pkgsrc bulk build for Darwin 20.1.0/aarch64

Build start: 2020-11-17 20:48

Build end: 2020-11-19 18:31


Total number of packages:24842
Successfully built:13911
Failed build:1069
Depending on failed package:4150
Explicitly broken or masked:2990
Depending on masked package:2722

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
lang/python27 python27-2.7.18nb3 4425 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/graphite2 graphite2-1.3.13 2844 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/fixesproto4 fixesproto-4.0nb1 1473 joerg@NetBSD.org failed pre-clean depends checksum configure build install package    
databases/shared-mime-info shared-mime-info-1.10nb3 1440 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/python36 python36-3.6.12nb1 1419 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/nss nss-3.58nb2 935 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc7 gcc7-7.5.0nb3 667 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libaom libaom-1.0.0nb3 244 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql57-client mysql-client-5.7.32 230 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/ocaml ocaml-4.09.1 211 jaapb@NetBSD.org failed pre-clean depends checksum configure build        

All unsuccessful builds

<
Location Package Breaks Maintainer Status Build log
archivers/R-zip R-zip-2.0.4 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
archivers/arj arj-3.10.22nb2   pkgsrc-users@NetBSD.org prefailed                  
 arj-3.10.22nb2 is marked broken on Darwin-20.1.0-aarch64
archivers/ark ark-20.04.1nb4 1 markd@NetBSD.org indirect-prefailed                  
archivers/arqiver arqiver-0.6.1nb1   pin@NetBSD.org indirect-prefailed                  
archivers/bmap-tools bmap-tools-3.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/engrampa engrampa-1.24.0nb2 2 youri@NetBSD.org prefailed                  
 engrampa-1.24.0nb2 uses X11, but /opt/X11 not found
archivers/file-roller file-roller-3.38.0 1 pkgsrc-users@NetBSD.org prefailed                  
 file-roller-3.38.0 uses X11, but /opt/X11 not found
archivers/gnome-autoar gnome-autoar-0.2.4 3 dan@alt.md prefailed                  
 gnome-autoar-0.2.4 uses X11, but /opt/X11 not found
archivers/go-xz go-xz-0.5.4nb22   minskim@NetBSD.org indirect-prefailed                  
archivers/heirloom-tar heirloom-tar-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
archivers/hs-tar hs-tar-0.5.1.1 2 pho@cielonegro.org indirect-prefailed                  
archivers/hs-zip-archive hs-zip-archive-0.4.1 2 zecrazytux@zecrazytux.net indirect-prefailed                  
archivers/hs-zlib hs-zlib-0.6.2.1 9 pho@cielonegro.org indirect-prefailed                  
archivers/innoextract innoextract-1.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/jamjar jamjar-0.7.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acunia-jam-1.0nb2
archivers/karchive karchive-5.70.0nb2 162 markd@NetBSD.org indirect-prefailed                  
archivers/libcomprex libcomprex-0.3.3nb25   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/libunrar libunrar-5.9.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/lua-zlib lua51-zlib-1.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/lua-zlib lua52-zlib-1.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/lua-zlib lua53-zlib-1.2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/lua-zlib lua54-zlib-1.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/lxqt-archiver lxqt-archiver-0.2.0nb3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
archivers/mousetar mousetar-20021217nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/ocaml-bz2 ocaml-bz2-0.6.0nb15   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
archivers/ocaml-decompress ocaml-decompress-0.8.1 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
archivers/ocaml-zip ocaml-zip-1.07nb5 9 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
archivers/php-bz2 php56-bz2-5.6.40 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/php-bz2 php72-bz2-7.2.34 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/php-bz2 php73-bz2-7.3.24 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/php-bz2 php74-bz2-7.4.12 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/php-zip php56-zip-5.6.40nb4 16 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/php-zip php72-zip-7.2.34nb4 13 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/php-zip php73-zip-7.3.24nb4 18 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/php-zlib php56-zlib-5.6.40nb1 15 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/php-zlib php72-zlib-7.2.34nb1 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/php-zlib php73-zlib-7.3.24nb1 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
archivers/py-brotli py27-brotli-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-brotli py36-brotli-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/py-brotlipy py27-brotlipy-0.7.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-brotlipy py36-brotlipy-0.7.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/py-bz2file py27-bz2file-0.98   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-czipfile py27-czipfile-1.0.0 1 nonakap@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-lhafile py27-lhafile-0.2.2   adam@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-lhafile py36-lhafile-0.2.2   adam@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/py-libarchive-c py27-libarchive-c-2.9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-libarchive-c py36-libarchive-c-2.9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/py-lz4 py36-lz4-3.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/py-rarfile py27-rarfile-3.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-rarfile py36-rarfile-3.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/py-yuicompressor py27-yuicompressor-2.4.8   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
archivers/py-yuicompressor py36-yuicompressor-2.4.8   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
archivers/py-yuicompressor py37-yuicompressor-2.4.8   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
archivers/py-yuicompressor py38-yuicompressor-2.4.8   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
archivers/py-yuicompressor py39-yuicompressor-2.4.8   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
archivers/py-zipp py36-zipp-3.3.1 255 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/py-zipp1 py27-zipp-1.2.0 116 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-zipp1 py36-zipp-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/py-zipstream py27-zipstream-1.1.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-zipstream py36-zipstream-1.1.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/py-zstandard py27-zstandard-0.14.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
archivers/py-zstandard py36-zstandard-0.14.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
archivers/quazip quazip-0.9nb3 2 ryoon@NetBSD.org indirect-prefailed                  
archivers/rar rar-4.1.1   ryoon@NetBSD.org prefailed                  
 
archivers/rox-archive rox-archive-2.0nb6   rxg@NetBSD.org indirect-prefailed                  
archivers/star star-1.6.1nb11   micha@NetBSD.org indirect-failed                  
  Failed: smake-1.3nb14
archivers/torrentzip torrentzip-1.0.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.90nb1
archivers/unace-bin unace-bin-2.50   pkgsrc-users@NetBSD.org prefailed                  
 
archivers/unalz unalz-0.65   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/xfce4-thunar-archive xfce4-thunar-archive-plugin-0.4.0nb10 2 youri@NetBSD.org prefailed                  
 xfce4-thunar-archive-plugin-0.4.0nb10 uses X11, but /opt/X11 not found
audio/adplay adplay-1.8.1nb1   fcambus@NetBSD.org failed pre-clean depends checksum configure build        
audio/aeneas aeneas-1.7.3nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 espeak-1.48.04nb1 gcc7-7.5.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/aiomixer aiomixer-1.0.1   nia@NetBSD.org prefailed                  
 
audio/alsa-lib alsa-lib-1.1.4.1 21 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/alsa-plugins-oss alsa-plugins-oss-1.1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.1.4.1
audio/alsa-plugins-pulse alsa-plugins-pulse-1.1.1nb8   pkgsrc-users@NetBSD.org prefailed                  
 alsa-plugins-pulse-1.1.1nb8 uses X11, but /opt/X11 not found
audio/alsa-utils alsa-utils-1.1.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.1.4.1
audio/amp amp-0.7.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/ampache ampache-3.5.3nb3   abs@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 php56-iconv-5.6.40
audio/amsynth amsynth-1.11.0   pkgsrc-users@NetBSD.org prefailed                  
 amsynth-1.11.0 uses X11, but /opt/X11 not found
audio/applerecords applerecords-0.5nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
audio/ardour ardour-5.12.0nb11   pkgsrc-users@NetBSD.org prefailed                  
 ardour-5.12.0nb11 uses X11, but /opt/X11 not found
audio/ario ario-1.6nb10   pkgsrc-users@NetBSD.org prefailed                  
 ario-1.6nb10 uses X11, but /opt/X11 not found
audio/asunder asunder-2.9.6   dtyson@anduin.org.uk prefailed                  
 asunder-2.9.6 uses X11, but /opt/X11 not found
audio/aubio aubio-0.4.9nb3 2 pho@cielonegro.org indirect-failed                  
  Failed: graphite2-1.3.13 alsa-lib-1.1.4.1 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/audacious audacious-4.0.5nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/audacious-plugins audacious-plugins-4.0.5nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/audacity audacity-2.4.1nb2   nia@NetBSD.org prefailed                  
 audacity-2.4.1nb2 uses X11, but /opt/X11 not found
audio/aumix aumix-2.9.1nb1   trevor@jpj.net failed pre-clean depends checksum configure build        
audio/aumix-gtk aumix-gtk-2.9.1nb22   trevor@jpj.net prefailed                  
 aumix-gtk-2.9.1nb22 uses X11, but /opt/X11 not found
audio/bladeenc bladeenc-0.94.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/blop blop-0.2.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/bmp bmp-0.9.7.1nb53 10 pkgsrc-users@NetBSD.org prefailed                  
 bmp-0.9.7.1nb53 uses X11, but /opt/X11 not found
audio/bmp-crossfade bmp-crossfade-0.3.11nb16   pkgsrc-users@NetBSD.org prefailed                  
 bmp-crossfade-0.3.11nb16 uses X11, but /opt/X11 not found
audio/bmp-flac bmp-flac-1.1.3nb31   pkgsrc-users@NetBSD.org prefailed                  
 bmp-flac-1.1.3nb31 uses X11, but /opt/X11 not found
audio/bmp-mac bmp-mac-0.1.1nb32   pkgsrc-users@NetBSD.org prefailed                  
 bmp-mac-0.1.1nb32 uses X11, but /opt/X11 not found
audio/bmp-musepack bmp-musepack-1.2nb33   pkgsrc-users@NetBSD.org prefailed                  
 bmp-musepack-1.2nb33 uses X11, but /opt/X11 not found
audio/bmp-pulse bmp-pulse-0.9.4nb47   pkgsrc-users@NetBSD.org prefailed                  
 bmp-pulse-0.9.4nb47 uses X11, but /opt/X11 not found
audio/bmp-scrobbler bmp-scrobbler-0.4.0nb53   pkgsrc-users@NetBSD.org prefailed                  
 bmp-scrobbler-0.4.0nb53 uses X11, but /opt/X11 not found
audio/buzztrax buzztrax-0.10.2nb7   pkgsrc-users@NetBSD.org prefailed                  
 buzztrax-0.10.2nb7 uses X11, but /opt/X11 not found
audio/cam cam-1.02nb2   hubertf@NetBSD.org failed pre-clean depends checksum configure build        
audio/cantata cantata-2.4.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 cantata-2.4.1nb1 uses X11, but /opt/X11 not found
audio/cddb-bundle cddb-bundle-0.2nb23 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-make-2.8.0nb1
audio/cdplayer cdplayer-0.5.1nb19 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/chromaprint chromaprint-1.5.0nb1 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/cmp3 cmp3-2.0.p6nb4   rxg@NetBSD.org indirect-prefailed                  
audio/cmus cmus-2.8.0nb7   ahoka@NetBSD.org indirect-prefailed                  
audio/cplay cplay-1.49nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/cs4235 cs4235-20001009nb1   pkgsrc-users@NetBSD.org prefailed                  
 
audio/csound5 csound5-5.19.01nb5   pkgsrc-users@NetBSD.org prefailed                  
 csound5-5.19.01nb5 uses X11, but /opt/X11 not found
audio/csound6 csound6-6.15.0nb2   mrg@eterna.com.au failed pre-clean depends checksum configure build        
audio/dap dap-2.1.5nb4   pkgsrc-users@NetBSD.org prefailed                  
 dap-2.1.5nb4 uses X11, but /opt/X11 not found
audio/deforaos-mixer deforaos-mixer-0.4.0nb3 2 khorben@defora.org prefailed                  
 deforaos-mixer-0.4.0nb3 uses X11, but /opt/X11 not found
audio/din din-49.1   fox@NetBSD.org prefailed                  
 din-49.1 uses X11, but /opt/X11 not found
audio/disc-cover disc-cover-1.5.6nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libcdaudio-0.99.12nb2
audio/easytag easytag-2.4.3nb6   pkgsrc-users@NetBSD.org prefailed                  
 easytag-2.4.3nb6 uses X11, but /opt/X11 not found
audio/emixer emixer-0.5.5nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/espeak espeak-1.48.04nb1 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/exaile exaile-4.0.2nb2   nia@NetBSD.org indirect-prefailed                  
audio/faudio faudio-20.05nb2 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/festival festival-2.5.0nb2 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/festlex-cmu festlex-cmu-2.5 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festlex-oald festlex-oald-2.5 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festlex-ogi festlex-ogi-2.0nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festlex-poslex festlex-poslex-2.5 19 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festogi-spanish festogi-spanish-2.0.1nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-abc festvox-abc-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-aec festvox-aec-2.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-don festvox-don-1.95   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-el11 festvox-el11-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-en1 festvox-en1-1.95   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-hvs festvox-hvs-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-jph festvox-jph-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-kal16 festvox-kal16-2.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-kal8 festvox-kal8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-ked16 festvox-ked16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-ked8 festvox-ked8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-mwm festvox-mwm-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-ogirab festvox-ogirab-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-rab16 festvox-rab16-2.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-rab8 festvox-rab8-1.95   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-tll festvox-tll-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0nb2
audio/festvox-us1 festvox-us1-1.96   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-us2 festvox-us2-1.96   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-us3 festvox-us3-1.96   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/filter_audio filter_audio-0.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/flac123 flac123-0.0.12 2 snj@NetBSD.org indirect-prefailed                  
audio/flactag flactag-2.0.4nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: unac-1.7.0
audio/forked-daapd forked-daapd-27.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1 mxml-2.10
audio/freezetag freezetag-0.9.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 freezetag-0.9.2nb5 uses X11, but /opt/X11 not found
audio/gbemol gbemol-0.3.2nb55   pkgsrc-users@NetBSD.org prefailed                  
 gbemol-0.3.2nb55 uses X11, but /opt/X11 not found
audio/gkrellm-volume gkrellm-volume-2.1.13nb41   pkgsrc-users@NetBSD.org prefailed                  
 gkrellm-volume-2.1.13nb41 uses X11, but /opt/X11 not found
audio/glurp glurp-0.12.3nb26   pkgsrc-users@NetBSD.org prefailed                  
 glurp-0.12.3nb26 uses X11, but /opt/X11 not found
audio/gmp3info gmp3info-0.8.5anb34 1 pkgsrc-users@NetBSD.org prefailed                  
 gmp3info-0.8.5anb34 uses X11, but /opt/X11 not found
audio/gmpc gmpc-11.8.16nb34 8 pkgsrc-users@NetBSD.org prefailed                  
 gmpc-11.8.16nb34 uses X11, but /opt/X11 not found
audio/gmpc-alarm gmpc-alarm-11.8.16nb14   pkgsrc-users@NetBSD.org prefailed                  
 gmpc-alarm-11.8.16nb14 uses X11, but /opt/X11 not found
audio/gmpc-albumview gmpc-albumview-11.8.16nb16   pkgsrc-users@NetBSD.org prefailed                  
 gmpc-albumview-11.8.16nb16 uses X11, but /opt/X11 not found
audio/gmpc-jamendo gmpc-jamendo-11.8.16nb31   pkgsrc-users@NetBSD.org prefailed                  
 gmpc-jamendo-11.8.16nb31 uses X11, but /opt/X11 not found
audio/gmpc-libnotify gmpc-libnotify-11.8.16nb14   pkgsrc-users@NetBSD.org prefailed                  
 gmpc-libnotify-11.8.16nb14 uses X11, but /opt/X11 not found
audio/gmpc-lyrics gmpc-lyrics-11.8.16nb16   pkgsrc-users@NetBSD.org prefailed                  
 gmpc-lyrics-11.8.16nb16 uses X11, but /opt/X11 not found
audio/gmpc-lyricwiki gmpc-lyricwiki-11.8.16nb16   pkgsrc-users@NetBSD.org prefailed                  
 gmpc-lyricwiki-11.8.16nb16 uses X11, but /opt/X11 not found
audio/gmpc-magnatune gmpc-magnatune-11.8.16nb31   pkgsrc-users@NetBSD.org prefailed                  
 gmpc-magnatune-11.8.16nb31 uses X11, but /opt/X11 not found
audio/gmpc-tagedit gmpc-tagedit-11.8.16nb17   pkgsrc-users@NetBSD.org prefailed                  
 gmpc-tagedit-11.8.16nb17 uses X11, but /opt/X11 not found
audio/goom goom-2004.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/gqmpeg-devel gqmpeg-0.91.1nb39 1 pkgsrc-users@NetBSD.org prefailed                  
 gqmpeg-0.91.1nb39 uses X11, but /opt/X11 not found
audio/gqmpeg-skins gqmpeg-skins-20030712nb6   hubertf@NetBSD.org indirect-prefailed                  
audio/gramofile gramofile-1.6nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/grip grip-4.2.0   triaxx@NetBSD.org prefailed                  
 grip-4.2.0 uses X11, but /opt/X11 not found
audio/gsound gsound-1.0.2 2 pkgsrc-users@NetBSD.org prefailed                  
 gsound-1.0.2 uses X11, but /opt/X11 not found
audio/gst-plugins0.10-alsa gst-plugins0.10-alsa-0.10.36nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.1.4.1
audio/gst-plugins0.10-cdparanoia gst-plugins0.10-cdparanoia-0.10.36nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/gst-plugins0.10-dts gst-plugins0.10-dts-0.10.23nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb10
audio/gst-plugins0.10-faac gst-plugins0.10-faac-0.10.23nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb10
audio/gst-plugins0.10-faad gst-plugins0.10-faad-0.10.23nb5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb10
audio/gst-plugins0.10-flac gst-plugins0.10-flac-0.10.31nb5 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/gst-plugins0.10-fluendo-mp3 gst-fluendo-mp3-0.10.32nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/gst-plugins0.10-jack gst-plugins0.10-jack-0.10.31nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/gst-plugins0.10-musepack gst-plugins0.10-musepack-0.10.23nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb10
audio/gst-plugins0.10-oss gst-plugins0.10-oss-0.10.31nb5 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/gst-plugins0.10-pulse gst-plugins0.10-pulse-0.10.31nb18 1 pkgsrc-users@NetBSD.org prefailed                  
 gst-plugins0.10-pulse-0.10.31nb18 uses X11, but /opt/X11 not found
audio/gst-plugins0.10-soundtouch gst-plugins0.10-soundtouch-0.10.23nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb10
audio/gst-plugins0.10-spc gst-plugins0.10-spc-0.10.23nb5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb10
audio/gst-plugins0.10-speex gst-plugins0.10-speex-0.10.31nb5 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/gst-plugins0.10-wavpack gst-plugins0.10-wavpack-0.10.31nb5 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/gst-plugins1-alsa gst-plugins1-alsa-1.16.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.1.4.1
audio/gst-plugins1-cdparanoia gst-plugins1-cdparanoia-1.16.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/gst-plugins1-dts gst-plugins1-dts-1.16.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins1-bad-1.16.2nb2
audio/gst-plugins1-faac gst-plugins1-faac-1.16.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins1-bad-1.16.2nb2
audio/gst-plugins1-faad gst-plugins1-faad-1.16.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins1-bad-1.16.2nb2
audio/gst-plugins1-gme gst-plugins1-gme-1.16.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins1-bad-1.16.2nb2
audio/gst-plugins1-oss gst-plugins1-oss-1.16.2nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/gst-plugins1-pulse gst-plugins1-pulse-1.16.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 gst-plugins1-pulse-1.16.2nb2 uses X11, but /opt/X11 not found
audio/gst-plugins1-soundtouch gst-plugins1-soundtouch-1.16.2nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins1-bad-1.16.2nb2
audio/gtick gtick-0.5.4nb20   pkgsrc-users@NetBSD.org prefailed                  
 gtick-0.5.4nb20 uses X11, but /opt/X11 not found
audio/gtkmserv gtkmserv-0.5.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 gtkmserv-0.5.2nb5 uses X11, but /opt/X11 not found
audio/gtkpod gtkpod-1.0.0nb39   pkgsrc-users@NetBSD.org prefailed                  
 gtkpod-1.0.0nb39 uses X11, but /opt/X11 not found
audio/herrie herrie-2.2nb30   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/hydrogen hydrogen-1.0.0.rc1nb3   mrg@eterna.com.au indirect-prefailed                  
audio/ibniz ibniz-1.18nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/icecast1 icecast-1.3.12nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/jack-rack jack-rack-1.4.7nb68   pkgsrc-users@NetBSD.org prefailed                  
 jack-rack-1.4.7nb68 uses X11, but /opt/X11 not found
audio/kid3 kid3-3.5.1nb22   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/libao-alsa libao-alsa-1.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.1.4.1
audio/libao-nas libao-nas-1.2.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/libao-oss libao-oss-1.2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
audio/libao-pulse libao-pulse-1.2.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 libao-pulse-1.2.2nb2 uses X11, but /opt/X11 not found
audio/libao-sun libao-sun-1.2.2nb2 43 pkgsrc-users@NetBSD.org prefailed                  
 
audio/libcanberra libcanberra-0.30nb4 223 pkgsrc-users@NetBSD.org prefailed                  
 libcanberra-0.30nb4 uses X11, but /opt/X11 not found
audio/libcdaudio libcdaudio-0.99.12nb2 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libgpod libgpod-0.8.2nb47 3 srp@tworoads.net prefailed                  
 libgpod-0.8.2nb47 uses X11, but /opt/X11 not found
audio/libgroove libgroove-4.3.0nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/libifp libifp-1.0.0.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/liblastfm liblastfm-0.3.3nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-libs-4.8.7nb23
audio/libmatemixer libmatemixer-1.24.0nb4 6 youri@NetBSD.org prefailed                  
 libmatemixer-1.24.0nb4 uses X11, but /opt/X11 not found
audio/libopenmpt libopenmpt-0.5.3   pkgsrc-users@NetBSD.org prefailed                  
 libopenmpt-0.5.3 uses X11, but /opt/X11 not found
audio/librespot librespot-0.1.3 1 pin@NetBSD.org indirect-prefailed                  
audio/libsoxr libsoxr-0.1.3 2 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
audio/libspiff libspiff-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: uriparser-0.9.4
audio/libvisual-bmp libvisual-bmp-0.2.0nb39   pkgsrc-users@NetBSD.org prefailed                  
 libvisual-bmp-0.2.0nb39 uses X11, but /opt/X11 not found
audio/libvisual-plugins libvisual-plugins-0.4.0nb24   pkgsrc-users@NetBSD.org prefailed                  
 libvisual-plugins-0.4.0nb24 uses X11, but /opt/X11 not found
audio/libvisual0.2-plugins libvisual0.2-plugins-0.2.0nb21   pkgsrc-users@NetBSD.org prefailed                  
 libvisual0.2-plugins-0.2.0nb21 uses X11, but /opt/X11 not found
audio/libxspf libxspf-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: uriparser-0.9.4
audio/lilv lilv-0.24.8nb2 4 pkgsrc-users@NetBSD.org prefailed                  
 lilv-0.24.8nb2 uses X11, but /opt/X11 not found
audio/liteamp liteamp-0.2.4.2nb71   minskim@NetBSD.org prefailed                  
 liteamp-0.2.4.2nb71 uses X11, but /opt/X11 not found
audio/liveice liveice-0.20001121nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/lmms lmms-1.2.2nb4   nia@NetBSD.org indirect-prefailed                  
audio/lv2 lv2-1.18.0nb2 8 pkgsrc-users@NetBSD.org prefailed                  
 lv2-1.18.0nb2 uses X11, but /opt/X11 not found
audio/mad123 mad123-0.8.5nb32   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/maplay maplay-1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/mbrola mbrola-301hnb3 8 pkgsrc-users@NetBSD.org prefailed                  
 
audio/mbrolavox-en1 mbrolavox-en1-980910nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us1 mbrolavox-us1-980512nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us2 mbrolavox-us2-980812nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us3 mbrolavox-us3-990208nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/milkytracker milkytracker-1.02.00nb3   nia@NetBSD.org failed pre-clean depends checksum configure build        
audio/mixer.app mixer.app-1.8.0nb1   ptiJo@noos.fr prefailed                  
 mixer.app-1.8.0nb1 uses X11, but /opt/X11 not found
audio/mixxx mixxx-2.2.2nb8   pkgsrc-users@NetBSD.org prefailed                  
 mixxx-2.2.2nb8 uses X11, but /opt/X11 not found
audio/moss moss-0.1.13nb7   myunggoni@users.kldp.net indirect-failed                  
  Failed: python27-2.7.18nb3
audio/mp32ogg mp32ogg-0.11nb13   rxg@NetBSD.org indirect-prefailed                  
audio/mp3diags mp3diags-unstable-1.5.01nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mp3splt-gtk mp3splt-gtk-0.9.2nb6   schmonz@NetBSD.org prefailed                  
 mp3splt-gtk-0.9.2nb6 uses X11, but /opt/X11 not found
audio/mp3to mp3to-1.0.1nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mpg123-nas mpg123-nas-1.26.3   martin@NetBSD.org prefailed                  
 mpg123-nas-1.26.3 uses X11, but /opt/X11 not found
audio/mpg123-oss mpg123-oss-1.26.3   martin@NetBSD.org prefailed                  
 
audio/mpg123-pulse mpg123-pulse-1.26.3nb1 2 martin@NetBSD.org prefailed                  
 mpg123-pulse-1.26.3nb1 uses X11, but /opt/X11 not found
audio/mpg123-sun mpg123-sun-1.26.3   martin@NetBSD.org prefailed                  
 
audio/mpg321 mpg321-0.3.2nb2   rxg@NetBSD.org indirect-prefailed                  
audio/mt-daapd mt-daapd-0.2.4.2nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/muse muse-0.9nb43   pkgsrc-users@NetBSD.org prefailed                  
 muse-0.9nb43 uses X11, but /opt/X11 not found
audio/musescore musescore-3.5.2nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/musicpd musicpd-0.22.3   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/nas nas-1.9.4nb1 7 markd@NetBSD.org prefailed                  
 nas-1.9.4nb1 uses X11, but /opt/X11 not found
audio/nas-auscope nas-auscope-1.9.1nb8   markd@NetBSD.org indirect-prefailed                  
audio/ncmpc ncmpc-0.39   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/ncspot ncspot-0.2.4   pin@NetBSD.org indirect-prefailed                  
audio/nosefart nosefart-2.9   dgriffi@cs.csubak.edu failed pre-clean depends checksum configure build        
audio/nspmod nspmod-0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/ocp ocp-0.1.21nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/oggasm oggasm-1.4.0nb11   rxg@NetBSD.org indirect-prefailed                  
audio/p5-Audio-CD p5-Audio-CD-0.05nb15 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libcdaudio-0.99.12nb2
audio/paman paman-0.9.4nb51 1 pkgsrc-users@NetBSD.org prefailed                  
 paman-0.9.4nb51 uses X11, but /opt/X11 not found
audio/paprefs paprefs-0.9.10nb39 1 pkgsrc-users@NetBSD.org prefailed                  
 paprefs-0.9.10nb39 uses X11, but /opt/X11 not found
audio/pavucontrol pavucontrol-4.0nb7 1 pkgsrc-users@NetBSD.org prefailed                  
 pavucontrol-4.0nb7 uses X11, but /opt/X11 not found
audio/pavucontrol-qt pavucontrol-qt-0.15.0nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 pavucontrol-qt-0.15.0nb4 uses X11, but /opt/X11 not found
audio/pavumeter pavumeter-0.9.3nb62 1 pkgsrc-users@NetBSD.org prefailed                  
 pavumeter-0.9.3nb62 uses X11, but /opt/X11 not found
audio/pd pd-0.43.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/pianobar pianobar-2020.04.05nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/picard picard-2.3.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/playitslowly playitslowly-1.5.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/pragha pragha-1.3.4nb7   pkgsrc-users@NetBSD.org prefailed                  
 pragha-1.3.4nb7 uses X11, but /opt/X11 not found
audio/pulseaudio pulseaudio-13.0nb7 58 pkgsrc-users@NetBSD.org prefailed                  
 pulseaudio-13.0nb7 uses X11, but /opt/X11 not found
audio/py-acoustid py27-acoustid-1.1.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/py-acoustid py36-acoustid-1.1.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 python36-3.6.12nb1 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/py-acoustid py37-acoustid-1.1.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/py-acoustid py38-acoustid-1.1.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/py-acoustid py39-acoustid-1.1.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/py-ao py27-ao-0.82nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/py-audio py27-audio-0.2.11nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-audio py36-audio-0.2.11nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-audio py37-audio-0.2.11nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-audio py38-audio-0.2.11nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-audio py39-audio-0.2.11nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-audioread py27-audioread-2.1.8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-audioread py36-audioread-2.1.8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-audiotools py27-audiotools-3.1.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3 libcdio-2.1.0nb3
audio/py-audiotools py36-audiotools-3.1.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1 libcdio-2.1.0nb3
audio/py-audiotools py37-audiotools-3.1.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libcdio-2.1.0nb3
audio/py-audiotools py38-audiotools-3.1.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libcdio-2.1.0nb3
audio/py-audiotools py39-audiotools-3.1.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libcdio-2.1.0nb3
audio/py-cddb py27-cddb-1.4nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-daap py27-daap-0.7nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-discogs-client py27-discogs-client-2.2.1   pkgsrc_users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-discogs-client py36-discogs-client-2.2.1   pkgsrc_users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-dynampd py27-dynampd-1.1.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-dynampd py36-dynampd-1.1.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-hsaudiotag3k py27-hsaudiotag3k-1.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-hsaudiotag3k py36-hsaudiotag3k-1.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-id3 py27-id3-1.2nb1   wes.chow@s7labs.com indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-id3lib py27-id3lib-0.5.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-karaoke py27-karaoke-0.7.5nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/py-last py36-last-3.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-libmtag py27-libmtag-0.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-mad py27-mad-0.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-mpd py27-mpd-0.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-mpd py36-mpd-0.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-mpd2 py27-mpd2-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-mpd2 py36-mpd2-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-music21 py36-music21-6.1.0nb2   gutteridge@NetBSD.org indirect-prefailed                  
audio/py-music21 py37-music21-6.1.0nb2   gutteridge@NetBSD.org indirect-prefailed                  
audio/py-music21 py38-music21-6.1.0nb2   gutteridge@NetBSD.org indirect-prefailed                  
audio/py-music21 py39-music21-6.1.0nb2   gutteridge@NetBSD.org indirect-prefailed                  
audio/py-musicbrainz-ngs py27-musicbrainz-ngs-0.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-musicbrainz-ngs py36-musicbrainz-ngs-0.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-musique py27-musique-0.5nb41   pkgsrc-users@NetBSD.org prefailed                  
 py27-musique-0.5nb41 uses X11, but /opt/X11 not found
audio/py-mutagen py27-mutagen-1.43.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-mutagen py36-mutagen-1.43.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
audio/py-ogg py27-ogg-1.3nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/py-vorbis py27-vorbis-1.3nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
audio/qjackctl qjackctl-0.4.2nb29   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/qmmp qmmp-1.4.0nb6   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/qsynth qsynth-0.6.2nb3   adam@NetBSD.org indirect-prefailed                  
audio/qtplay qtplay-1.3.1 1 schmonz@NetBSD.org prefailed                  
 
audio/quodlibet quodlibet-4.3.0nb5   nia@NetBSD.org indirect-prefailed                  
audio/rexima rexima-1.4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/rhythmbox rhythmbox-3.4.2nb21   youri@NetBSD.org prefailed                  
 rhythmbox-3.4.2nb21 uses X11, but /opt/X11 not found
audio/rosegarden rosegarden-2.1.4nb6   pkgsrc-users@NetBSD.org prefailed                  
 rosegarden-2.1.4nb6 uses X11, but /opt/X11 not found
audio/rsynth rsynth-2.0nb6   pkgsrc-users@NetBSD.org prefailed                  
 rsynth-2.0nb6 uses X11, but /opt/X11 not found
audio/rubberband rubberband-1.8.2nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: vamp-plugin-sdk-2.9.0nb1
audio/ruby-taglib ruby27-taglib-1.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/sfxr sfxr-1.2.1nb24   wiz@NetBSD.org prefailed                  
 sfxr-1.2.1nb24 uses X11, but /opt/X11 not found
audio/sidplay sidplay-1.0.9nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/sidplay2 sidplay2-2.0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/snd snd-20.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 snd-20.4nb2 uses X11, but /opt/X11 not found
audio/sndfile-tools sndfile-tools-1.04nb2   pkgsrc-users@NetBSD.org prefailed                  
 sndfile-tools-1.04nb2 uses X11, but /opt/X11 not found
audio/solfege solfege-3.22.2nb8   schmonz@NetBSD.org prefailed                  
 solfege-3.22.2nb8 uses X11, but /opt/X11 not found
audio/sonata sonata-1.7b1   jfranz@bsdprojects.net indirect-prefailed                  
audio/sound-juicer sound-juicer-3.24.0nb7   pkgsrc-users@NetBSD.org prefailed                  
 sound-juicer-3.24.0nb7 uses X11, but /opt/X11 not found
audio/spectro-edit spectro-edit-0.4   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
audio/speech-dispatcher speech-dispatcher-0.9.1nb3 4 ryoon@NetBSD.org indirect-prefailed                  
audio/spek spek-0.8.2nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphite2-1.3.13 libaom-1.0.0nb3 python27-2.7.18nb3 x264-devel-20191217nb1
audio/spiralloops spiralloops-2.0.0nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/spiralsynth spiralsynth-2.0.0nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/splay splay-0.8.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/spotify-qt spotify-qt-3.1   pin@NetBSD.org indirect-prefailed                  
audio/sptk sptk-3.9   pkgsrc-users@NetBSD.org prefailed                  
 sptk-3.9 uses X11, but /opt/X11 not found
audio/strawberry strawberry-0.8.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/streamtuner streamtuner-0.99.99nb65   pkgsrc-users@NetBSD.org prefailed                  
 streamtuner-0.99.99nb65 uses X11, but /opt/X11 not found
audio/suil suil-0.10.6nb4 2 ryoon@NetBSD.org prefailed                  
 suil-0.10.6nb4 uses X11, but /opt/X11 not found
audio/sweep sweep-0.9.3nb36   pkgsrc-users@NetBSD.org prefailed                  
 sweep-0.9.3nb36 uses X11, but /opt/X11 not found
audio/tap-plugins tap-plugins-0.7.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/tcl-snack tcl-snack-2.2.10nb7 1 gson@NetBSD.org prefailed                  
 tcl-snack-2.2.10nb7 uses X11, but /opt/X11 not found
audio/terminatorx terminatorx-4.0.1nb10   pkgsrc-users@NetBSD.org prefailed                  
 terminatorx-4.0.1nb10 uses X11, but /opt/X11 not found
audio/tfmxplay tfmxplay-0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/timidity timidity-2.14.0nb29 3 pkgsrc-users@NetBSD.org prefailed                  
 timidity-2.14.0nb29 uses X11, but /opt/X11 not found
audio/tracker tracker-5.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/traverso traverso-0.49.6nb4   pkgsrc-users@NetBSD.org prefailed                  
 traverso-0.49.6nb4 uses X11, but /opt/X11 not found
audio/tremor-tools tremor-tools-1.0.0.8nb33   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/tunapie tunapie-2.1.18nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/vamp-plugin-sdk vamp-plugin-sdk-2.9.0nb1 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/vcf vcf-0.0.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/vorbis-tools vorbis-tools-1.4.0nb23 16 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/wavesurfer wavesurfer-1.8.5   gson@NetBSD.org indirect-prefailed                  
audio/wmmixer wmmixer-1.0nb2 2 pr@alles.prima.de prefailed                  
 wmmixer-1.0nb2 uses X11, but /opt/X11 not found
audio/wmmp WMmp-0.10.0   pkgsrc-users@NetBSD.org prefailed                  
 WMmp-0.10.0 uses X11, but /opt/X11 not found
audio/wmmp3 wmmp3-0.12nb3   rxg@NetBSD.org prefailed                  
 wmmp3-0.12nb3 uses X11, but /opt/X11 not found
audio/wmsmixer wmsmixer-0.5.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 wmsmixer-0.5.1nb2 uses X11, but /opt/X11 not found
audio/wmusic wmusic-1.5.0nb6   joel@carnat.net prefailed                  
 wmusic-1.5.0nb6 uses X11, but /opt/X11 not found
audio/wsoundprefs wsoundprefs-1.1.1nb26   pkgsrc-users@NetBSD.org prefailed                  
 wsoundprefs-1.1.1nb26 uses X11, but /opt/X11 not found
audio/wsoundserver wsoundserver-0.4.0nb28 1 pkgsrc-users@NetBSD.org prefailed                  
 wsoundserver-0.4.0nb28 uses X11, but /opt/X11 not found
audio/xanalyser xanalyser-1.32   pkgsrc-users@NetBSD.org prefailed                  
 xanalyser-1.32 uses X11, but /opt/X11 not found
audio/xcdplayer xcdplayer-2.2nb6   pkgsrc-users@NetBSD.org prefailed                  
 xcdplayer-2.2nb6 uses X11, but /opt/X11 not found
xcdplayer-2.2nb6 is marked broken on Darwin-20.1.0-aarch64
audio/xfce4-mixer xfce4-mixer-4.11.0nb19 2 youri@NetBSD.org prefailed                  
 xfce4-mixer-4.11.0nb19 uses X11, but /opt/X11 not found
audio/xfce4-xmms-plugin xfce4-xmms-plugin-0.5.3nb18 2 youri@NetBSD.org prefailed                  
 xfce4-xmms-plugin-0.5.3nb18 uses X11, but /opt/X11 not found
audio/xhippo xhippo-3.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 xhippo-3.3nb7 uses X11, but /opt/X11 not found
audio/xine-alsa xine-alsa-1.2.10nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/xine-pulse xine-pulse-1.2.10nb3   pkgsrc-users@NetBSD.org prefailed                  
 xine-pulse-1.2.10nb3 uses X11, but /opt/X11 not found
audio/xjadeo xjadeo-0.8.9nb2   pkgsrc-users@NetBSD.org prefailed                  
 xjadeo-0.8.9nb2 uses X11, but /opt/X11 not found
audio/xmcd xmcd-3.0.2nb15   pkgsrc-users@NetBSD.org prefailed                  
 xmcd-3.0.2nb15 uses X11, but /opt/X11 not found
audio/xmix xmix-2.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 xmix-2.1nb4 uses X11, but /opt/X11 not found
audio/xmmix xmmix-1.2nb6   augustss@cs.chalmers.se prefailed                  
 xmmix-1.2nb6 uses X11, but /opt/X11 not found
audio/xmms xmms-1.2.11nb6 14 pkgsrc-users@NetBSD.org prefailed                  
 xmms-1.2.11nb6 uses X11, but /opt/X11 not found
audio/xmms-cdread xmms-cdread-0.14anb4   cheusov@NetBSD.org prefailed                  
 xmms-cdread-0.14anb4 uses X11, but /opt/X11 not found
audio/xmms-crossfade xmms-crossfade-0.2.9nb10   pkgsrc-users@NetBSD.org prefailed                  
 xmms-crossfade-0.2.9nb10 uses X11, but /opt/X11 not found
audio/xmms-flac xmms-flac-1.1.3nb4   pkgsrc-users@NetBSD.org prefailed                  
 xmms-flac-1.1.3nb4 uses X11, but /opt/X11 not found
audio/xmms-mac xmms-mac-0.3.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 xmms-mac-0.3.1nb4 uses X11, but /opt/X11 not found
audio/xmms-mad xmms-mad-0.5.7nb4   pkgsrc-users@NetBSD.org prefailed                  
 xmms-mad-0.5.7nb4 uses X11, but /opt/X11 not found
audio/xmms-meta-input xmms-meta-input-0.4nb8 1 pkgsrc-users@NetBSD.org prefailed                  
 xmms-meta-input-0.4nb8 uses X11, but /opt/X11 not found
audio/xmms-meta-timidity xmms-meta-timidity-0.2nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/xmms-musepack xmms-musepack-1.1nb9   pkgsrc-users@NetBSD.org prefailed                  
 xmms-musepack-1.1nb9 uses X11, but /opt/X11 not found
audio/xmms-nas xmms-nas-0.2nb4   cheusov@NetBSD.org prefailed                  
 xmms-nas-0.2nb4 uses X11, but /opt/X11 not found
audio/xmms-pulse xmms-pulse-0.9.4nb23   pkgsrc-users@NetBSD.org prefailed                  
 xmms-pulse-0.9.4nb23 uses X11, but /opt/X11 not found
audio/xmms-sid xmms-sid-0.7.4nb8   pkgsrc-users@NetBSD.org prefailed                  
 xmms-sid-0.7.4nb8 uses X11, but /opt/X11 not found
audio/xmms-wma xmms-wma-1.0.5nb4   pkgsrc-users@NetBSD.org prefailed                  
 xmms-wma-1.0.5nb4 uses X11, but /opt/X11 not found
audio/xmradio xmradio-1.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 xmradio-1.2nb5 uses X11, but /opt/X11 not found
audio/xwave xwave-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 xwave-2.0nb2 uses X11, but /opt/X11 not found
audio/zynaddsubfx zynaddsubfx-3.0.5   pkgsrc-users@NetBSD.org prefailed                  
 zynaddsubfx-3.0.5 uses X11, but /opt/X11 not found
benchmarks/R-microbenchmark R-microbenchmark-1.4.7   pkgsrc-users@NetBSD.org indirect-prefailed                  
benchmarks/R-rbenchmark R-rbenchmark-1.0.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
benchmarks/benchfft benchfft-2.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
benchmarks/dnsperf dnsperf-2.3.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bind-9.16.7nb1
benchmarks/filebench filebench-1.4.9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libtecla-1.6.1nb4
benchmarks/fio fio-3.19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
benchmarks/glmark2 glmark2-2020.04   prlw1@cam.ac.uk prefailed                  
 glmark2-2020.04 uses X11, but /opt/X11 not found
benchmarks/hbench hbench-1.1nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
benchmarks/iozone iozone-3.430nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
benchmarks/kttcp kttcp-20020711nb2   pkgsrc-users@NetBSD.org prefailed                  
 
benchmarks/libmicro libmicro-0.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/nbench nbench-2.2.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/nettest nettest-92.11.09   ginsbach@cray.com failed pre-clean depends checksum configure build        
benchmarks/p5-Dumbbench p5-Dumbbench-0.111nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
benchmarks/phoronix-test-suite phoronix-test-suite-8.8.1nb1   jym@NetBSD.org indirect-failed                  
  Failed: php73-zlib-7.3.24nb1 shared-mime-info-1.10nb3 php73-zip-7.3.24nb4
benchmarks/skampi skampi-5.0.4.355   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
benchmarks/super_pi super_pi-20030927   pkgsrc-users@NetBSD.org prefailed                  
 
benchmarks/ubench ubench-0.32nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/xengine xengine-1.0.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 xengine-1.0.1nb4 uses X11, but /opt/X11 not found
benchmarks/zelibm zelibm-0nb20   pkgsrc-users@NetBSD.org prefailed                  
 zelibm-0nb20 uses X11, but /opt/X11 not found
biology/R-popbio R-popbio-2.7   pkgsrc-users@NetBSD.org indirect-prefailed                  
biology/arka arka-0.11nb2   hdp@cs.nmsu.edu prefailed                  
 arka-0.11nb2 uses X11, but /opt/X11 not found
biology/azara azara-2.7nb8   mchittur@cs.nmsu.edu prefailed                  
 azara-2.7nb8 uses X11, but /opt/X11 not found
biology/bioperl bioperl-1.7.7   pkgsrc-users@NetBSD.org indirect-prefailed                  
biology/bwa bwa-0.7.17nb4   bacon@NetBSD.org prefailed                  
 
biology/canu canu-1.8nb7   bacon@NetBSD.org prefailed                  
 
biology/cdhit cdhit-4.6.4nb4   bacon@NetBSD.org failed pre-clean depends checksum configure build        
biology/chemical-mime-data chemical-mime-data-0.1.94 1 kamel.derouiche@gmail.com indirect-prefailed                  
biology/chemtool chemtool-1.6.14nb15   pkgsrc-users@NetBSD.org prefailed                  
 chemtool-1.6.14nb15 uses X11, but /opt/X11 not found
biology/gabedit gabedit-2.4.8nb11   asau@inbox.ru prefailed                  
 gabedit-2.4.8nb11 uses X11, but /opt/X11 not found
biology/gnome-chemistry-utils gnome-chemistry-utils-0.14.16nb4   pkgsrc-users@NetBSD.org prefailed                  
 gnome-chemistry-utils-0.14.16nb4 uses X11, but /opt/X11 not found
biology/gromacs gromacs-4.5.5nb11   pkgsrc-users@NetBSD.org prefailed                  
 gromacs-4.5.5nb11 uses X11, but /opt/X11 not found
biology/hisat2 hisat2-2.1.0.23nb3   bacon@NetBSD.org prefailed                  
 
biology/mopac mopac-7.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
biology/mpqc mpqc-2.3.1nb10   asau@inbox.ru indirect-failed                  
  Failed: gcc7-7.5.0nb3
biology/ncbi-blast+ ncbi-blast+-2.8.1nb11   bacon@NetBSD.org failed pre-clean depends checksum configure          
biology/openbabel openbabel-3.1.1nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 openbabel-3.1.1nb3 uses X11, but /opt/X11 not found
biology/phylip phylip-3.69   babafou@babafou.eu.org prefailed                  
 phylip-3.69 uses X11, but /opt/X11 not found
biology/plink plink-1.07nb1   bacon@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
biology/primer3 primer3-2.3.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
biology/py-biopython py27-biopython-1.74nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3 python27-2.7.18nb3
biology/py-biopython py36-biopython-1.74nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3 python36-3.6.12nb1
biology/py-biopython py37-biopython-1.74nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
biology/py-biopython py38-biopython-1.74nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
biology/py-biopython py39-biopython-1.74nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
biology/py-mol py27-mol-1.5.0.1nb8   pkgsrc-users@NetBSD.org prefailed                  
 py27-mol-1.5.0.1nb8 uses X11, but /opt/X11 not found
biology/py-pydicom py27-pydicom-1.3.0   eborisch@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
biology/py-pydicom py36-pydicom-1.3.0   eborisch@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
biology/rasmol rasmol-2.7.3nb2   pkgsrc-users@NetBSD.org prefailed                  
 rasmol-2.7.3nb2 uses X11, but /opt/X11 not found
biology/stacks stacks-2.2nb3   bacon@NetBSD.org failed pre-clean depends checksum configure          
cad/MyHDL-gplcver MyHDL-gplcver-0.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gplcver-2.12a
cad/boolean boolean-6.99nb35   pkgsrc-users@NetBSD.org prefailed                  
 boolean-6.99nb35 uses X11, but /opt/X11 not found
cad/covered covered-0.7.10nb2   dmcmahill@NetBSD.org prefailed                  
 covered-0.7.10nb2 uses X11, but /opt/X11 not found
cad/dinotrace dinotrace-9.4f   dmcmahill@NetBSD.org prefailed                  
 dinotrace-9.4f uses X11, but /opt/X11 not found
cad/dinotrace-mode dinotrace-mode-9.4f   dmcmahill@NetBSD.org indirect-prefailed                  
cad/diylc diylc-3.28.0nb1   dsainty@NetBSD.org prefailed                  
 no acceptable JVM found
cad/eagle eagle-7.7.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 
cad/electric electric-7.00nb4   pkgsrc-users@NetBSD.org prefailed                  
 electric-7.00nb4 uses X11, but /opt/X11 not found
cad/fastcap fastcap-2.0.19920918nb3   dmcmahill@NetBSD.org indirect-prefailed                  
cad/felt felt-3.05nb5   pkgsrc-users@NetBSD.org prefailed                  
 felt-3.05nb5 uses X11, but /opt/X11 not found
cad/geda geda-1.8.2nb27   dmcmahill@NetBSD.org prefailed                  
 geda-1.8.2nb27 uses X11, but /opt/X11 not found
cad/gerbv gerbv-2.6.2nb8   dmcmahill@NetBSD.org prefailed                  
 gerbv-2.6.2nb8 uses X11, but /opt/X11 not found
cad/ghdl ghdl-0.32rc1nb2   ryoon@NetBSD.org indirect-prefailed                  
cad/gnetman gnetman-20050211nb8   dmcmahill@NetBSD.org prefailed                  
 gnetman-20050211nb8 uses X11, but /opt/X11 not found
cad/gnucap gnucap-20060708nb4   dmcmahill@NetBSD.org indirect-prefailed                  
cad/gplcver gplcver-2.12a 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/gsmc gsmc-1.1nb36   pkgsrc-users@NetBSD.org prefailed                  
 gsmc-1.1nb36 uses X11, but /opt/X11 not found
cad/gtk1-wcalc gtk1-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 gtk1-wcalc-1.0nb2 uses X11, but /opt/X11 not found
cad/gtk2-wcalc gtk2-wcalc-1.0nb35 1 dmcmahill@NetBSD.org prefailed                  
 gtk2-wcalc-1.0nb35 uses X11, but /opt/X11 not found
cad/gtkwave gtkwave-3.3.107nb1   pkgsrc-users@NetBSD.org prefailed                  
 gtkwave-3.3.107nb1 uses X11, but /opt/X11 not found
cad/kicad kicad-5.1.4nb7   pkgsrc-users@NetBSD.org prefailed                  
 kicad-5.1.4nb7 uses X11, but /opt/X11 not found
cad/kicad-footprints kicad-footprints-5.1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cad/kicad-packages3d kicad-packages3d-5.1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cad/kicad-symbols kicad-symbols-5.1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cad/kicad-templates kicad-templates-5.1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cad/klayout klayout-0.26.8nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
cad/librecad librecad-2.2.0.rc1nb9   ryoon@NetBSD.org indirect-prefailed                  
cad/magic magic-7.5.188nb9   pkgsrc-users@NetBSD.org prefailed                  
 magic-7.5.188nb9 uses X11, but /opt/X11 not found
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 
cad/mpac mpac-0.2.2nb2   dmcmahill@NetBSD.org indirect-prefailed                  
cad/ng-spice ng-spice-31   dmcmahill@NetBSD.org prefailed                  
 ng-spice-31 uses X11, but /opt/X11 not found
cad/oce oce-0.18.3nb2   pkgsrc-users@NetBSD.org prefailed                  
 oce-0.18.3nb2 uses X11, but /opt/X11 not found
cad/openscad openscad-2019.05nb13   reinoud@NetBSD.org indirect-prefailed                  
cad/pcb pcb-4.1.3nb5   dmcmahill@NetBSD.org prefailed                  
 pcb-4.1.3nb5 uses X11, but /opt/X11 not found
cad/py-MyHDL py27-MyHDL-0.10nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
cad/py-MyHDL py36-MyHDL-0.10nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
cad/py-PyRTL py27-PyRTL-0.8.7   ryoon@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
cad/py-PyRTL py36-PyRTL-0.8.7   ryoon@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
cad/py-gds py27-gds-1.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3 python27-2.7.18nb3
cad/py-gds py36-gds-1.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3 python36-3.6.12nb1
cad/py-gds py37-gds-1.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
cad/py-gds py38-gds-1.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
cad/py-gds py39-gds-1.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
cad/py-gdscad py27-gdsCAD-0.4.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
cad/py-simpy py27-simpy-3.0.11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
cad/py-simpy py36-simpy-3.0.11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
cad/qcad qcad-3.24.3.0nb5 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
cad/qcad-partlibrary qcad-partlibrary-20160819   pkgsrc-users@NetBSD.org indirect-prefailed                  
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-prefailed                  
cad/solvespace solvespace-2.3nb11   pkgsrc-users@NetBSD.org prefailed                  
 solvespace-2.3nb11 uses X11, but /opt/X11 not found
cad/spice spice-3f5.1nb6   dmcmahill@NetBSD.org prefailed                  
 spice-3f5.1nb6 uses X11, but /opt/X11 not found
cad/tkgate tkgate-1.8.7nb2   pkgsrc-users@NetBSD.org prefailed                  
 tkgate-1.8.7nb2 uses X11, but /opt/X11 not found
cad/tnt-mmtl tnt-mmtl-1.2.2nb14   dmcmahill@NetBSD.org prefailed                  
 tnt-mmtl-1.2.2nb14 uses X11, but /opt/X11 not found
cad/transcalc transcalc-0.14nb36   dmcmahill@NetBSD.org prefailed                  
 transcalc-0.14nb36 uses X11, but /opt/X11 not found
cad/verilog-mode verilog-mode-3.60nb3 4 dmcmahill@NetBSD.org indirect-prefailed                  
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-prefailed                  
cad/xchiplogo xchiplogo-19991222nb9   dmcmahill@NetBSD.org prefailed                  
 xchiplogo-19991222nb9 uses X11, but /opt/X11 not found
cad/xcircuit xcircuit-3.10.17nb1   pkgsrc-users@NetBSD.org prefailed                  
 xcircuit-3.10.17nb1 uses X11, but /opt/X11 not found
chat/atheme atheme-7.2.10.r2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/carbons-purple carbons-purple-0.2.1nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/centerim5 centerim5-5.0.1nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/coyim coyim-0.3.11nb21   fox@NetBSD.org prefailed                  
 coyim-0.3.11nb21 uses X11, but /opt/X11 not found
chat/ctrlproxy ctrlproxy-3.0.8nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/dino dino-0.2.0   ryoon@NetBSD.org prefailed                  
 dino-0.2.0 uses X11, but /opt/X11 not found
chat/eggdrop eggdrop-1.8.4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/ejabberd ejabberd-18.06   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
chat/emacs-jabber emacs-jabber-0.8.0nb1   aran@100acres.us indirect-prefailed                  
chat/farstream farstream-0.2.9nb4 35 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/finch finch-2.14.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/gajim gajim-1.2.0nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 gajim-1.2.0nb1 uses X11, but /opt/X11 not found
chat/gajim-plugin-omemo gajim-plugin-omemo-2.6.28   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/hexchat hexchat-2.14.3nb7 2 pkgsrc-users@NetBSD.org prefailed                  
 hexchat-2.14.3nb7 uses X11, but /opt/X11 not found
chat/i2cbd i2cbd-2.0_BETA5nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/ii ii-1.8   youri@NetBSD.org failed pre-clean depends checksum configure build        
chat/irchat-pj irchat-pj-2.4.24.22nb4 3 tech-pkg-ja@jp.NetBSD.org indirect-prefailed                  
chat/iroffer iroffer-1.3.11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/irssi-xmpp irssi-xmpp-0.54nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/jabberd2 jabberd-2.7.0nb8 2 adam@NetBSD.org failed pre-clean depends checksum configure build        
chat/kgb-bot kgb-bot-1.31nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
chat/konversation konversation-1.5.1nb30   pkgsrc-users@NetBSD.org prefailed                  
 konversation-1.5.1nb30 uses X11, but /opt/X11 not found
chat/ktp-accounts-kcm ktp-accounts-kcm-0.9.0nb22 1 jaapb@NetBSD.org prefailed                  
 ktp-accounts-kcm-0.9.0nb22 uses X11, but /opt/X11 not found
chat/ktp-approver ktp-approver-0.9.0nb21 1 jaapb@NetBSD.org prefailed                  
 ktp-approver-0.9.0nb21 uses X11, but /opt/X11 not found
chat/ktp-auth-handler ktp-auth-handler-0.9.0nb21 1 jaapb@NetBSD.org prefailed                  
 ktp-auth-handler-0.9.0nb21 uses X11, but /opt/X11 not found
chat/ktp-common-internals ktp-common-internals-0.9.0nb22 11 jaapb@NetBSD.org prefailed                  
 ktp-common-internals-0.9.0nb22 uses X11, but /opt/X11 not found
chat/ktp-contact-list ktp-contact-list-0.9.0nb21 6 jaapb@NetBSD.org prefailed                  
 ktp-contact-list-0.9.0nb21 uses X11, but /opt/X11 not found
chat/ktp-contact-runner ktp-contact-runner-0.9.0nb21 1 jaapb@NetBSD.org prefailed                  
 ktp-contact-runner-0.9.0nb21 uses X11, but /opt/X11 not found
chat/ktp-desktop-applets ktp-desktop-applets-0.9.0nb21 1 jaapb@NetBSD.org prefailed                  
 ktp-desktop-applets-0.9.0nb21 uses X11, but /opt/X11 not found
chat/ktp-filetransfer-handler ktp-filetransfer-handler-0.9.0nb21 2 jaapb@NetBSD.org prefailed                  
 ktp-filetransfer-handler-0.9.0nb21 uses X11, but /opt/X11 not found
chat/ktp-kded-integration-module ktp-kded-integration-module-0.9.0nb21 1 jaapb@NetBSD.org prefailed                  
 ktp-kded-integration-module-0.9.0nb21 uses X11, but /opt/X11 not found
chat/ktp-send-file ktp-send-file-0.9.0nb21 1 jaapb@NetBSD.org prefailed                  
 ktp-send-file-0.9.0nb21 uses X11, but /opt/X11 not found
chat/ktp-text-ui ktp-text-ui-0.9.0nb21 1 jaapb@NetBSD.org prefailed                  
 ktp-text-ui-0.9.0nb21 uses X11, but /opt/X11 not found
chat/libfolks libfolks-0.14.0nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/libpurple libpurple-2.14.1nb3 19 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/libtelepathy libtelepathy-0.3.3nb13 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/lurch-purple lurch-purple-0.6.8nb6   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/matrix-synapse matrix-synapse-1.22.0   js@pkgsrc.org indirect-failed                  
  Failed: py37-Pillow-6.2.2
chat/matterircd matterircd-0.19.4nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/mumble mumble-1.3.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 mumble-1.3.3nb1 uses X11, but /opt/X11 not found
chat/p5-POE-Component-IRC p5-POE-Component-IRC-6.90nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
chat/p5-POE-Filter-IRCD p5-POE-Filter-IRCD-2.44nb7 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
chat/phone phone-2.0nb3   christos@NetBSD.org failed pre-clean depends checksum configure build        
chat/pidgin pidgin-2.14.1nb3 5 pkgsrc-users@NetBSD.org prefailed                  
 pidgin-2.14.1nb3 uses X11, but /opt/X11 not found
chat/pidgin-facebookchat pidgin-facebookchat-1.69nb20   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/pidgin-icb pidgin-icb-20070505nb48   pkgsrc-users@NetBSD.org prefailed                  
 pidgin-icb-20070505nb48 uses X11, but /opt/X11 not found
chat/pidgin-latex pidgin-latex-1.2.1nb48   pkgsrc-users@NetBSD.org prefailed                  
 pidgin-latex-1.2.1nb48 uses X11, but /opt/X11 not found
chat/pidgin-libnotify pidgin-libnotify-0.14nb55   pkgsrc-users@NetBSD.org prefailed                  
 pidgin-libnotify-0.14nb55 uses X11, but /opt/X11 not found
chat/pidgin-otr pidgin-otr-4.0.2nb18   gdt@NetBSD.org prefailed                  
 pidgin-otr-4.0.2nb18 uses X11, but /opt/X11 not found
chat/pidgin-sametime pidgin-sametime-2.14.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/pidgin-silc pidgin-silc-2.14.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/pircbot pircbot-1.5.0   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
chat/prosody prosody-0.11.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lua52-socket-3.0rc1nb5 lua52-filesystem-1.8.0 lua52-expat-1.3.0nb2
chat/psi psi-1.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/py-axolotl py27-axolotl-0.1.42   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
chat/py-axolotl py36-axolotl-0.1.42   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
chat/py-axolotl-curve25519 py27-axolotl-curve25519-0.4.1.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
chat/py-axolotl-curve25519 py36-axolotl-curve25519-0.4.1.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
chat/py-hangups py36-hangups-0.4.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
chat/py-mastodon py36-mastodon-1.5.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
chat/py-nbxmpp py37-nbxmpp-1.0.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/py-nbxmpp py38-nbxmpp-1.0.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/py-nbxmpp py39-nbxmpp-1.0.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/py-xmpppy py27-xmpppy-0.5.0rc1nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
chat/quassel quassel-0.13.1nb13 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/quirc quirc-0.9.84nb11   pkgsrc-users@NetBSD.org prefailed                  
 quirc-0.9.84nb11 uses X11, but /opt/X11 not found
chat/riece riece-9.0.0nb2 3 makoto@ki.nu indirect-prefailed                  
chat/roxirc roxirc-1.8nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/silc-server silc-server-1.1.18nb2   salo@NetBSD.org indirect-failed                  
  Failed: silc-toolkit-1.1.10
chat/skypeweb-purple skypeweb-purple-1.5nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/spectrum spectrum-1.4.8nb63   pkgsrc-users@NetBSD.org prefailed                  
 spectrum-1.4.8nb63 uses X11, but /opt/X11 not found
chat/srain srain-1.1.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 srain-1.1.1nb2 uses X11, but /opt/X11 not found
chat/swift swift-3.0nb43   eric@cirr.com indirect-prefailed                  
chat/telegram-purple telegram-purple-1.3.1nb4   khorben@defora.org indirect-prefailed                  
chat/telepathy-farstream telepathy-farstream-0.6.2nb1 14 jaapb@NetBSD.org indirect-prefailed                  
chat/telepathy-gabble telepathy-gabble-0.18.3nb22   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-glib telepathy-glib-0.24.1nb18 28 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-haze telepathy-haze-0.8.0nb4   jaapb@NetBSD.org indirect-prefailed                  
chat/telepathy-idle telepathy-idle-0.1.8nb15   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-logger telepathy-logger-0.2.7nb30   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-mission-control telepathy-mission-control-4.67nb42   pkgsrc-users@NetBSD.org prefailed                  
 telepathy-mission-control-4.67nb42 uses X11, but /opt/X11 not found
chat/telepathy-mission-control5 telepathy-mission-control5-5.7.9nb11 12 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-qt telepathy-qt-0.9.6.1nb6 12 jaapb@NetBSD.org indirect-prefailed                  
chat/telepathy-qt5 telepathy-qt5-0.9.8nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/tirc tirc-1.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/tkabber tkabber-0.11.1nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/tkirc tkirc-1.202nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/tkirc2 tkirc2-2.46nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/weechat weechat-2.9nb1 3 tonio@NetBSD.org failed pre-clean depends checksum configure          
chat/zenicb zenicb-19981202nb5 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/zenirc zenirc-2.112nb3 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/zircon zircon-1.18.256nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
comms/asterisk13 asterisk-13.19.0nb28   jnemeth@NetBSD.org failed pre-clean depends checksum configure build        
comms/asterisk14 asterisk-14.7.8nb6   jnemeth@NetBSD.org failed pre-clean depends checksum configure build        
comms/asterisk15 asterisk-15.4.1nb24   jnemeth@NetBSD.org indirect-failed                  
  Failed: net-snmp-5.8nb2
comms/asterisk16 asterisk-16.12.0nb3 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
comms/binkd binkd-0.9.8nb2   pkgsrc-users@NetBSD.org prefailed                  
 binkd-0.9.8nb2 is marked broken on Darwin-20.1.0-aarch64
comms/bthfp bthfp-0.1nb1   plunky@NetBSD.org prefailed                  
 
comms/conserver conserver-7.2.7nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/deforaos-phone deforaos-phone-0.6.0nb4 3 khorben@defora.org prefailed                  
 deforaos-phone-0.6.0nb4 uses X11, but /opt/X11 not found
comms/efax-gtk efax-gtk-3.2.15nb1   pkgsrc-users@NetBSD.org prefailed                  
 efax-gtk-3.2.15nb1 uses X11, but /opt/X11 not found
comms/estic estic-1.61nb2   pkgsrc-users@NetBSD.org prefailed                  
 estic-1.61nb2 uses X11, but /opt/X11 not found
comms/fidogate fidogate-4.4.10nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/gammu gammu-1.41.0nb5 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
comms/hylafax hylafax-6.0.6nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/java-rxtx java-rxtx-2.1.7r2nb2   dsainty@NetBSD.org prefailed                  
 no acceptable JVM found
comms/jpilot jpilot-1.8.2nb13 1 pkgsrc-users@NetBSD.org prefailed                  
 jpilot-1.8.2nb13 uses X11, but /opt/X11 not found
comms/jpilot-syncmal jpilot-syncmal-0.80nb33   pkgsrc-users@NetBSD.org prefailed                  
 jpilot-syncmal-0.80nb33 uses X11, but /opt/X11 not found
comms/kyopon kyopon-0.5   pkgsrc-users@NetBSD.org prefailed                  
 
comms/libopensync-plugin-syncml libopensync-plugin-syncml-0.22nb28   pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/libsyncml libsyncml-0.4.5nb9 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/libticables2 libticables2-1.3.3nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/libticalcs2 libticalcs2-1.1.7nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libticables2-1.3.3nb1
comms/lirc lirc-0.9.0nb4   cheusov@NetBSD.org prefailed                  
 lirc-0.9.0nb4 uses X11, but /opt/X11 not found
comms/mgetty+sendfax mgetty-1.1.37nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/multisync-gui multisync-gui-0.91.0nb57   pkgsrc-users@NetBSD.org prefailed                  
 multisync-gui-0.91.0nb57 uses X11, but /opt/X11 not found
comms/obexapp obexapp-1.4.15nb2   plunky@NetBSD.org prefailed                  
 
comms/obexftp obexftp-0.24nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/openobex openobex-1.7.2 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/pilotmgr pilotmgr-1.109nb9 1 pkgsrc-users@NetBSD.org prefailed                  
 pilotmgr-1.109nb9 uses X11, but /opt/X11 not found
comms/plp plp-1.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/py-colorama py27-colorama-0.4.3 8 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
comms/py-colorama py36-colorama-0.4.3 23 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
comms/py-esptool py27-esptool-2.8   gdt@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
comms/py-esptool py36-esptool-2.8   gdt@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
comms/py-gammu py27-gammu-2.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gammu-1.41.0nb5 python27-2.7.18nb3
comms/py-gammu py36-gammu-2.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1 gammu-1.41.0nb5
comms/py-gammu py37-gammu-2.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gammu-1.41.0nb5
comms/py-gammu py38-gammu-2.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gammu-1.41.0nb5
comms/py-gammu py39-gammu-2.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gammu-1.41.0nb5
comms/py-nodemcu-uploader py27-nodemcu-uploader-0.4.3nb2   gdt@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
comms/py-nodemcu-uploader py36-nodemcu-uploader-0.4.3nb2   gdt@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
comms/py-serial py27-serial-3.4nb1 5 tsarna@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
comms/py-serial py36-serial-3.4nb1 3 tsarna@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
comms/py-termstyle py27-termstyle-0.1.11 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
comms/py-termstyle py36-termstyle-0.1.11 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
comms/scmxx scmxx-0.9.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/tilp2 tilp2-1.16nb20   pkgsrc-users@NetBSD.org prefailed                  
 tilp2-1.16nb20 uses X11, but /opt/X11 not found
comms/tkhylafax tkhylafax-3.1nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/tn3270 tn3270-0.20100116nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/xfce4-modemlights-plugin xfce4-modemlights-plugin-0.1.3.99nb17   youri@NetBSD.org prefailed                  
 xfce4-modemlights-plugin-0.1.3.99nb17 uses X11, but /opt/X11 not found
comms/xisp xisp-2.7p4nb3   pkgsrc-users@NetBSD.org prefailed                  
 xisp-2.7p4nb3 uses X11, but /opt/X11 not found
comms/xtel xtel-3.3.0nb14   bouyer@NetBSD.org prefailed                  
 xtel-3.3.0nb14 uses X11, but /opt/X11 not found
converters/2vcard 2vcard-0.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
converters/R-base64enc R-base64enc-0.1.3 7 wen@NetBSD.org indirect-prefailed                  
converters/bibtex2html bibtex2html-1.98nb15   pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/doc2html doc2html-3.0nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/erlang-iconv erlang-iconv-1.0.8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
converters/gbase gbase-0.5nb18   pkgsrc-users@NetBSD.org prefailed                  
 gbase-0.5nb18 uses X11, but /opt/X11 not found
converters/hs-aeson hs-aeson-1.4.6.0 15 szptvlfn@NetBSD.org indirect-prefailed                  
converters/hs-aeson-pretty hs-aeson-pretty-0.8.8 1 pho@cielonegro.org indirect-prefailed                  
converters/hs-base16-bytestring hs-base16-bytestring-0.1.1.6 6 pho@cielonegro.org indirect-prefailed                  
converters/hs-base64-bytestring hs-base64-bytestring-1.0.0.2 9 pho@cielonegro.org indirect-prefailed                  
converters/hs-emojis hs-emojis-0.1 1 pho@cielonegro.org indirect-prefailed                  
converters/hs-text-conversions hs-text-conversions-0.3.0 2 pho@cielonegro.org indirect-prefailed                  
converters/libkkc libkkc-0.3.5nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/lua-iconv lua51-iconv-7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/lua-iconv lua52-iconv-7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/lua-iconv lua53-iconv-7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/lua-iconv lua54-iconv-7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/macfork macfork-1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/orcus orcus-0.15.4nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mdds-1.6.0
converters/p5-MARC-Charset p5-MARC-Charset-1.35nb7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/pandoc pandoc-2.9.1.1   zecrazytux@zecrazytux.net indirect-prefailed                  
converters/pdf2svg pdf2svg-0.2.3nb27   bsd@cs.ubc.ca prefailed                  
 pdf2svg-0.2.3nb27 uses X11, but /opt/X11 not found
converters/php-iconv php56-iconv-5.6.40 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
converters/php-iconv php72-iconv-7.2.34 13 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
converters/php-iconv php73-iconv-7.3.24 18 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
converters/php-iconv php74-iconv-7.4.12 13 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
converters/pstotext pstotext-1.9nb2   schaecsn@gmx.net indirect-prefailed                  
converters/py-cairosvg py36-cairosvg-2.4.2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/py-cairosvg py37-cairosvg-2.4.2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/py-cairosvg py38-cairosvg-2.4.2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/py-cairosvg py39-cairosvg-2.4.2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/py-chardet py27-chardet-3.0.4 177 bartosz.kuzma@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py-chardet py36-chardet-3.0.4 218 bartosz.kuzma@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
converters/py-confusable_homoglyphs py27-confusable_homoglyphs-3.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py-confusable_homoglyphs py36-confusable_homoglyphs-3.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
converters/py-emoji py27-emoji-0.5.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py-emoji py36-emoji-0.5.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
converters/py-jpCodecs py27-jpCodecs-1.4.11nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py-simplejson py27-simplejson-3.17.2 121 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py-simplejson py36-simplejson-3.17.2 110 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
converters/py-unicode-slugify py27-unicode-slugify-0.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py-unicode-slugify py36-unicode-slugify-0.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
converters/py-yenc py27-yenc-0.4.0   pkgsrc128@fastmail.us indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py-zbase32 py27-zbase32-1.1.5 2 gdt@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py-zfec py27-zfec-1.5.3 2 gdt@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py-zfec py36-zfec-1.5.3   gdt@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
converters/py-zhCodecs py27-zhCodecs-1.2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
converters/py27-cairosvg py27-cairosvg-1.0.22 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/pyzy pyzy-0.1.0nb17 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/skf skf-2.00.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/sratom sratom-0.6.4nb4 5 pkgsrc-users@NetBSD.org prefailed                  
 sratom-0.6.4nb4 uses X11, but /opt/X11 not found
converters/unoconv unoconv-0.7nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/wkhtmltopdf wkhtmltopdf-0.12.4nb7   pkgsrc-users@NetBSD.org prefailed                  
 wkhtmltopdf-0.12.4nb7 uses X11, but /opt/X11 not found
converters/wv wv-1.2.9nb16 3 adam@NetBSD.org prefailed                  
 wv-1.2.9nb16 uses X11, but /opt/X11 not found
converters/wv2 wv2-0.2.3nb16   markd@NetBSD.org indirect-failed                  
  Failed: shared-mime-info-1.10nb3
converters/xdeview xdeview-0.5.20nb9   pkgsrc-users@NetBSD.org prefailed                  
 xdeview-0.5.20nb9 uses X11, but /opt/X11 not found
cross/aarch64-none-elf-gcc cross-aarch64-none-elf-gcc-8.2.0nb2 23 port-arm@NetBSD.org failed pre-clean depends checksum configure build        
cross/arm-none-eabi-gcc cross-arm-none-eabi-gcc-8.3.0nb2 47 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
cross/avr-gcc avr-gcc-4.8.3nb6 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/avr-libc avr-libc-2.0.0nb4 2 makoto@ki.nu indirect-prefailed                  
cross/avrdude avrdude-6.3nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
cross/bfd-crunchide bfd-crunchide-1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/bossa bossa-20140109nb13   reinoud@NetBSD.org prefailed                  
 bossa-20140109nb13 uses X11, but /opt/X11 not found
cross/freemint-cflib cross-freemint-cflib-20130415   ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-gcc cross-freemint-gcc-4.6.4nb2 3 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-gemlib cross-freemint-gemlib-20130415 2 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-ldg cross-freemint-ldg-20131104   ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-mintlib cross-freemint-mintlib-20131219nb2 5 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
cross/freemint-pml cross-freemint-pml-2.03nb1 4 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/gcc-mips-current gcc-mips-4.9.2nb6   martin@NetBSD.org failed pre-clean depends checksum configure build        
cross/h8300-elf-gcc cross-h8300-elf-gcc-6.2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw mingw-3.3.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w32api-bin-3.11nb1 mingw-runtime-bin-3.14nb1
cross/mingw-binutils mingw-binutils-2.18nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w32api-bin-3.11nb1 mingw-runtime-bin-3.14nb1
cross/mingw-gcc mingw-gcc-3.4.5nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w32api-bin-3.11nb1 mingw-runtime-bin-3.14nb1
cross/mingw-runtime-bin mingw-runtime-bin-3.14nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cross/mingw-w32api-bin mingw-w32api-bin-3.11nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cross/mingw-w64 mingw-w64-8.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-i686-gcc-bootstrap-10.2.0 mingw-w64-x86_64-gcc-bootstrap-10.2.0
cross/mingw-w64-i686-crt mingw-w64-i686-crt-8.0.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-i686-gcc-bootstrap-10.2.0
cross/mingw-w64-i686-gcc mingw-w64-i686-gcc-10.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-i686-gcc-bootstrap-10.2.0
cross/mingw-w64-i686-gcc-bootstrap mingw-w64-i686-gcc-bootstrap-10.2.0 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw-w64-i686-gcc-winpthreads mingw-w64-i686-gcc-winpthreads-10.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-i686-gcc-bootstrap-10.2.0
cross/mingw-w64-i686-winpthreads mingw-w64-i686-winpthreads-8.0.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-i686-gcc-bootstrap-10.2.0
cross/mingw-w64-x86_64-crt mingw-w64-x86_64-crt-8.0.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-x86_64-gcc-bootstrap-10.2.0
cross/mingw-w64-x86_64-gcc mingw-w64-x86_64-gcc-10.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-x86_64-gcc-bootstrap-10.2.0
cross/mingw-w64-x86_64-gcc-bootstrap mingw-w64-x86_64-gcc-bootstrap-10.2.0 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw-w64-x86_64-gcc-winpthreads mingw-w64-x86_64-gcc-winpthreads-10.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-x86_64-gcc-bootstrap-10.2.0
cross/mingw-w64-x86_64-winpthreads mingw-w64-x86_64-winpthreads-8.0.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-x86_64-gcc-bootstrap-10.2.0
cross/mipsel-none-elf-gcc cross-mipsel-none-elf-gcc-8.3.0nb1 1 port-mips@NetBSD.org failed pre-clean depends checksum configure build        
cross/nios2-gcc nios2-gcc-4.7.3nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
cross/or1k-none-elf-gcc cross-or1k-none-elf-gcc-9.1.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/pdp11-aout-gcc cross-pdp11-aout-gcc-8.2.0nb3   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
cross/powerpc-none-elf-gcc cross-powerpc-none-elf-gcc-8.3.0nb1   port-powerpc@NetBSD.org failed pre-clean depends checksum configure build        
cross/ppc-morphos-gcc-9 ppc-morphos-gcc-9-9.2.0nb2   js@pkgsrc.org failed pre-clean depends checksum configure build        
cross/xtensa-esp32-elf-gcc xtensa-esp32-elf-gcc-8.2.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/xtensa-lx106-elf-gcc xtensa-lx106-elf-gcc-4.8.2nb1   bouyer@NetBSD.org failed pre-clean depends checksum configure build        
databases/R-RSQLite R-RSQLite-2.2.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/R-sqldf R-sqldf-0.4.11   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/apache-cassandra apache-cassandra-3.11.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/apache-cassandra2 apache-cassandra-2.2.12nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/apache-solr apache-solr-8.5.2   jym@NetBSD.org prefailed                  
 no acceptable JVM found
databases/clisp-bdb clisp-bdb-2.49   hans@NetBSD.org indirect-prefailed                  
databases/clisp-gdbm clisp-gdbm-2.49nb3   asau@inbox.ru indirect-prefailed                  
databases/clisp-pgsql clisp-pgsql-2.49nb2   asau@inbox.ru indirect-prefailed                  
databases/couchdb couchdb-2.3.1nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3 erlang-22.2.8nb1
databases/csharp-mysql csharp-mysql-8.0.19nb3   kefren@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.90nb1
databases/deforaos-libdatabase deforaos-libdatabase-0.0.2nb3 3 khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.4.2 python27-2.7.18nb3
databases/elasticsearch elasticsearch-6.8.8   imil@NetBSD.org prefailed                  
 no acceptable JVM found
databases/erlang-eredis erlang-eredis-1.0.8.20150910nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
databases/erlang-p1_mysql erlang-p1_mysql-1.0.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
databases/erlang-p1_pgsql erlang-p1_pgsql-1.1.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
databases/erlang-sqlite3 erlang-sqlite3-1.1.6nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
databases/geneweb geneweb-5.01nb17   gdt@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
databases/gigabase gigabase-3.82   gpr@mail.ru failed pre-clean depends checksum configure build        
databases/go-etcd go-etcd-2.0.0nb25 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/go-ldap go-ldap-3.0.3nb16   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/go-sqlite3 go-sqlite3-1.11.0nb12   nikita@NetBSD.org indirect-prefailed                  
databases/go-tiedot go-tiedot-3.4nb12   nikita@NetBSD.org indirect-prefailed                  
databases/gom gom-0.4nb2 1 ryoon@NetBSD.org indirect-prefailed                  
databases/gourmet gourmet-0.8.5.14nb45   pkgsrc-users@NetBSD.org prefailed                  
 gourmet-0.8.5.14nb45 uses X11, but /opt/X11 not found
databases/gramps3 gramps-3.4.9nb5   pkgsrc-users@NetBSD.org prefailed                  
 gramps-3.4.9nb5 uses X11, but /opt/X11 not found
databases/gramps5 gramps-5.1.2nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/gtkdbfeditor gtkdbfeditor-1.0.4nb28   pkgsrc-users@NetBSD.org prefailed                  
 gtkdbfeditor-1.0.4nb28 uses X11, but /opt/X11 not found
databases/gtksql gtksql-0.3nb11   pkgsrc-users@NetBSD.org prefailed                  
 gtksql-0.3nb11 uses X11, but /opt/X11 not found
databases/hsqldb18 hsqldb18-1.8.0.10   ryoon@NetBSD.org prefailed                  
 no acceptable JVM found
databases/influxdb influxdb-1.7.6nb17   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/innotop innotop-1.9.1nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/java-db3 java-db3-3.11.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/java-qdbm java-qdbm-1.0.0.1.8.78   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/java-tokyocabinet java-tokyocabinet-1.24   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/jdbc-mysql31 jdbc-mysql-3.1.14   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/jdbc-mysql5 jdbc-mysql-5.0.8   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/jdbc-mysql51 jdbc-mysql-5.1.40 1 pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/kldap kldap-20.04.1nb3   markd@NetBSD.org indirect-prefailed                  
databases/libcassandra libcassandra-20101010nb37   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: thrift-0.13.0
databases/libdbh2 libdbh2-5.0.16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/libdbi-driver-mysql libdbi-driver-mysql-0.9.0   cheusov@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/libgda libgda-5.2.9nb4 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/libgda-mysql libgda-mysql-5.2.9nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 libgda-5.2.9nb4
databases/libgda-postgres libgda-postgres-5.2.9nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgda-5.2.9nb4
databases/libpqxx libpqxx-7.2.0   is@NetBSD.org failed pre-clean depends checksum configure          
databases/libzdb libzdb-3.1nb16 1 evaldo@gardenali.biz indirect-failed                  
  Failed: mysql-client-5.7.32
databases/liquibase liquibase-3.5.5   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/lua-dbi-mysql lua51-dbi-postgresql-0.7.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/lua-dbi-mysql lua52-dbi-postgresql-0.7.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/lua-dbi-mysql lua53-dbi-postgresql-0.7.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/lua-dbi-mysql lua54-dbi-postgresql-0.7.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/lua-dbi-sqlite3 lua51-dbi-sqlite3-0.7.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/lua-dbi-sqlite3 lua52-dbi-sqlite3-0.7.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/lua-dbi-sqlite3 lua53-dbi-sqlite3-0.7.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/lua-dbi-sqlite3 lua54-dbi-sqlite3-0.7.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/lua-lsqlite3 lua51-lsqlite3-0.9.5nb1   nia@NetBSD.org failed pre-clean depends checksum configure build        
databases/lua-lsqlite3 lua52-lsqlite3-0.9.5nb1   nia@NetBSD.org failed pre-clean depends checksum configure build        
databases/lua-lsqlite3 lua53-lsqlite3-0.9.5nb1   nia@NetBSD.org failed pre-clean depends checksum configure build        
databases/lua-lsqlite3 lua54-lsqlite3-0.9.5nb1   nia@NetBSD.org failed pre-clean depends checksum configure build        
databases/lua-sql-mysql lua51-sql-mysql-2.3.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/lua-sql-mysql lua52-sql-mysql-2.3.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/lua-sql-mysql lua53-sql-mysql-2.3.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/lua-sql-mysql lua54-sql-mysql-2.3.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/lua-sqlite3 lua51-sqlite3-0.4.1nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/lua-sqlite3 lua52-sqlite3-0.4.1nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/lua-sqlite3 lua53-sqlite3-0.4.1nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/lua-sqlite3 lua54-sqlite3-0.4.1nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/lua-tokyocabinet lua51-tokyocabinet-1.10nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/lua-tokyocabinet lua52-tokyocabinet-1.10nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/lua-tokyocabinet lua53-tokyocabinet-1.10nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/lua-tokyocabinet lua54-tokyocabinet-1.10nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/mariadb-connector-c mariadb-connector-c-3.0.6nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/mariadb55-client mariadb-client-5.5.67nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mariadb55-server mariadb-server-5.5.67nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mariadb-client-5.5.67nb1
databases/metakit-lib metakit-lib-2.4.9.7 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mongo-tools mongo-tools-3.4.23nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/mongodb mongodb-4.2.7nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mongodb3 mongodb-3.4.24nb5   gdt@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/myodbc myodbc-5.3.2nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.6.50
databases/mysql-cluster mysql-cluster-7.4.12nb5   pkgsrc-users@NetBSD.org prefailed                  
 mysql-cluster-7.4.12nb5 is marked as broken:
Fails to build with OpenSSL 1.1
databases/mysql-connector-c++ mysql-connector-c++-1.1.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/mysql-workbench mysql-workbench-5.2.33nb75   pkgsrc-users@NetBSD.org prefailed                  
 mysql-workbench-5.2.33nb75 uses X11, but /opt/X11 not found
mysql-workbench-5.2.33nb75 is marked as broken:
Conflicting fork of MySQL parser
databases/mysql56-client mysql-client-5.6.50 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql56-server mysql-server-5.6.50   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.6.50
databases/mysql57-client mysql-client-5.7.32 230 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/mysql57-server mysql-server-5.7.32 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/mytop mytop-1.6nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/nss-pgsql nss-pgsql-1.5.0bnb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/nss_ldap nss_ldap-265nb8   pkgsrc-users@NetBSD.org prefailed                  
 
databases/ocaml-dbm ocaml-dbm-1.0nb17 4 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
databases/ocaml-ldap ocaml-ldap-2.3.0nb6   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
databases/ocaml-macaque ocaml-macaque-0.7.4nb2   jaapb@NetBSD.org indirect-prefailed                  
databases/ocaml-mysql ocaml-mysql-1.2.0nb7   jaapb@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 ocaml-4.09.1
databases/ocaml-sqlite3 ocaml-sqlite3-5.0.1nb3   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
databases/p5-Catalyst-Model-DBIC-Schema p5-Catalyst-Model-DBIC-Schema-0.65nb6 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-CatalystX-CRUD-ModelAdapter-DBIC p5-CatalystX-CRUD-ModelAdapter-DBIC-0.15nb4 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb11   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.74nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/p5-DBD-Sybase p5-DBD-Sybase-1.15nb15 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/p5-DBD-mysql p5-DBD-mysql-4.050nb2 12 bad@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/p5-DBICx-Deploy p5-DBICx-Deploy-0.02nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBICx-MapMaker p5-DBICx-MapMaker-0.03nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBICx-Sugar p5-DBICx-Sugar-0.0200nb3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBICx-TestDatabase p5-DBICx-TestDatabase-0.05nb8 12 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class p5-DBIx-Class-0.082842 36 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Candy p5-DBIx-Class-Candy-0.005003nb3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Cursor-Cached p5-DBIx-Class-Cursor-Cached-1.1.4nb4 9 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-DigestColumns p5-DBIx-Class-DigestColumns-0.06000nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-DynamicDefault p5-DBIx-Class-DynamicDefault-0.04nb7 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-EncodedColumn p5-DBIx-Class-EncodedColumn-0.00020nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Fixtures p5-DBIx-Class-Fixtures-1.001039nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Helpers p5-DBIx-Class-Helpers-2.036000   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-InflateColumn-FS p5-DBIx-Class-InflateColumn-FS-0.01007nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-InflateColumn-IP p5-DBIx-Class-InflateColumn-IP-0.02003nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-IntrospectableM2M p5-DBIx-Class-IntrospectableM2M-0.001002nb5 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Loader p5-DBIx-Class-Loader-0.21nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-RDBOHelpers p5-DBIx-Class-RDBOHelpers-0.12nb5 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Schema-Loader p5-DBIx-Class-Schema-Loader-0.07049nb3 14 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-TimeStamp p5-DBIx-Class-TimeStamp-0.14nb11 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-UUIDColumns p5-DBIx-Class-UUIDColumns-0.02006nb9 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Validation p5-DBIx-Class-Validation-0.02005nb12 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-Dancer-Plugin-DBIC p5-Dancer-Plugin-DBIC-0.2104nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-MARC p5-MARC-1.15nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/p5-MARC-XML p5-MARC-XML-1.0.4nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-MARC-Charset-1.35nb7
databases/p5-RRD-Simple p5-RRD-Simple-1.44nb42 1 pkgsrc-users@NetBSD.org prefailed                  
 p5-RRD-Simple-1.44nb42 uses X11, but /opt/X11 not found
databases/p5-Rose-DBx-Garden-Catalyst p5-Rose-DBx-Garden-Catalyst-0.180nb6   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-SQL-Translator p5-SQL-Translator-1.62 37 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-sqlrelay p5-sqlrelay-1.0.0nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/pear-MDB2_Driver_mysql php56-pear-MDB2_Driver_mysql-1.5.0b4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/pear-MDB2_Driver_mysqli php56-pear-MDB2_Driver_mysqli-1.5.0b4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/pear-MDB2_Driver_mysqli php72-pear-MDB2_Driver_mysqli-1.5.0b4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/pear-MDB2_Driver_mysqli php73-pear-MDB2_Driver_mysqli-1.5.0b4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/pear-MDB2_Driver_mysqli php74-pear-MDB2_Driver_mysqli-1.5.0b4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/percona-toolkit percona-toolkit-3.0.12nb2   msporleder@gmail.com indirect-failed                  
  Failed: mysql-client-5.7.32
databases/pg_repack postgresql10-pg_repack-1.4.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/pg_repack postgresql95-pg_repack-1.4.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/pg_repack postgresql96-pg_repack-1.4.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/pgadmin3 pgadmin3-1.22.2nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/pgocaml pgocaml-4.2 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
databases/pgpool pgpool-3.4.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/pgpool2 postgresql12-pgpool2-3.6.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/pgpool2 postgresql13-pgpool2-3.6.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/pgtcl pgtcl-1.5nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/pgtclng pgtclng-1.5.3nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/php-mongo php56-mongo-1.6.14   bartosz.kuzma@gmail.com failed pre-clean depends checksum configure          
databases/php-mysql php56-mysql-5.6.40 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/php-mysqli php56-mysqli-5.6.40 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/php-mysqli php72-mysqli-7.2.34 8 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/php-mysqli php73-mysqli-7.3.24 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/php-mysqli php74-mysqli-7.4.12 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/php-oci8 php56-oci8-5.6.40   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php72-oci8-7.2.34   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php73-oci8-7.3.24   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php74-oci8-7.4.12   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-pdo_mysql php56-pdo_mysql-5.6.40 14 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/php-pdo_mysql php72-pdo_mysql-7.2.34 10 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/php-pdo_mysql php73-pdo_mysql-7.3.24 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/php-pdo_mysql php74-pdo_mysql-7.4.12 11 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/php-redis3 php74-redis3-3.1.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/php-rrd php56-rrd-1.1.3nb11 1 pkgsrc-users@NetBSD.org prefailed                  
 php56-rrd-1.1.3nb11 uses X11, but /opt/X11 not found
databases/php-sqlrelay php56-sqlrelay-1.0.0nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/php-sqlrelay php72-sqlrelay-1.0.0nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/php-sqlrelay php73-sqlrelay-1.0.0nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/phpmyadmin php56-phpmyadmin-4.9.7   tm@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 php56-zlib-5.6.40nb1 php56-bz2-5.6.40 php56-zip-5.6.40nb4
databases/phpmyadmin php72-phpmyadmin-4.9.7   tm@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 php72-bz2-7.2.34 php72-zip-7.2.34nb4 php72-zlib-7.2.34nb1
databases/phpmyadmin php73-phpmyadmin-4.9.7   tm@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 php73-zlib-7.3.24nb1 php73-bz2-7.3.24 php73-zip-7.3.24nb4
databases/phpmyadmin php74-phpmyadmin-4.9.7   tm@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 php74-bz2-7.4.12
databases/poco-data poco-data-1.6.1nb2 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.6.1nb2
databases/poco-data-mysql poco-data-mysql-1.6.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 poco-1.6.1nb2
databases/poco-data-odbc poco-data-odbc-1.6.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.6.1nb2
databases/poco-data-sqlite poco-data-sqlite-1.6.1nb14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.6.1nb2
databases/postgres_exporter postgres_exporter-0.5.1nb14   pkgsrc-users@pkgsrc.org indirect-prefailed                  
databases/postgresql-pljava postgresql95-pljava-1.5.0   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
databases/postgresql-postgis2 postgresql10-postgis-3.0.2nb1   gdt@NetBSD.org prefailed                  
 postgresql10-postgis-3.0.2nb1 uses X11, but /opt/X11 not found
databases/postgresql-postgis2 postgresql11-postgis-3.0.2nb1   gdt@NetBSD.org prefailed                  
 postgresql11-postgis-3.0.2nb1 uses X11, but /opt/X11 not found
databases/postgresql-postgis2 postgresql12-postgis-3.0.2nb1   gdt@NetBSD.org prefailed                  
 postgresql12-postgis-3.0.2nb1 uses X11, but /opt/X11 not found
databases/postgresql-postgis2 postgresql13-postgis-3.0.2nb1   gdt@NetBSD.org prefailed                  
 postgresql13-postgis-3.0.2nb1 uses X11, but /opt/X11 not found
databases/postgresql-postgis2 postgresql95-postgis-3.0.2nb1   gdt@NetBSD.org prefailed                  
 postgresql95-postgis-3.0.2nb1 uses X11, but /opt/X11 not found
databases/postgresql-postgis2 postgresql96-postgis-3.0.2nb1   gdt@NetBSD.org prefailed                  
 postgresql96-postgis-3.0.2nb1 uses X11, but /opt/X11 not found
databases/postgresql-promscale_extension postgresql11-promscale_extension-0.1.1nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/postgresql-promscale_extension postgresql12-promscale_extension-0.1.1nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/postgresql-redislog postgresql10-redislog-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-redislog postgresql11-redislog-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-redislog postgresql12-redislog-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-redislog postgresql13-redislog-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql10-plperl postgresql10-plperl-10.15   adam@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql11-plperl postgresql11-plperl-11.10   adam@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql12-plperl postgresql12-plperl-12.5   adam@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql13-plperl postgresql13-plperl-13.1   adam@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql96-plperl postgresql96-plperl-9.6.20   adam@NetBSD.org failed pre-clean depends checksum configure build        
databases/prometheus prometheus-2.22.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/promscale promscale-0.1.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/py-PgSQL py27-PgSQL-2.4nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-aiosqlite py36-aiosqlite-0.16.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-alembic py27-alembic-1.4.3   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-alembic py36-alembic-1.4.3   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-ana py36-ana-0.6   khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-apsw py27-apsw-3.33.0nb1 1 rhialto@falu.nl indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-apsw py36-apsw-3.33.0nb1   rhialto@falu.nl indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-asyncpg py36-asyncpg-0.21.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-barman py27-barman-2.11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-barman py36-barman-2.11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-bsddb3 py27-bsddb3-6.2.7 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-bsddb3 py36-bsddb3-6.2.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-carbon py27-carbon-0.9.15 1 riz@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-cassa py27-cassa-0.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-cassandra-driver py36-cassandra-driver-3.15.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-cdb py27-cdb-0.35 1 ryoon@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-ckanclient py27-ckanclient-0.10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-couchdb py27-couchdb-0.9   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-cx_Oracle py27-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py36-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py37-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py38-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py39-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-datapkg py27-datapkg-0.9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-dbfread py27-dbfread-2.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-dbfread py36-dbfread-2.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-elasticsearch py27-elasticsearch-6.2.0 1 imil@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-elasticsearch py36-elasticsearch-6.2.0 1 imil@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-elixir py27-Elixir-0.7.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-gdbm py27-gdbm-2.7.18nb1 1 dolecek@ics.muni.cz indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-gdbm py36-gdbm-3.6.12nb1 1 dolecek@ics.muni.cz indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-ldap py27-ldap-3.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-ldap py36-ldap-3.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-ldap3 py27-ldap3-2.8.1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-ldap3 py36-ldap3-2.8.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-lmdb py27-lmdb-0.94   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-lmdb py36-lmdb-0.94   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-metakit py27-metakit-2.4.9.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: metakit-lib-2.4.9.7 python27-2.7.18nb3
databases/py-mongo py27-mongo-3.10.1   mishka@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-mongo py36-mongo-3.10.1   mishka@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-mssql py27-mssql-1.0.2nb11   bartosz.kuzma@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-multidict py36-multidict-5.0.2 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-mysql-connector py27-mysql-connector-2.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 python27-2.7.18nb3
databases/py-mysql-connector py36-mysql-connector-2.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 python36-3.6.12nb1
databases/py-mysql-connector py37-mysql-connector-2.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/py-mysql-connector py38-mysql-connector-2.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/py-mysql-connector py39-mysql-connector-2.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/py-mysqlclient py27-mysqlclient-1.4.6   wiedi@frubar.net indirect-failed                  
  Failed: mysql-client-5.7.32 python27-2.7.18nb3
databases/py-mysqlclient py36-mysqlclient-1.4.6   wiedi@frubar.net indirect-failed                  
  Failed: mysql-client-5.7.32 python36-3.6.12nb1
databases/py-mysqlclient py37-mysqlclient-1.4.6   wiedi@frubar.net indirect-failed                  
  Failed: mysql-client-5.7.32
databases/py-mysqlclient py38-mysqlclient-1.4.6   wiedi@frubar.net indirect-failed                  
  Failed: mysql-client-5.7.32
databases/py-mysqlclient py39-mysqlclient-1.4.6   wiedi@frubar.net indirect-failed                  
  Failed: mysql-client-5.7.32
databases/py-mysqldb py27-mysqldb-1.2.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 python27-2.7.18nb3
databases/py-orderedmultidict py27-orderedmultidict-1.0.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-orderedmultidict py36-orderedmultidict-1.0.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-peewee py27-peewee-3.14.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-peewee py36-peewee-3.14.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-peewee py39-peewee-3.14.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/py-pgnotify py27-pgnotify-0.1nb3   darcy@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-pgnotify py36-pgnotify-0.1nb3   darcy@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-pickleshare py27-pickleshare-0.7.5 2 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-pickleshare py36-pickleshare-0.7.5 9 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-postgresql py27-postgresql-5.1 1 darcy@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-postgresql py36-postgresql-5.1 1 darcy@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-psycopg2 py27-psycopg2-2.8.6 113 joerg@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-psycopg2 py36-psycopg2-2.8.6 104 joerg@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-pymysql py27-pymysql-0.10.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-pymysql py36-pymysql-0.10.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-pypika py36-pypika-0.44.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-python-sql py27-python-sql-0.9 110 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-python-sql py36-python-sql-0.9 103 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-redis py27-redis-3.5.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-redis py36-redis-3.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-rrdtool py27-rrdtool-1.7.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 py27-rrdtool-1.7.2nb5 uses X11, but /opt/X11 not found
databases/py-rrdtool py36-rrdtool-1.7.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 py36-rrdtool-1.7.2nb5 uses X11, but /opt/X11 not found
databases/py-rrdtool py37-rrdtool-1.7.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 py37-rrdtool-1.7.2nb5 uses X11, but /opt/X11 not found
databases/py-rrdtool py38-rrdtool-1.7.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 py38-rrdtool-1.7.2nb5 uses X11, but /opt/X11 not found
databases/py-rrdtool py39-rrdtool-1.7.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 py39-rrdtool-1.7.2nb5 uses X11, but /opt/X11 not found
databases/py-sqlalchemy py27-sqlalchemy-1.3.20 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-sqlalchemy py36-sqlalchemy-1.3.20 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-sqlalchemy-i18n py27-SQLAlchemy-i18n-1.0.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-sqlalchemy-i18n py36-SQLAlchemy-i18n-1.0.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-sqlalchemy-migrate py27-sqlalchemy-migrate-0.13.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-sqlalchemy-migrate py36-sqlalchemy-migrate-0.13.0 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-sqlalchemy-utils py27-sqlalchemy-utils-0.36.8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-sqlalchemy-utils py36-sqlalchemy-utils-0.36.8 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-sqlite2 py27-sqlite2-2.8.3nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-sqlite3 py27-sqlite3-2.7.18nb18 46 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-sqlite3 py36-sqlite3-3.6.12nb18 51 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-sqlparse py27-sqlparse-0.3.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-sqlparse py36-sqlparse-0.3.1 71 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-sqlrelay py27-sqlrelay-1.0.0nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-sqlrelay py36-sqlrelay-1.0.0nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-sqlsoup py27-sqlsoup-0.9.1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-sqlsoup py36-sqlsoup-0.9.1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-sybase py27-sybase-0.36nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-table py27-table-0.8.3anb4   darcy@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-tokyocabinet py27-tokyocabinet-0.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-trytond-ldap-authentication py27-trytond-ldap-authentication-4.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-trytond-ldap-authentication py36-trytond-ldap-authentication-4.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-unicodecsv py27-unicodecsv-0.14.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-unicodecsv py36-unicodecsv-0.14.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/py-whisper py27-whisper-1.1.5 2 riz@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/py-whisper py36-whisper-1.1.5   riz@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
databases/qdbm-plus qdbm-plus-1.0.0.1.8.78   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/qore-freetds-module qore-freetds-module-1.0.4nb10   nros@NetBSD.org indirect-failed                  
  Failed: qore-0.8.13.5nb1
databases/qore-mysql-module qore-mysql-module-2.0.2.1nb1   nros@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 qore-0.8.13.5nb1
databases/qore-openldap-module qore-openldap-module-1.1nb4   nros@NetBSD.org indirect-failed                  
  Failed: qore-0.8.13.5nb1
databases/qore-pgsql-module qore-pgsql-module-2.4.1nb1   nros@NetBSD.org indirect-failed                  
  Failed: qore-0.8.13.5nb1
databases/qore-sqlite3-module qore-sqlite3-module-1.0.1nb24   nros@NetBSD.org indirect-failed                  
  Failed: qore-0.8.13.5nb1
databases/quicklist quicklist-0.8.6nb6   pkgsrc-users@NetBSD.org prefailed                  
 quicklist-0.8.6nb6 uses X11, but /opt/X11 not found
databases/repmgr postgresql10-repmgr-5.2.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/repmgr postgresql11-repmgr-5.2.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/repmgr postgresql12-repmgr-5.2.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/repmgr postgresql13-repmgr-5.2.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/repmgr postgresql95-repmgr-5.2.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/repmgr postgresql96-repmgr-5.2.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/rrdtool rrdtool-1.7.2nb7 29 pkgsrc-users@NetBSD.org prefailed                  
 rrdtool-1.7.2nb7 uses X11, but /opt/X11 not found
databases/ruby-dbd-mysql ruby25-dbd-mysql-0.4.4nb1   taca@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-dbd-mysql ruby26-dbd-mysql-0.4.4nb1   taca@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-dbd-mysql ruby27-dbd-mysql-0.4.4nb1   taca@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-dm-ferret-adapter ruby25-dm-ferret-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby25-ferret-0.11.8.7
databases/ruby-dm-ferret-adapter ruby26-dm-ferret-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby26-ferret-0.11.8.7
databases/ruby-dm-ferret-adapter ruby27-dm-ferret-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby27-ferret-0.11.8.7
databases/ruby-dm-mysql-adapter ruby25-dm-mysql-adapter-1.2.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-dm-mysql-adapter ruby26-dm-mysql-adapter-1.2.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-dm-mysql-adapter ruby27-dm-mysql-adapter-1.2.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-do_mysql ruby25-do_mysql-0.10.17 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-do_mysql ruby26-do_mysql-0.10.17 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-do_mysql ruby27-do_mysql-0.10.17 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-mysql ruby25-mysql-2.9.14   neumann@s-direktnet.de indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-mysql ruby26-mysql-2.9.14   neumann@s-direktnet.de indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-mysql ruby27-mysql-2.9.14   neumann@s-direktnet.de indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-mysql2 ruby25-mysql2-0.5.3   taca@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-mysql2 ruby26-mysql2-0.5.3   taca@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-mysql2 ruby27-mysql2-0.5.3   taca@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-mysql28 ruby25-mysql28-2.8.2 1 neumann@s-direktnet.de indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-mysql28 ruby26-mysql28-2.8.2 1 neumann@s-direktnet.de indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-mysql28 ruby27-mysql28-2.8.2 1 neumann@s-direktnet.de indirect-failed                  
  Failed: mysql-client-5.7.32
databases/ruby-rrdtool ruby25-rrdtool-1.7.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 ruby25-rrdtool-1.7.2nb5 uses X11, but /opt/X11 not found
databases/ruby-rrdtool ruby26-rrdtool-1.7.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-rrdtool-1.7.2nb5 uses X11, but /opt/X11 not found
databases/ruby-rrdtool ruby27-rrdtool-1.7.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-rrdtool-1.7.2nb5 uses X11, but /opt/X11 not found
databases/shared-mime-info shared-mime-info-1.10nb3 1440 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/skytools skytools-3.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/sql-workbench sql-workbench-124   asau@inbox.ru prefailed                  
 no acceptable JVM found
databases/sqlitebrowser sqlitebrowser-3.12.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/sqlrelay-mysql sqlrelay-mysql-1.0.0nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/sqlrelay-nodejs sqlrelay-nodejs-1.0.0nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
databases/sqsh-motif sqsh-motif-2.1   pkgsrc-users@NetBSD.org prefailed                  
 sqsh-motif-2.1 uses X11, but /opt/X11 not found
databases/sqsh-x11 sqsh-x11-2.1   pkgsrc-users@NetBSD.org prefailed                  
 sqsh-x11-2.1 uses X11, but /opt/X11 not found
databases/squirrelsql squirrelsql-3.7   asau@inbox.ru prefailed                  
 no acceptable JVM found
databases/tcl-fbsql tcl-fbsql-1.06nb10   bouyer@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
databases/tokyotyrant tokyotyrant-1.1.41nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/virtuoso virtuoso-opensource-6.1.6nb28   jaapb@NetBSD.org prefailed                  
 virtuoso-opensource-6.1.6nb28 is marked as broken:
Fails to build with OpenSSL 1.1
databases/vsqlite++ vsqlite++-0.3.13nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/wiredtiger wiredtiger-2.7.0   pkgsrc-users@NetBSD.org prefailed                  
 
databases/xsqlmenu xsqlmenu-2.10nb13   pkgsrc-users@NetBSD.org prefailed                  
 xsqlmenu-2.10nb13 uses X11, but /opt/X11 not found
databases/yasql yasql-1.81nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ExmanIDE ExmanIDE-0.9.4nb8   minskim@NetBSD.org indirect-prefailed                  
devel/GConf GConf-3.2.3nb7 150 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/GConf-ui GConf-ui-3.2.3nb13   pkgsrc-users@NetBSD.org prefailed                  
 GConf-ui-3.2.3nb13 uses X11, but /opt/X11 not found
devel/Gorm Gorm-1.2.20nb14 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/MoarVM MoarVM-2020.10 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/ObjectiveLib ObjectiveLib-1.0.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-make-2.8.0nb1
devel/ProjectCenter ProjectCenter-0.6.2nb14 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-BH R-BH-1.69.0.1 22 minskim@NetBSD.org indirect-prefailed                  
devel/R-IRdisplay R-IRdisplay-0.7.0 1 minskim@NetBSD.org indirect-prefailed                  
devel/R-IRkernel R-IRkernel-1.0.2   minskim@NetBSD.org indirect-prefailed                  
devel/R-R6 R-R6-2.4.1 52 minskim@NetBSD.org indirect-prefailed                  
devel/R-RUnit R-RUnit-0.4.32   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-Rcpp R-Rcpp-1.0.5 74 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-assertthat R-assertthat-0.2.1 48 minskim@NetBSD.org indirect-prefailed                  
devel/R-bindr R-bindr-0.1.1   minskim@NetBSD.org indirect-prefailed                  
devel/R-bit R-bit-1.1.14 3 minskim@NetBSD.org indirect-prefailed                  
devel/R-bit64 R-bit64-0.9.7 2 minskim@NetBSD.org indirect-prefailed                  
devel/R-blob R-blob-1.2.0 2 minskim@NetBSD.org indirect-prefailed                  
devel/R-caTools R-caTools-1.18.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-callr R-callr-3.4.4 9 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-checkmate R-checkmate-2.0.0 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-cli R-cli-2.0.2 40 minskim@NetBSD.org indirect-prefailed                  
devel/R-cliapp R-cliapp-0.1.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-clipr R-clipr-0.7.0 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-covr R-covr-3.5.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-crayon R-crayon-1.3.4 49 minskim@NetBSD.org indirect-prefailed                  
devel/R-cyclocomp R-cyclocomp-1.1.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-desc R-desc-1.2.0 10 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-devtools R-devtools-2.3.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-evaluate R-evaluate-0.14 13 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-fansi R-fansi-0.4.0 41 wen@NetBSD.org indirect-prefailed                  
devel/R-fs R-fs-1.5.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-git2r R-git2r-0.26.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-glue R-glue-1.4.1 61 minskim@NetBSD.org indirect-prefailed                  
devel/R-ini R-ini-0.3.1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-inline R-inline-0.3.15   minskim@NetBSD.org indirect-prefailed                  
devel/R-iterators R-iterators-1.0.12   mishka@NetBSD.org indirect-prefailed                  
devel/R-lazyeval R-lazyeval-0.2.2 17 minskim@NetBSD.org indirect-prefailed                  
devel/R-lifecycle R-lifecycle-0.2.0 17 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-lintr R-lintr-2.0.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-magrittr R-magrittr-1.5 63 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-memoise R-memoise-1.1.0 3 minskim@NetBSD.org indirect-prefailed                  
devel/R-mockery R-mockery-0.4.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-pkgKitten R-pkgKitten-0.1.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-pkgbuild R-pkgbuild-1.1.0 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-pkgconfig R-pkgconfig-2.0.2 34 minskim@NetBSD.org indirect-prefailed                  
devel/R-pkgload R-pkgload-1.1.0 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-plogr R-plogr-0.2.0 5 minskim@NetBSD.org indirect-prefailed                  
devel/R-prettycode R-prettycode-1.1.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-proto R-proto-1.0.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-purrr R-purrr-0.3.4 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-rcmdcheck R-rcmdcheck-1.3.3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-rematch R-rematch-1.0.1 6 bacon@NetBSD.org indirect-prefailed                  
devel/R-rematch2 R-rematch2-2.1.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-remotes R-remotes-2.2.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-repr R-repr-1.0.1 2 minskim@NetBSD.org indirect-prefailed                  
devel/R-rex R-rex-1.2.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-rio R-rio-0.5.16 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-rlang R-rlang-0.4.7 55 minskim@NetBSD.org indirect-prefailed                  
devel/R-roxygen2 R-roxygen2-7.1.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-rprojroot R-rprojroot-1.3.2 11 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-rversions R-rversions-2.0.2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-sessioninfo R-sessioninfo-1.1.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-tcltk2 R-tcltk2-1.2.11nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-testthat R-testthat-2.3.2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-tidyselect R-tidyselect-1.1.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-tinytest R-tinytest-1.2.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-usethis R-usethis-1.6.3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-uuid R-uuid-0.1.2 1 minskim@NetBSD.org indirect-prefailed                  
devel/R-whisker R-whisker-0.4 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-withr R-withr-2.3.0 26 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-xfun R-xfun-0.18 11 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/RBTools RBTools-0.7.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/Renaissance Renaissance-0.9.0nb20 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/SDL_Pango SDL_Pango-0.1.2nb29 5 pkgsrc-users@NetBSD.org prefailed                  
 SDL_Pango-0.1.2nb29 uses X11, but /opt/X11 not found
devel/SOPE SOPE-2.3.23nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 gnustep-make-2.8.0nb1
devel/SOPE4 SOPE-4.0.8nb6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 gnustep-make-2.8.0nb1
devel/accerciser accerciser-3.38.0   prlw1@cam.ac.uk prefailed                  
 accerciser-3.38.0 uses X11, but /opt/X11 not found
devel/acunia-jam acunia-jam-1.0nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/adacurses adacurses-20150808   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/afl afl-2.57b 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/afl++ afl++-2.62c   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/alex alex-3.2.5   esg@sdf.lonestar.org indirect-prefailed                  
devel/allegro allegro-4.4.3.1nb2 3 pkgsrc-users@NetBSD.org prefailed                  
 allegro-4.4.3.1nb2 uses X11, but /opt/X11 not found
devel/allegro5 allegro5-5.2.6.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/amtk amtk-5.0.2nb1 4 pkgsrc-users@NetBSD.org prefailed                  
 amtk-5.0.2nb1 uses X11, but /opt/X11 not found
devel/anjuta anjuta-3.34.0nb9   pkgsrc-users@NetBSD.org prefailed                  
 anjuta-3.34.0nb9 uses X11, but /opt/X11 not found
devel/ant-contrib ant-contrib-0.6   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/apache-ant apache-ant-1.10.9 9 tonio@NetBSD.org prefailed                  
 no acceptable JVM found
devel/apache-ant15 apache-ant-1.5.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/apache-ant19 apache-ant-1.9.13   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/apache-ivy apache-ivy-2.5.0 2 pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/apache-maven apache-maven-3.6.3 4 yyamano@NetBSD.org prefailed                  
 no acceptable JVM found
devel/apel apel-10.8.0.20170122 13 uebayasi@NetBSD.org indirect-prefailed                  
devel/apenwarr-redo apenwarr-redo-0.42c   schmonz@NetBSD.org indirect-failed                  
  Failed: dash-0.5.10.2
devel/appdata-tools appdata_tools-0.1.7nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: shared-mime-info-1.10nb3
devel/appstream-glib appstream-glib-0.7.18nb1 2 ryoon@NetBSD.org prefailed                  
 appstream-glib-0.7.18nb1 uses X11, but /opt/X11 not found
devel/as31 as31-19900126nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/at-spi at-spi-1.32.0nb31 1 pkgsrc-users@NetBSD.org prefailed                  
 at-spi-1.32.0nb31 uses X11, but /opt/X11 not found
devel/at-spi2-atk at-spi2-atk-2.38.0 704 prlw1@cam.ac.uk prefailed                  
 at-spi2-atk-2.38.0 uses X11, but /opt/X11 not found
devel/at-spi2-core at-spi2-core-2.38.0 705 prlw1@cam.ac.uk prefailed                  
 at-spi2-core-2.38.0 uses X11, but /opt/X11 not found
devel/automoc4 automoc4-0.9.88nb28 131 markd@NetBSD.org indirect-failed                  
  Failed: qt4-libs-4.8.7nb23
devel/avltree avltree-1.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/bcc bcc-95.3.12nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/bfg bfg-1.12.14   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/binutils binutils-2.34nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/blame blame-1.3.1   asau@inbox.ru failed pre-clean depends checksum configure build        
devel/blib blib-1.0.2nb38 4 salo@NetBSD.org prefailed                  
 blib-1.0.2nb38 uses X11, but /opt/X11 not found
devel/boa-constructor boa-constructor-0.6.1nb36   pkgsrc-users@NetBSD.org prefailed                  
 boa-constructor-0.6.1nb36 uses X11, but /opt/X11 not found
devel/bugzilla bugzilla-5.0.3nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: shared-mime-info-1.10nb3
devel/bugzilla3 bugzilla-3.6.8nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
devel/bzr bzr-2.7.0 7 ddeus.pkgsrc@mailnull.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/bzr-explorer bzr-explorer-1.2.2nb3   ddeus.pkgsrc@mailnull.com indirect-prefailed                  
devel/bzr-gtk bzr-gtk-0.100.0nb2   ddeus.pkgsrc@mailnull.com indirect-prefailed                  
devel/bzr-svn bzr-svn-1.2.1nb1   ddeus.pkgsrc@mailnull.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/bzrtools bzrtools-2.5.0nb1   ddeus.pkgsrc@mailnull.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/calltree-perl calltree-perl-0.1nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/capstone capstone-4.0.2 21 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/cbindgen cbindgen-0.15.0 15 ryoon@NetBSD.org indirect-prefailed                  
devel/cbrowser cbrowser-0.8nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/cervisia cervisia-20.04.1nb3 1 markd@NetBSD.org indirect-prefailed                  
devel/cflow-mode cflow-mode-1.6   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/cfr cfr-0.125   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/chrpath chrpath-0.13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/clion-bin clion-bin-2018.3.4nb1   youri@NetBSD.org prefailed                  
 no acceptable JVM found
devel/clisp-pcre clisp-pcre-2.49nb1   asau@inbox.ru indirect-prefailed                  
devel/clisp-syscalls clisp-syscalls-2.49nb1   asau@inbox.ru indirect-prefailed                  
devel/clisp-wildcard clisp-wildcard-2.49nb1   hans@NetBSD.org indirect-prefailed                  
devel/clisp-zlib clisp-zlib-2.49   asau@inbox.ru indirect-prefailed                  
devel/cmake-gui cmake-gui-3.18.4nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/cmake-mode cmake-mode-20080606nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/cobol-mode cobol-mode.el-0.0.20150505   ryoon@NetBSD.org indirect-prefailed                  
devel/coccinelle coccinelle-1.0.0rc17nb16 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/coconut coconut-0.3.0nb54   pkgsrc-users@NetBSD.org prefailed                  
 coconut-0.3.0nb54 uses X11, but /opt/X11 not found
devel/codeville codeville-0.8.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/compizconfig-backend-gconf compizconfig-backend-gconf-0.8.8nb44 2 pkgsrc-users@NetBSD.org prefailed                  
 compizconfig-backend-gconf-0.8.8nb44 uses X11, but /opt/X11 not found
devel/concurrencykit ck-0.5.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/cppcheck cppcheck-2.1nb3   reed@reedmedia.net indirect-failed                  
  Failed: ocaml-4.09.1
devel/cqual cqual-0.991nb18   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ctemplate ctemplate-2.3nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/cvs2svn cvs2svn-2.3.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/cvsup-bin cvsup-bin-16.1.hnb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/cvsup-gui-bin cvsup-gui-bin-16.1.hnb1   motoyuki@bsdclub.org prefailed                  
 
devel/cvsync cvsync-0.24.19nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cxref cxref-1.6d   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/darcs darcs-2.0.2nb32   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/dconf dconf-0.36.0nb2 57 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/dconf-editor dconf-editor-3.22.3nb16   pkgsrc-users@NetBSD.org prefailed                  
 dconf-editor-3.22.3nb16 uses X11, but /opt/X11 not found
devel/ddd ddd-3.3.12nb1   pkgsrc-users@NetBSD.org prefailed                  
 ddd-3.3.12nb1 uses X11, but /opt/X11 not found
devel/debugcon_printf debugcon_printf-20190609   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
devel/deepstate deepstate-0.1nb1 5 khorben@defora.org indirect-failed                  
  Failed: py37-z3solver-4.8.9.0 capstone-4.0.2 python27-2.7.18nb3 py37-pyvex-9.0.4378
devel/deepstate-afl deepstate-afl-0.1 2 khorben@defora.org indirect-failed                  
  Failed: py37-z3solver-4.8.9.0 afl-2.57b capstone-4.0.2 python27-2.7.18nb3 py37-pyvex-9.0.4378
devel/deepstate-honggfuzz deepstate-honggfuzz-0.1   khorben@defora.org indirect-failed                  
  Failed: py37-z3solver-4.8.9.0 capstone-4.0.2 python27-2.7.18nb3 py37-pyvex-9.0.4378
devel/deepstate-libfuzzer deepstate-libfuzzer-0.1 2 khorben@defora.org indirect-failed                  
  Failed: py37-z3solver-4.8.9.0 compiler-rt-10.0.1nb1 capstone-4.0.2 python27-2.7.18nb3 py37-pyvex-9.0.4378
devel/deforaos-asm deforaos-asm-0.2.3nb5 3 khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.4.2 python27-2.7.18nb3
devel/deforaos-coder deforaos-coder-0.3.0nb3 2 khorben@defora.org prefailed                  
 deforaos-coder-0.3.0nb3 uses X11, but /opt/X11 not found
devel/deforaos-configure deforaos-configure-0.4.1   khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.4.2
devel/deforaos-cpp deforaos-cpp-0.0.3nb5 4 khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.4.2 python27-2.7.18nb3
devel/deforaos-libsystem deforaos-libsystem-0.4.2 25 khorben@defora.org failed pre-clean depends checksum configure build        
devel/devIL devIL-1.7.8nb15 10 pkgsrc-users@NetBSD.org prefailed                  
 devIL-1.7.8nb15 uses X11, but /opt/X11 not found
devel/devhelp devhelp-3.34.0nb6   pkgsrc-users@NetBSD.org prefailed                  
 devhelp-3.34.0nb6 uses X11, but /opt/X11 not found
devel/diffbreaker diffbreaker-0.3   nat@NetBSD.org failed pre-clean depends checksum configure build        
devel/diffuse diffuse-0.4.8nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/distccmon-gnome distcc-gnome-3.3nb10   pkgsrc-users@NetBSD.org prefailed                  
 distcc-gnome-3.3nb10 uses X11, but /opt/X11 not found
devel/distccmon-gtk distcc-gtk-3.3nb6   pkgsrc-users@NetBSD.org prefailed                  
 distcc-gtk-3.3nb6 uses X11, but /opt/X11 not found
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 
devel/dolphin-plugins dolphin-plugins-4.14.3nb23 1 markd@NetBSD.org prefailed                  
 dolphin-plugins-4.14.3nb23 uses X11, but /opt/X11 not found
devel/doxygen doxygen-1.8.20nb1 16 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/doxymacs doxymacs-1.8.0nb5 3 dsainty@NetBSD.org indirect-prefailed                  
devel/ecb ecb-2.50   pho@cielonegro.org indirect-prefailed                  
devel/eclipse eclipse-3.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/ecore ecore-1.7.10nb3 6 joerg@NetBSD.org prefailed                  
 ecore-1.7.10nb3 uses X11, but /opt/X11 not found
devel/edcommon edcommon-32nb26   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/eio eio-1.7.10nb3 2 joerg@NetBSD.org prefailed                  
 eio-1.7.10nb3 uses X11, but /opt/X11 not found
devel/electric-fence electric-fence-2.1.13.0.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/elfsh elfsh-0.51b3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/elftoolchain elftoolchain-0.7.1   agc@NetBSD.org prefailed                  
 
devel/elib elib-1.0nb7 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/emacs-ilisp emacs-ilisp-20021222nb7 3 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20 emacs21 emacs21nox
No valid Emacs version installed found
devel/emacs20-elib emacs20-elib-1.0nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/epydoc epydoc-3.0.1nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/erlang-base64url erlang-base64url-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/erlang-cache_tab erlang-cache_tab-1.0.14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/erlang-ezlib erlang-ezlib-1.0.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/erlang-fs erlang-fs-2.12.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/error error-0.0   christos@NetBSD.org failed pre-clean depends checksum configure build        
devel/fifechan fifechan-0.1.5nb2 2 pkgsrc-users@NetBSD.org prefailed                  
 fifechan-0.1.5nb2 uses X11, but /opt/X11 not found
devel/fifengine fifengine-0.4.2nb5 1 pkgsrc-users@NetBSD.org prefailed                  
 fifengine-0.4.2nb5 uses X11, but /opt/X11 not found
devel/flatzebra flatzebra-0.1.7 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/flexdock flexdock-0.5.1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/flim flim-1.14.9nb3 10 tech-pkg-ja@jp.NetBSD.org indirect-prefailed                  
devel/florist florist-gpl-2012nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/frama-c frama-c-20170501nb30   tonio@NetBSD.org prefailed                  
 frama-c-20170501nb30 uses X11, but /opt/X11 not found
devel/g-wrap g-wrap-1.9.15nb1 1 gdt@NetBSD.org failed pre-clean depends checksum configure build        
devel/gconfmm gconfmm-2.28.3nb24 7 adam@NetBSD.org indirect-prefailed                  
devel/gcvs gcvs-1.0nb15   pkgsrc-users@NetBSD.org prefailed                  
 gcvs-1.0nb15 uses X11, but /opt/X11 not found
devel/gdb gdb-10.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/gdb7 gdb-7.11nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/gdl gdl-3.34.0nb6 3 pkgsrc-users@NetBSD.org prefailed                  
 gdl-3.34.0nb6 uses X11, but /opt/X11 not found
devel/geany geany-1.37   pkgsrc-users@NetBSD.org prefailed                  
 geany-1.37 uses X11, but /opt/X11 not found
devel/gentle gentle-97nb4 1 MarkoSchuetz@web.de prefailed                  
 gentle-97nb4 is marked broken on Darwin-20.1.0-aarch64
devel/giblib giblib-1.2.4nb16 3 pkgsrc-users@NetBSD.org prefailed                  
 giblib-1.2.4nb16 uses X11, but /opt/X11 not found
devel/git-lfs git-lfs-2.12.0nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/glade glade-3.36.0nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 glade-3.36.0nb2 uses X11, but /opt/X11 not found
devel/gmtk gmtk-1.0.9nb23 1 pkgsrc-users@NetBSD.org prefailed                  
 gmtk-1.0.9nb23 uses X11, but /opt/X11 not found
devel/gnatpython gnatpython-20110912nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/gnustep-base gnustep-base-1.27.0nb3 24 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-make-2.8.0nb1
devel/gnustep-examples gnustep-examples-1.3.0nb21 2 pkgsrc-users@NetBSD.org prefailed                  
 gnustep-examples-1.3.0nb21 uses X11, but /opt/X11 not found
devel/gnustep-make gnustep-make-2.8.0nb1 29 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/gnustep-objc gnustep-objc-1.8.1 25 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-make-2.8.0nb1
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-make-2.8.0nb1
devel/go-afero go-afero-1.1.1nb22 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-amber go-amber-0.0.20171010nb21 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-appengine go-appengine-1.1.0nb22   minskim@NetBSD.org indirect-prefailed                  
devel/go-argv go-argv-0.0.1nb12   nikita@NetBSD.org indirect-prefailed                  
devel/go-assert go-assert-0.0.0.20170929nb21   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-blackfriday go-blackfriday-1.5.1nb22 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-buffruneio go-buffruneio-0.2.0nb25 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-bytebufferpool go-bytebufferpool-1.0.0nb12 1 nikita@NetBSD.org indirect-prefailed                  
devel/go-cast go-cast-1.1.0nb25 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-check go-check-1nb31 8 rillig@NetBSD.org indirect-prefailed                  
devel/go-cli go-cli-1.20.0nb26 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-cmp go-cmp-0.4.0nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-cobra go-cobra-0.0.3nb24 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-colorable go-colorable-0.0.9nb22 3 minskim@NetBSD.org indirect-prefailed                  
devel/go-colortext go-colortext-1.0.0nb22 1 minskim@NetBSD.org indirect-prefailed                  
devel/go-colour go-colour-0.0.0.20160524nb21 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-compress go-compress-1.9.1nb12 1 nikita@NetBSD.org indirect-prefailed                  
devel/go-consul-api go-consul-api-0.0.20150107nb25 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-cpuid go-cpuid-1.2.1nb12 2 nikita@NetBSD.org indirect-prefailed                  
devel/go-debounce go-debounce-1.2.0nb16 1 minskim@NetBSD.org indirect-prefailed                  
devel/go-ed25519 go-ed25519-20171601nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-emoji go-emoji-1.4nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-errors go-errors-0.8.0nb21 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-flags-svent go-flags-svent-0.0.20141123nb31 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-fnmatch go-fnmatch-0.0.20160404nb22 3 minskim@NetBSD.org indirect-prefailed                  
devel/go-fs go-fs-0.0.20131111nb25 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-fsnotify go-fsnotify-1.3.0nb25 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-fsync go-fsync-0.0.20170320nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-gitmap go-gitmap-0.0.20170613nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-glog go-glog-20160125nb28 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-gls go-gls-4.2.0nb29   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-gocode go-gocode-20170907nb23   minskim@NetBSD.org indirect-prefailed                  
devel/go-godef go-godef-0.0.20170920nb22   minskim@NetBSD.org indirect-prefailed                  
devel/go-godirwalk go-godirwalk-1.7.3nb22   minskim@NetBSD.org indirect-prefailed                  
devel/go-godotenv go-godotenv-1.2.0nb22 1 minskim@NetBSD.org indirect-prefailed                  
devel/go-golang-lru go-golang-lru-0.5.4nb10 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-goorgeous go-goorgeous-0.0.20170816nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-gopkgs go-gopkgs-2.1.2nb2   minskim@NetBSD.org indirect-prefailed                  
devel/go-goptlib go-goptlib-1.0.0nb18 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-goreturns go-goreturns-0.0.20180301nb22   minskim@NetBSD.org indirect-prefailed                  
devel/go-gospel go-gospel-0.0.20200416nb7   nikita@NetBSD.org indirect-prefailed                  
devel/go-gox go-gox-1.0.1nb14   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-hashstructure go-hashstructure-1.0.0nb21 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-homedir go-homedir-1.0.0nb22 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-humanize go-humanize-1.0.0nb21 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-i18n go-i18n-1.10.0nb22 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-immutable-radix go-immutable-radix-0.0.20170725nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-ini go-ini-1.19.1nb30 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-iochan go-iochan-1.0.0nb14 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-isatty go-isatty-0.0.3nb26 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-jwalterweatherman go-jwalterweatherman-20181028nb21 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-jwt-go go-jwt-go-3.2.0nb12 1 nikita@NetBSD.org indirect-prefailed                  
devel/go-kingpin.v3-unstable go-kingpin.v3-unstable-3.0.0.0.20100811nb21 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-kr-pretty go-kr-pretty-0.2.0nb6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-levenshtein go-levenshtein-1.2.3nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-locker go-locker-0.0.0.20171007nb21 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-logrus go-logrus-1.0.6nb22   minskim@NetBSD.org indirect-prefailed                  
devel/go-mapstructure go-mapstructure-0.0.20160212nb25 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-mapstructure-bep go-mapstructure-bep-0.0.20180511nb21 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-mow-cli go-mow-cli-0.0.20160221nb30   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-nbreader go-nbreader-0.0.20150201nb31 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-nitro go-nitro-0.0.20131003nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-osext go-osext-0.0.20151222nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-pflag go-pflag-1.0.5nb7 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-pkgconfig go-pkgconfig-0.0.0.20170226nb7   nikita@NetBSD.org indirect-prefailed                  
devel/go-properties go-properties-1.7.0nb25 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-protobuf go-protobuf-1.3.3nb11 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-pty go-pty-1.1.11nb7 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-purell go-purell-1.1.0nb21 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-quicktest go-quicktest-1.10.0nb6   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-radix go-radix-1.0.0nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-ratelimit go-ratelimit-0.0.20151125nb30   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-repr go-repr-0.0.0.20180921nb21 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-review go-review-20160213nb31   bsiegert@NetBSD.org indirect-prefailed                  
devel/go-sanitized_anchor_name go-sanitized_anchor_name-0.0.20170919nb23 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-shellwords go-shellwords-1.0.3nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-shuffle go-shuffle-0.0.20170808nb25 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-siphash go-siphash-1.2.1nb18 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-spew go-spew-1.1.1nb12   nikita@NetBSD.org indirect-prefailed                  
devel/go-sync go-sync-0.0.20190422nb16 3 minskim@NetBSD.org indirect-prefailed                  
devel/go-sys go-sys-0.0.20200202nb11 51 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-termbox go-termbox-20160808nb30   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-testify go-testify-1.2.1nb24 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-textseg go-textseg-12.0.0nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-thrift go-thrift-0.13.0nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-tmc go-tmc-0.5.1nb7   nikita@NetBSD.org indirect-prefailed                  
devel/go-tools go-tools-1.15.20201026nb2 1 bsiegert@NetBSD.org indirect-prefailed                  
devel/go-try go-try-1.0.0.0nb21 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-viper go-viper-1.3.1nb20 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-walker go-walker-0.1.1nb3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-wordwrap go-wordwrap-1.0.0nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-xerrors go-xerrors-20190719nb11 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/go-yaml go-yaml-0.0.20160301nb25 10 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/golint golint-20200301nb6   bsiegert@NetBSD.org indirect-prefailed                  
devel/google-api-go-client google-api-go-client-20160909nb28 2 bsiegert@NetBSD.org indirect-prefailed                  
devel/gopls gopls-0.5.2nb1   bsiegert@NetBSD.org indirect-prefailed                  
devel/gperftools gperftools-2.8   cheusov@NetBSD.org failed pre-clean depends checksum configure build install      
devel/gprbuild-aux gprbuild-aux-20160609 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/gps gps-5.2.1nb30   pkgsrc-users@NetBSD.org prefailed                  
 Unbuildable with gcc5-aux.
gps-5.2.1nb30 uses X11, but /opt/X11 not found
devel/gradle gradle-4.10.3   asiekierka@gmail.com prefailed                  
 no acceptable JVM found
devel/grantlee grantlee-0.5.1nb7 129 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-libs-4.8.7nb23
devel/grantlee-qt5 grantlee-qt5-5.2.0nb3 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/gst-plugins0.10-pango gst-plugins0.10-pango-0.10.36nb21 1 pkgsrc-users@NetBSD.org prefailed                  
 gst-plugins0.10-pango-0.10.36nb21 uses X11, but /opt/X11 not found
devel/gst-plugins1-pango gst-plugins1-pango-1.16.2nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 gst-plugins1-pango-1.16.2nb3 uses X11, but /opt/X11 not found
devel/guile-gnome guile-gnome-platform-2.16.5nb10   gdt@NetBSD.org prefailed                  
 guile-gnome-platform-2.16.5nb10 uses X11, but /opt/X11 not found
devel/gyp py27-gyp-0.1pre20161117.940a15ee3f1c89f193cb4c19373b3f6e9ad15b95 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/happy happy-1.19.12 6 esg@sdf.lonestar.org indirect-prefailed                  
devel/haskell-mode haskell-mode-1.44nb4 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hdevtools hdevtools-0.1.8.0   szptvlfn@NetBSD.org prefailed                  
 hdevtools-0.1.8.0 is marked as broken:
hdevtools-0.1.8.0 is incompatible with GHC 8.8.x
devel/hdf hdf-4.2r4nb3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/honggfuzz honggfuzz-2.3.1 1 kamil@NetBSD.org indirect-failed                  
  Failed: capstone-4.0.2
devel/hs-MonadRandom hs-MonadRandom-0.5.1.1   szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-Only hs-Only-0.1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-QuickCheck hs-QuickCheck-2.13.2 4 pho@cielonegro.org indirect-prefailed                  
devel/hs-StateVar hs-StateVar-1.2 5 pho@cielonegro.org indirect-prefailed                  
devel/hs-ansi-terminal hs-ansi-terminal-0.10.2 11 pho@cielonegro.org indirect-prefailed                  
devel/hs-asn1-encoding hs-asn1-encoding-0.9.6 9 pho@cielonegro.org indirect-prefailed                  
devel/hs-asn1-parse hs-asn1-parse-0.9.5 8 pho@cielonegro.org indirect-prefailed                  
devel/hs-asn1-types hs-asn1-types-0.3.3 10 pho@cielonegro.org indirect-prefailed                  
devel/hs-async hs-async-2.2.2 14 pho@cielonegro.org indirect-prefailed                  
devel/hs-base-compat hs-base-compat-0.11.0 17 pho@cielonegro.org indirect-prefailed                  
devel/hs-base-compat-batteries hs-base-compat-batteries-0.11.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-base-orphans hs-base-orphans-0.8.1 26 pho@cielonegro.org indirect-prefailed                  
devel/hs-base-unicode-symbols hs-base-unicode-symbols-0.2.4.2   pho@cielonegro.org indirect-prefailed                  
devel/hs-basement hs-basement-0.0.11 16 pho@cielonegro.org indirect-prefailed                  
devel/hs-bitarray hs-bitarray-0.0.1.1 2 pho@cielonegro.org indirect-prefailed                  
devel/hs-blaze-builder hs-blaze-builder-0.4.1.0 13 pho@cielonegro.org indirect-prefailed                  
devel/hs-bytestring-builder hs-bytestring-builder-0.10.8.2.0 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-call-stack hs-call-stack-0.2.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-cereal hs-cereal-0.5.8.1 5 pho@cielonegro.org indirect-prefailed                  
devel/hs-cmdargs hs-cmdargs-0.10.20 6 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-code-page hs-code-page-0.2 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-colour hs-colour-2.3.5 12 pho@cielonegro.org indirect-prefailed                  
devel/hs-conduit hs-conduit-1.3.1.2 3 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-control-monad-free hs-control-monad-free-0.6.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-cpphs hs-cpphs-1.20.8   esg@sdf.lonestar.org indirect-prefailed                  
devel/hs-data-default hs-data-default-0.7.1.1 9 pho@cielonegro.org indirect-prefailed                  
devel/hs-data-default-class hs-data-default-class-0.1.2.0 22 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-data-default-instances-base hs-data-default-instances-base-0.1.0.1   szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-data-default-instances-containers hs-data-default-instances-containers-0.0.1 10 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-data-default-instances-dlist hs-data-default-instances-dlist-0.0.1nb4 10 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-data-default-instances-old-locale hs-data-default-instances-old-locale-0.0.1 10 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-deepseq-generics hs-deepseq-generics-0.2.0.0   szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-dlist hs-dlist-0.8.0.7 24 pho@cielonegro.org indirect-prefailed                  
devel/hs-echo hs-echo-0.1.3 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-either hs-either-5.0.1.1 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-errors hs-errors-2.3.0 3 pho@cielonegro.org indirect-prefailed                  
devel/hs-exceptions hs-exceptions-0.10.4 19 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-extensible-exceptions hs-extensible-exceptions-0.1.1.4 4 pho@cielonegro.org indirect-prefailed                  
devel/hs-fail hs-fail-4.9.0.0 48 pho@cielonegro.org indirect-prefailed                  
devel/hs-fgl hs-fgl-5.7.0.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-file-embed hs-file-embed-0.0.11.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-fingertree hs-fingertree-0.1.4.2 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-fsnotify hs-fsnotify-0.3.0.1 1 pho@cielonegro.org prefailed                  
 hs-fsnotify-0.3.0.1 is marked broken on Darwin-20.1.0-aarch64
devel/hs-generic-deriving hs-generic-deriving-1.13.1 45 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-ghc-mtl hs-ghc-mtl-1.2.1.0nb1   pho@cielonegro.org indirect-prefailed                  
devel/hs-ghc-paths hs-ghc-paths-0.1.0.12 2 pho@cielonegro.org indirect-prefailed                  
devel/hs-hashable hs-hashable-1.3.0.0 62 pho@cielonegro.org indirect-prefailed                  
devel/hs-hashtables hs-hashtables-1.2.3.4 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-haskell-lexer hs-haskell-lexer-1.0.2 5 pho@cielonegro.org indirect-prefailed                  
devel/hs-haskell-src-exts hs-haskell-src-exts-1.22.0   pho@cielonegro.org indirect-prefailed                  
devel/hs-hint hs-hint-0.9.0.2   pho@cielonegro.org indirect-prefailed                  
devel/hs-hslua-module-system hs-hslua-module-system-0.2.1 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-ipynb hs-ipynb-0.1 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-libffi hs-libffi-0.1nb1 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-lifted-base hs-lifted-base-0.2.3.12   szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-lukko hs-lukko-0.1.1.1 2 pho@cielonegro.org indirect-prefailed                  
devel/hs-memory hs-memory-0.15.0 14 pho@cielonegro.org indirect-prefailed                  
devel/hs-mmorph hs-mmorph-1.1.3 2 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-monad-control hs-monad-control-1.0.2.3 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-mono-traversable hs-mono-traversable-1.0.15.1 4 pho@cielonegro.org indirect-prefailed                  
devel/hs-old-locale hs-old-locale-1.0.0.7 26 pho@cielonegro.org indirect-prefailed                  
devel/hs-optparse-applicative hs-optparse-applicative-0.15.1.0 5 pho@cielonegro.org indirect-prefailed                  
devel/hs-parser-combinators hs-parser-combinators-1.2.1 5 pho@cielonegro.org indirect-prefailed                  
devel/hs-pretty-show hs-pretty-show-1.9.5 4 pho@cielonegro.org indirect-prefailed                  
devel/hs-primitive hs-primitive-0.7.0.0 38 pho@cielonegro.org indirect-prefailed                  
devel/hs-random hs-random-1.1 30 pho@cielonegro.org indirect-prefailed                  
devel/hs-reflection hs-reflection-2.1.5   szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-resourcet hs-resourcet-1.2.2 4 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-safe hs-safe-0.3.18 11 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-setlocale hs-setlocale-1.0.0.9 2 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-split hs-split-0.2.3.3 9 pho@cielonegro.org indirect-prefailed                  
devel/hs-splitmix hs-splitmix-0.0.3 5 pho@cielonegro.org indirect-prefailed                  
devel/hs-streaming-commons hs-streaming-commons-0.2.1.2 3 pho@cielonegro.org indirect-prefailed                  
devel/hs-syb hs-syb-0.7.1 7 pho@cielonegro.org indirect-prefailed                  
devel/hs-tabular hs-tabular-0.2.2.7 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-tagged hs-tagged-0.8.6nb1 34 pho@cielonegro.org indirect-prefailed                  
devel/hs-tasty hs-tasty-1.2.3 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-tasty-hunit hs-tasty-hunit-0.10.0.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-terminal-size hs-terminal-size-0.3.2.1 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-tf-random hs-tf-random-0.5nb4   szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-th-abstraction hs-th-abstraction-0.3.1.0 46 pho@cielonegro.org indirect-prefailed                  
devel/hs-timeit hs-timeit-2.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-transformers-base hs-transformers-base-0.4.5.2 2 pho@cielonegro.org indirect-prefailed                  
devel/hs-transformers-compat hs-transformers-compat-0.6.5nb1 44 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-uglymemo hs-uglymemo-0.1.0.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-unbounded-delays hs-unbounded-delays-0.1.1.0 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-uniplate hs-uniplate-1.6.12nb9 2 pho@cielonegro.org indirect-prefailed                  
devel/hs-unix-compat hs-unix-compat-0.5.2 3 pho@cielonegro.org indirect-prefailed                  
devel/hs-unliftio-core hs-unliftio-core-0.1.2.0 5 pho@cielonegro.org indirect-prefailed                  
devel/hs-unordered-containers hs-unordered-containers-0.2.10.0 40 pho@cielonegro.org indirect-prefailed                  
devel/hs-utf8-string hs-utf8-string-1.0.1.1 12 pho@cielonegro.org indirect-prefailed                  
devel/hs-utility-ht hs-utility-ht-0.0.15 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hs-uuid-types hs-uuid-types-1.0.3 16 pho@cielonegro.org indirect-prefailed                  
devel/hs-vault hs-vault-0.3.1.3   szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-vector hs-vector-0.12.0.3 28 pho@cielonegro.org indirect-prefailed                  
devel/hs-vector-algorithms hs-vector-algorithms-0.8.0.3 5 szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-vector-binary-instances hs-vector-binary-instances-0.2.5.1 1 pho@cielonegro.org indirect-prefailed                  
devel/hs-vector-th-unbox hs-vector-th-unbox-0.2.1.7 3 pho@cielonegro.org indirect-prefailed                  
devel/hs-void hs-void-0.7.3   szptvlfn@NetBSD.org indirect-prefailed                  
devel/hs-wizards hs-wizards-1.0.3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hugs-HUnit hugs98-HUnit-1.1.20060921   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hugs98-200609nb1
devel/hugs-unix hugs98-unix-2.0.20060921   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hugs98-200609nb1
devel/hyperscan hyperscan-5.0.0nb1 5 minskim@NetBSD.org prefailed                  
 
devel/idutils idutils-4.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/intel2gas intel2gas-1.3.3nb1   ccatrian@eml.cc failed pre-clean depends checksum configure build        
devel/intellij-ce-bin intellij-ce-bin-2019.1.2   youri@NetBSD.org prefailed                  
 no acceptable JVM found
devel/intellij-ue-bin intellij-ue-bin-2018.3.5nb1   youri@NetBSD.org prefailed                  
 no acceptable JVM found
devel/java-jna java-jna-5.2.0nb1   nonakap@gmail.com prefailed                  
 no acceptable JVM found
java-jna-5.2.0nb1 uses X11, but /opt/X11 not found
devel/java-subversion java-subversion-1.14.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/javacc javacc-5.0   minskim@NetBSD.org prefailed                  
 no acceptable JVM found
devel/javadeps javadeps-1.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/jd-gui jd-gui-1.4.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/jenkins jenkins-2.73   ryoon@NetBSD.org prefailed                  
 no acceptable JVM found
devel/jenkins-lts jenkins-2.60.2   ryoon@NetBSD.org prefailed                  
 no acceptable JVM found
devel/jflex jflex-1.6.0 1 pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/js2-mode js2-20080406nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/js_of_ocaml js_of_ocaml-3.5.2 5 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/jsonnet jsonnet-0.13.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/kafka kafka-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/kapptemplate kapptemplate-20.04.1nb3 1 markd@NetBSD.org indirect-prefailed                  
devel/kbookmarks kbookmarks-5.70.0nb3 128 markd@NetBSD.org indirect-prefailed                  
devel/kbuild kbuild-0.1.9998.8.r3127nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/kcachegrind kcachegrind-20.04.1nb4 1 markd@NetBSD.org indirect-prefailed                  
devel/kcmutils kcmutils-5.70.0nb3 7 markd@NetBSD.org indirect-prefailed                  
devel/kconfig kconfig-5.70.0nb3 157 markd@NetBSD.org indirect-prefailed                  
devel/kcoreaddons kcoreaddons-5.70.0nb3 162 markd@NetBSD.org indirect-prefailed                  
devel/kcrash kcrash-5.70.0nb2 148 markd@NetBSD.org indirect-prefailed                  
devel/kde-dev-scripts kde-dev-scripts-20.04.1nb3 1 markd@NetBSD.org indirect-prefailed                  
devel/kde-dev-utils kde-dev-utils-20.04.1nb3 1 markd@NetBSD.org indirect-prefailed                  
devel/kdeclarative kdeclarative-5.70.0nb3 58 markd@NetBSD.org indirect-prefailed                  
devel/kdesdk-kioslaves kdesdk-kioslaves-4.14.3nb40   markd@NetBSD.org prefailed                  
 kdesdk-kioslaves-4.14.3nb40 uses X11, but /opt/X11 not found
devel/kdesdk-strigi-analyzers kdesdk-strigi-analyzers-16.04.0nb18 1 markd@NetBSD.org prefailed                  
 kdesdk-strigi-analyzers-16.04.0nb18 uses X11, but /opt/X11 not found
devel/kdesdk-thumbnailers kdesdk-thumbnailers-4.14.3nb23 1 markd@NetBSD.org prefailed                  
 kdesdk-thumbnailers-4.14.3nb23 uses X11, but /opt/X11 not found
devel/kdevelop4 kdevelop4-4.7.0nb41   frank@fthieme.net prefailed                  
 kdevelop4-4.7.0nb41 uses X11, but /opt/X11 not found
devel/kdevplatform kdevplatform-1.7.0nb41 1 frank@fthieme.net prefailed                  
 kdevplatform-1.7.0nb41 uses X11, but /opt/X11 not found
devel/kdiff3 kdiff3-1.8.3nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/kdoctools kdoctools-5.70.0nb3 159 markd@NetBSD.org indirect-prefailed                  
devel/ki18n ki18n-5.70.0nb3 166 markd@NetBSD.org indirect-prefailed                  
devel/kidletime kidletime-5.70.0nb2 7 markd@NetBSD.org prefailed                  
 kidletime-5.70.0nb2 uses X11, but /opt/X11 not found
devel/kio kio-5.70.1nb3 126 markd@NetBSD.org indirect-prefailed                  
devel/kitemmodels kitemmodels-5.70.0nb3 9 markd@NetBSD.org indirect-prefailed                  
devel/knotifications knotifications-5.70.0nb3 133 markd@NetBSD.org prefailed                  
 knotifications-5.70.0nb3 uses X11, but /opt/X11 not found
devel/knotifyconfig knotifyconfig-5.70.0nb3 10 markd@NetBSD.org prefailed                  
 knotifyconfig-5.70.0nb3 uses X11, but /opt/X11 not found
devel/ko-po-check ko-po-check-0.8nb4   junyoung@mogua.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/kompare kompare-20.04.1nb3 1 markd@NetBSD.org indirect-prefailed                  
devel/kpackage kpackage-5.70.0nb3 60 markd@NetBSD.org indirect-prefailed                  
devel/kparts kparts-5.70.0nb3 38 markd@NetBSD.org indirect-prefailed                  
devel/kpeople kpeople-5.70.0nb2 1 markd@NetBSD.org indirect-prefailed                  
devel/kpty kpty-5.70.0nb2 7 markd@NetBSD.org indirect-prefailed                  
devel/kross kross-5.70.0nb3 3 markd@NetBSD.org indirect-prefailed                  
devel/krunner krunner-5.70.0nb3 5 markd@NetBSD.org indirect-prefailed                  
devel/kservice kservice-5.70.0nb2 147 markd@NetBSD.org indirect-prefailed                  
devel/ktexteditor ktexteditor-5.70.1nb4 8 markd@NetBSD.org indirect-prefailed                  
devel/kwayland kwayland-5.70.0nb2 12 markd@NetBSD.org indirect-prefailed                  
devel/lcc lcc-4.1   pkgsrc-users@NetBSD.org prefailed                  
 lcc-4.1 is marked broken on Darwin-20.1.0-aarch64
devel/ldapsdk ldapsdk-12311998nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lettuce lettuce-0.2.18nb1   reed@reedmedia.net indirect-failed                  
  Failed: python27-2.7.18nb3
devel/libFoundation libFoundation-1.1.7.168nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-make-2.8.0nb1
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-make-2.8.0nb1
devel/libappindicator libappindicator-12.10.0nb7 4 pkgsrc-users@NetBSD.org prefailed                  
 libappindicator-12.10.0nb7 uses X11, but /opt/X11 not found
devel/libast libast-0.7nb12 1 gendalia@NetBSD.org prefailed                  
 libast-0.7nb12 uses X11, but /opt/X11 not found
devel/libatomic libatomic-10.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libbegemot libbegemot-1.11 1 packages@grumpf.hope-2000.org failed pre-clean depends checksum configure build        
devel/libbonoboui libbonoboui-2.24.5nb3 26 pkgsrc-users@NetBSD.org prefailed                  
 libbonoboui-2.24.5nb3 uses X11, but /opt/X11 not found
devel/libcompizconfig libcompizconfig-0.8.8nb51 4 pkgsrc-users@NetBSD.org prefailed                  
 libcompizconfig-0.8.8nb51 uses X11, but /opt/X11 not found
devel/libctl libctl-3.2.2nb2   bacon@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/libdazzle libdazzle-3.38.0 3 pkgsrc-users@NetBSD.org prefailed                  
 libdazzle-3.38.0 uses X11, but /opt/X11 not found
devel/libdbusmenu-glib libdbusmenu-glib-12.10.2nb11 10 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-gtk libdbusmenu-gtk-12.10.2nb19 1 pkgsrc-users@NetBSD.org prefailed                  
 libdbusmenu-gtk-12.10.2nb19 uses X11, but /opt/X11 not found
devel/libdbusmenu-gtk-doc libdbusmenu-gtk-doc-12.10.2nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/libdbusmenu-gtk3 libdbusmenu-gtk3-12.10.2nb20 6 pkgsrc-users@NetBSD.org prefailed                  
 libdbusmenu-gtk3-12.10.2nb20 uses X11, but /opt/X11 not found
devel/libdbusmenu-jsonloader libdbusmenu-jsonloader-12.10.2nb11 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-qt libdbusmenu-qt-0.9.3.16.04.20160218nb4 130 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-qt5 libdbusmenu-qt5-0.9.3.16.04.20160218nb13 139 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-tools libdbusmenu-tools-12.10.2nb20 1 pkgsrc-users@NetBSD.org prefailed                  
 libdbusmenu-tools-12.10.2nb20 uses X11, but /opt/X11 not found
devel/libdevq libdevq-0.0.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libdnsres libdnsres-0.1anb13 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libdockapp libdockapp-0.6.2 2 pkgsrc-users@NetBSD.org prefailed                  
 libdockapp-0.6.2 uses X11, but /opt/X11 not found
devel/libdwarf libdwarf-20161124   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libewf libewf-20150126nb2 1 pettai@NetBSD.org indirect-prefailed                  
devel/libextractor libextractor-1.9nb10   pkgsrc-users@NetBSD.org prefailed                  
 libextractor-1.9nb10 uses X11, but /opt/X11 not found
devel/libffcall libffcall-2.2 28 adam@NetBSD.org failed pre-clean depends checksum configure build        
devel/libfreefare libfreefare-0.4.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libgcroots libgcroots-0.2.3 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libgee libgee-0.20.3nb2 12 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libglade libglade-2.6.4nb36 151 pkgsrc-users@NetBSD.org prefailed                  
 libglade-2.6.4nb36 uses X11, but /opt/X11 not found
devel/libglademm libglademm-2.6.7nb35 6 adam@NetBSD.org prefailed                  
 libglademm-2.6.7nb35 uses X11, but /opt/X11 not found
devel/libgnome libgnome-2.32.1nb41 30 pkgsrc-users@NetBSD.org prefailed                  
 libgnome-2.32.1nb41 uses X11, but /opt/X11 not found
devel/libgnomemm libgnomemm-2.30.0nb41 2 adam@NetBSD.org prefailed                  
 libgnomemm-2.30.0nb41 uses X11, but /opt/X11 not found
devel/libgnomeui libgnomeui-2.24.5nb52 25 pkgsrc-users@NetBSD.org prefailed                  
 libgnomeui-2.24.5nb52 uses X11, but /opt/X11 not found
devel/libgnomeuimm libgnomeuimm-2.28.0nb49 1 adam@NetBSD.org prefailed                  
 libgnomeuimm-2.28.0nb49 uses X11, but /opt/X11 not found
devel/libgnt libgnt-2.14.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/libgsf libgsf-1.14.47nb2 14 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: shared-mime-info-1.10nb3
devel/libgweather libgweather-3.36.1nb1 7 pkgsrc-users@NetBSD.org prefailed                  
 libgweather-3.36.1nb1 uses X11, but /opt/X11 not found
devel/libhandy libhandy-0.0.13nb5 3 pkgsrc-users@NetBSD.org prefailed                  
 libhandy-0.0.13nb5 uses X11, but /opt/X11 not found
devel/libhandy1 libhandy1-1.0.1 3 pkgsrc-users@NetBSD.org prefailed                  
 libhandy1-1.0.1 uses X11, but /opt/X11 not found
devel/libhid libhid-0.2.16nb5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/libindicator libindicator-12.10.1nb12 8 pkgsrc-users@NetBSD.org prefailed                  
 libindicator-12.10.1nb12 uses X11, but /opt/X11 not found
devel/libite libite-1.6.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libjit libjit-0.1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libkgapi libkgapi-2.2.0nb24 3 pkgsrc-users@NetBSD.org prefailed                  
 libkgapi-2.2.0nb24 uses X11, but /opt/X11 not found
devel/libkomparediff2 libkomparediff2-20.04.1nb3 2 markd@NetBSD.org indirect-prefailed                  
devel/libmatchbox libmatchbox-1.9nb10 7 pkgsrc-users@NetBSD.org prefailed                  
 libmatchbox-1.9nb10 uses X11, but /opt/X11 not found
devel/libmemmgr libmemmgr-1.04 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libnfc libnfc-1.7.1nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libpeas libpeas-1.26.0nb1 14 pkgsrc-users@NetBSD.org prefailed                  
 libpeas-1.26.0nb1 uses X11, but /opt/X11 not found
devel/libpgm libpgm-5.1.118nb8   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/librelp librelp-1.2.16nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libsafec libsafec-10052013   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/libsexy libsexy-0.1.11nb35 2 pkgsrc-users@NetBSD.org prefailed                  
 libsexy-0.1.11nb35 uses X11, but /opt/X11 not found
devel/libsexymm libsexymm-0.1.9nb36   pkgsrc-users@NetBSD.org prefailed                  
 libsexymm-0.1.9nb36 uses X11, but /opt/X11 not found
devel/libsigsegv libsigsegv-2.12 29 martijn.van.buul@gmail.com failed pre-clean depends checksum configure build        
devel/libstree libstree-0.4.2   gson@NetBSD.org failed pre-clean depends checksum configure build        
devel/libstroke libstroke-0.5.1nb4 3 pkgsrc-users@NetBSD.org prefailed                  
 libstroke-0.5.1nb4 uses X11, but /opt/X11 not found
devel/libtecla libtecla-1.6.1nb4 2 kristerw@NetBSD.org failed pre-clean depends checksum configure build        
devel/libthrift libthrift-0.13.0nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: thrift-0.13.0
devel/libthrift_c_glib libthrift_c_glib-0.13.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: thrift-0.13.0
devel/libtool libtool-2.4.6 1 joerg@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/libtool-fortran libtool-fortran-2.4.6nb1 342 joerg@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/libts libts-1.08 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libview libview-0.6.4nb31   pkgsrc-users@NetBSD.org prefailed                  
 libview-0.6.4nb31 uses X11, but /opt/X11 not found
devel/libwnck libwnck-2.30.7nb1 17 pkgsrc-users@NetBSD.org prefailed                  
 libwnck-2.30.7nb1 uses X11, but /opt/X11 not found
devel/libwnck3 libwnck3-3.36.0 62 prlw1@cam.ac.uk prefailed                  
 libwnck3-3.36.0 uses X11, but /opt/X11 not found
devel/libxenserver libxenserver-6.2.0nb20   sborrill@NetBSD.org failed pre-clean depends checksum configure build        
devel/lldb lldb-10.0.1nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lmdbg lmdbg-1.2.1   cheusov@NetBSD.org prefailed                  
 lmdbg-1.2.1 is marked broken on Darwin-20.1.0-aarch64
devel/lokalize lokalize-20.04.1nb3 1 markd@NetBSD.org indirect-prefailed                  
devel/ltsa ltsa-2.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/lua-BitOp lua51-BitOp-1.0.2nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-BitOp lua52-BitOp-1.0.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-bit32 lua51-bit32-5.3.5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-bit32 lua52-bit32-5.3.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-bit32 lua53-bit32-5.3.5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-bit32 lua54-bit32-5.3.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-busted lua51-busted-2.0.0   nia@NetBSD.org indirect-failed                  
  Failed: lua51-filesystem-1.8.0 lua51-system-0.2.1 lua51-term-0.07
devel/lua-busted lua52-busted-2.0.0   nia@NetBSD.org indirect-failed                  
  Failed: lua52-filesystem-1.8.0 lua52-term-0.07 lua52-system-0.2.1
devel/lua-busted lua53-busted-2.0.0   nia@NetBSD.org indirect-failed                  
  Failed: lua53-filesystem-1.8.0 lua53-term-0.07 lua53-system-0.2.1
devel/lua-busted lua54-busted-2.0.0   nia@NetBSD.org indirect-failed                  
  Failed: lua54-filesystem-1.8.0 lua54-term-0.07 lua54-system-0.2.1
devel/lua-compat53 lua51-compat53-0.9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-compat53 lua52-compat53-0.9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-compat53 lua53-compat53-0.9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-compat53 lua54-compat53-0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-event lua51-event-0.4.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-event lua52-event-0.4.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-event lua53-event-0.4.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-event lua54-event-0.4.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-filesystem lua51-filesystem-1.8.0 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-filesystem lua52-filesystem-1.8.0 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-filesystem lua53-filesystem-1.8.0 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-filesystem lua54-filesystem-1.8.0 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-linenoise lua51-linenoise-0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/lua-linenoise lua52-linenoise-0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/lua-linenoise lua53-linenoise-0.9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/lua-linenoise lua54-linenoise-0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/lua-ljsyscall lua51-ljsyscall-0.12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/lua-ljsyscall lua52-ljsyscall-0.12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/lua-ljsyscall lua53-ljsyscall-0.12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/lua-ljsyscall lua54-ljsyscall-0.12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/lua-mode lua-mode-20201010   cheusov@NetBSD.org indirect-prefailed                  
devel/lua-penlight lua51-penlight-1.7.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lua51-filesystem-1.8.0
devel/lua-penlight lua52-penlight-1.7.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lua52-filesystem-1.8.0
devel/lua-penlight lua53-penlight-1.7.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lua53-filesystem-1.8.0
devel/lua-penlight lua54-penlight-1.7.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lua54-filesystem-1.8.0
devel/lua-posix lua51-posix-35.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lua51-bit32-5.3.5
devel/lua-posix lua52-posix-35.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-posix lua53-posix-35.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-posix lua54-posix-35.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-rings lua51-rings-1.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-rings lua52-rings-1.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-rings lua53-rings-1.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-rings lua54-rings-1.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-system lua51-system-0.2.1 1 nia@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-system lua52-system-0.2.1 1 nia@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-system lua53-system-0.2.1 1 nia@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-system lua54-system-0.2.1 1 nia@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-term lua51-term-0.07 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-term lua52-term-0.07 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-term lua53-term-0.07 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-term lua54-term-0.07 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-thrift lua-thrift-0.13.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: thrift-0.13.0
devel/lxqt-build-tools lxqt-build-tools-0.7.0nb3 26 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/m17n-lib m17n-lib-1.8.0nb4 4 pkgsrc-users@NetBSD.org prefailed                  
 m17n-lib-1.8.0nb4 uses X11, but /opt/X11 not found
devel/mad-flute mad-flute-1.7nb20   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/magit magit-1.2.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/maketool maketool-0.7nb5   pkgsrc-users@NetBSD.org prefailed                  
 maketool-0.7nb5 uses X11, but /opt/X11 not found
devel/mantis mantis-2.4.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32
devel/mate-common mate-common-1.24.1nb2 3 youri@NetBSD.org prefailed                  
 mate-common-1.24.1nb2 uses X11, but /opt/X11 not found
devel/mdds mdds-1.6.0 8 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/meld meld-3.21.0nb6   wiz@NetBSD.org prefailed                  
 meld-3.21.0nb6 uses X11, but /opt/X11 not found
devel/mell mell-1.0.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/menhir menhir-20190924   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/mob mob-0.0.27   schmonz@NetBSD.org indirect-prefailed                  
devel/monotone monotone-1.1nb24 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/monotone-server monotone-server-1.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/monotone-viz monotone-viz-1.0.2nb43   pkgsrc-users@NetBSD.org prefailed                  
 monotone-viz-1.0.2nb43 uses X11, but /opt/X11 not found
devel/netbeans-ide netbeans-ide-8.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/netbsd-iscsi-lib netbsd-iscsi-lib-20111006nb1 2 sborrill@NetBSD.org failed pre-clean depends checksum configure build        
devel/netcdf-fortran netcdf-fortran-4.2nb19 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/noweb noweb-2.11bnb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/nsis nsis-3.04   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/nss nss-3.58nb2 935 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/objfw objfw-0.90.2   js@pkgsrc.org failed pre-clean depends checksum configure build        
devel/ocaml-angstrom ocaml-angstrom-0.11.1 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-astring ocaml-astring-0.8.3 12 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-async ocaml-async-0.13.0 6 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-async_extra ocaml-async_extra-0.13.0 7 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-async_kernel ocaml-async_kernel-0.13.0 10 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-async_rpc_kernel ocaml-async_rpc_kernel-0.13.0 8 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-async_unix ocaml-async_unix-0.13.0 8 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-base ocaml-base-0.13.1 75 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-base64 ocaml-base64-3.1.0 3 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-base_bigstring ocaml-base_bigstring-0.12.0 15 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-base_quickcheck ocaml-base_quickcheck-0.13.0 17 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-batteries ocaml-batteries-2.11.0   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-bigarray-compat ocaml-bigarray-compat-1.0.0 5 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-bigstringaf ocaml-bigstringaf-0.6.0 3 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-bin_prot ocaml-bin_prot-0.13.0 18 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-biniou ocaml-biniou-1.2.1 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-bos ocaml-bos-0.2.0 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-checkseum ocaml-checkseum-0.1.0 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-cmdliner ocaml-cmdliner-1.0.3 26 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-compiler-libs ocaml-compiler-libs-0.12.1 62 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-configurator ocaml-configurator-0.11.0nb4   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-core ocaml-core-0.13.0 10 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-core_kernel ocaml-core_kernel-0.13.1 14 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-cppo ocaml-cppo-1.6.6 31 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-cstruct ocaml-cstruct-3.7.0 12 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-deriving-ocsigen ocaml-deriving-ocsigen-0.8.1nb2   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-digestif ocaml-digestif-0.7.2 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-duff ocaml-duff-0.2 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-dune ocaml-dune-2.1.3nb1 146 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-encore ocaml-encore-0.4 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-eqaf ocaml-eqaf-0.2 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-extlib ocaml-extlib-1.7.6nb1 7 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-fieldslib ocaml-fieldslib-0.13.0 23 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-findlib ocaml-findlib-1.8.1 201 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-fmt ocaml-fmt-0.8.5nb1 18 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-fpath ocaml-fpath-0.7.2 3 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-git ocaml-git-2.0.0nb1   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-hex ocaml-hex-1.3.0 4 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-jane-street-headers ocaml-jane-street-headers-0.13.0nb1 19 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-jbuilder ocaml-jbuilder-1.0_beta20nb2   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-js-build-tools ocaml-js-build-tools-113.33.06nb5   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-jst-config ocaml-jst-config-0.12.0 19 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ke ocaml-ke-0.4 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-logs ocaml-logs-0.7.0nb2 6 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-lru ocaml-lru-0.2.0 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-lwt ocaml-lwt-5.2.0 20 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-lwt_camlp4 ocaml-lwt_camlp4-20180325nb4   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-lwt_glib ocaml-lwt_glib-1.1.1   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-lwt_log ocaml-lwt_log-1.1.1 8 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-lwt_ppx ocaml-lwt_ppx-2.0.1 3 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-lwt_react ocaml-lwt_react-1.1.3 4 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-lwt_ssl ocaml-lwt_ssl-1.1.3 4 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-migrate-parsetree ocaml-migrate-parsetree-1.5.0 72 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-mmap ocaml-mmap-1.1.0 21 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-oasis ocaml-oasis-0.4.10nb5 4 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ocplib-endian ocaml-ocplib-endian-1.0 21 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-optcomp ocaml-optcomp-1.6nb12   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-optint ocaml-optint-0.0.2 3 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-parsexp ocaml-parsexp-0.12.0 25 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_assert ocaml-ppx_assert-0.13.0 24 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_base ocaml-ppx_base-0.12.0 20 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_bench ocaml-ppx_bench-0.13.0 19 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_bin_prot ocaml-ppx_bin_prot-0.13.0 17 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_cold ocaml-ppx_cold-0.13.0 25 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_compare ocaml-ppx_compare-0.13.0 29 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_custom_printf ocaml-ppx_custom_printf-0.12.1 21 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_derivers ocaml-ppx_derivers-1.2.1 73 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_deriving ocaml-ppx_deriving-4.4.1 8 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_enumerate ocaml-ppx_enumerate-0.13.0 21 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_expect ocaml-ppx_expect-0.13.0nb1 18 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_fail ocaml-ppx_fail-0.12.0 17 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_fields_conv ocaml-ppx_fields_conv-0.13.0 22 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_hash ocaml-ppx_hash-0.13.0 21 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_here ocaml-ppx_here-0.13.0 29 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_inline_test ocaml-ppx_inline_test-0.13.0 22 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_jane ocaml-ppx_jane-0.13.0 16 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_let ocaml-ppx_let-0.13.0 18 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_module_timer ocaml-ppx_module_timer-0.13.0 17 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_optcomp ocaml-ppx_optcomp-0.13.0 21 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_optional ocaml-ppx_optional-0.13.0 17 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_pipebang ocaml-ppx_pipebang-0.12.0 17 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_sexp_conv ocaml-ppx_sexp_conv-0.13.0 39 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_sexp_message ocaml-ppx_sexp_message-0.13.0 19 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_sexp_value ocaml-ppx_sexp_value-0.12.0 17 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_stable ocaml-ppx_stable-0.12.0 17 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_tools ocaml-ppx_tools-6.0 10 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_tools_versioned ocaml-ppx_tools_versioned-5.3.0 24 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_typerep_conv ocaml-ppx_typerep_conv-0.13.0 17 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppx_variants_conv ocaml-ppx_variants_conv-0.13.0 21 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppxfind ocaml-ppxfind-1.3 9 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-ppxlib ocaml-ppxlib-0.12.0 56 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-psq ocaml-psq-0.1.0 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-re ocaml-re-1.9.0nb2 30 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-react ocaml-react-1.2.1nb5 9 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-reactiveData ocaml-reactiveData-0.2.2 6 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-resource-pooling ocaml-resource-pooling-1.1 1 jaapb@kerguelen.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-result ocaml-result-1.4 95 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-rresult ocaml-rresult-0.6.0nb1 8 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-seq ocaml-seq-0.1 42 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-sexplib ocaml-sexplib-0.12.0 24 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-sexplib0 ocaml-sexplib0-0.13.0 76 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-spawn ocaml-spawn-0.13.0 11 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-splittable_random ocaml-splittable_random-0.13.0 18 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-stdio ocaml-stdio-0.13.0 65 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-stdlib-shims ocaml-stdlib-shims-0.2.0 3 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-stringext ocaml-stringext-1.6.0 5 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-type_conv ocaml-type_conv-113.00.02nb10   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-typerep ocaml-typerep-0.13.0 18 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-variantslib ocaml-variantslib-0.12.0 22 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocaml-yojson ocaml-yojson-1.7.0 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocamlbuild ocamlbuild-0.14.0 171 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocamlgraph ocamlgraph-1.8.8nb28 8 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocamlify ocamlify-0.0.2nb10 5 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ocamlmod ocamlmod-0.0.8nb5 5 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/ode ode-0.13 2 pkgsrc-users@NetBSD.org prefailed                  
 ode-0.13 uses X11, but /opt/X11 not found
devel/ogre ogre-1.6.3nb15   pkgsrc-users@NetBSD.org prefailed                  
 ogre-1.6.3nb15 uses X11, but /opt/X11 not found
devel/okteta okteta-4.14.3nb23 1 markd@NetBSD.org prefailed                  
 okteta-4.14.3nb23 uses X11, but /opt/X11 not found
devel/omake omake-0.10.3nb3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/opengrok opengrok-0.12.1.5nb15   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/openocd openocd-0.10.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/p5-Alien-SDL p5-Alien-SDL-1.446nb11 2 pkgsrc-users@NetBSD.org prefailed                  
 p5-Alien-SDL-1.446nb11 uses X11, but /opt/X11 not found
devel/p5-App-Prove-Plugin-ProgressBar-Each p5-App-Prove-Plugin-ProgressBar-Each-0.01nb6   schmonz@NetBSD.org indirect-prefailed                  
devel/p5-BackPAN-Index p5-BackPAN-Index-0.42nb6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Curses p5-Curses-1.36nb4 25 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/p5-Curses-UI p5-Curses-UI-0.9609nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-Curses-UI-POE p5-Curses-UI-POE-0.04000nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-Data-Alias p5-Data-Alias-1.21nb3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Data-Stag p5-Data-Stag-0.14nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Devel-EvalContext p5-Devel-EvalContext-0.09nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Devel-ebug p5-Devel-ebug-0.63 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-ExtUtils-F77 p5-ExtUtils-F77-1.24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/p5-File-MimeInfo p5-File-MimeInfo-0.29nb3 38 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: shared-mime-info-1.10nb3
devel/p5-Git-CPAN-Patch p5-Git-CPAN-Patch-2.3.4nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Gnome2 p5-Gnome2-1.047nb17   pkgsrc-users@NetBSD.org prefailed                  
 p5-Gnome2-1.047nb17 uses X11, but /opt/X11 not found
devel/p5-Gnome2-GConf p5-Gnome2-GConf-1.044nb18   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Gtk2-GladeXML p5-Gtk2-GladeXML-1.007nb47   pkgsrc-users@NetBSD.org prefailed                  
 p5-Gtk2-GladeXML-1.007nb47 uses X11, but /opt/X11 not found
devel/p5-IO-All p5-IO-All-0.87nb3 35 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: shared-mime-info-1.10nb3
devel/p5-Mac-Carbon p5-Mac-Carbon-0.82nb11   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-Module-Install p5-Module-Install-1.19nb3 49 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-GithubMeta p5-Module-Install-GithubMeta-0.30nb6 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-PadrePlugin p5-Module-Install-PadrePlugin-0.01nb11   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-RTx p5-Module-Install-RTx-0.42 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-ReadmeFromPod p5-Module-Install-ReadmeFromPod-0.30nb4 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-Substitute p5-Module-Install-Substitute-0.03nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-XSUtil p5-Module-Install-XSUtil-0.45nb6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-MooseX-POE p5-MooseX-POE-0.215nb7 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-PAR p5-PAR-1.016nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-PAR-Dist p5-PAR-Dist-0.49nb6 52 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-POE p5-POE-1.368 20 minskim@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-POE-Component-Cron p5-POE-Component-Cron-0.021nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-POE-Component-Pluggable p5-POE-Component-Pluggable-1.28nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-POE-Component-Schedule p5-POE-Component-Schedule-0.95nb10 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-POE-Component-Syndicator p5-POE-Component-Syndicator-0.06nb9 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-POEx-Types p5-POEx-Types-1.100910nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-PV p5-PV-1.5nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-PerlIO-via-symlink p5-PerlIO-via-symlink-0.05nb12 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-RT-Extension-ArticleTemplates p5-RT-Extension-ArticleTemplates-1.02nb1   spz@NetBSD.org indirect-prefailed                  
devel/p5-Reply p5-Reply-0.42nb9   schmonz@NetBSD.org indirect-failed                  
  Failed: p5-Term-ReadLine-Gnu-1.36
devel/p5-SDL p5-SDL-2.548nb8 1 pkgsrc-users@NetBSD.org prefailed                  
 p5-SDL-2.548nb8 uses X11, but /opt/X11 not found
devel/p5-Spoon p5-Spoon-0.24nb13 26 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: shared-mime-info-1.10nb3
devel/p5-Term-Animation p5-Term-Animation-2.6nb9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-Term-ReadLine-Gnu p5-Term-ReadLine-Gnu-1.36 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/p5-Test-Fixture-DBIC-Schema p5-Test-Fixture-DBIC-Schema-0.04nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Test-LoadAllModules p5-Test-LoadAllModules-0.022nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Test-POE-Client-TCP p5-Test-POE-Client-TCP-1.26nb2 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-Test-POE-Server-TCP p5-Test-POE-Server-TCP-1.20nb4 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Curses-1.36nb4
devel/p5-Test-Spelling p5-Test-Spelling-0.25nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-VCP-Dest-svk p5-VCP-Dest-svk-0.29nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-pango p5-pango-1.227nb13 8 pkgsrc-users@NetBSD.org prefailed                  
 p5-pango-1.227nb13 uses X11, but /opt/X11 not found
devel/p5-pip p5-pip-1.19nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/pango pango-1.46.1 1733 pkgsrc-users@NetBSD.org prefailed                  
 pango-1.46.1 uses X11, but /opt/X11 not found
devel/pangomm pangomm-2.42.1nb2 30 adam@NetBSD.org prefailed                  
 pangomm-2.42.1nb2 uses X11, but /opt/X11 not found
devel/pangox-compat pangox-compat-0.0.2nb10 10 pkgsrc-users@NetBSD.org prefailed                  
 pangox-compat-0.0.2nb10 uses X11, but /opt/X11 not found
devel/pcc-libs pcc-libs-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pcl-cvs pcl-cvs-2.9.9nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
pcl-cvs-2.9.9nb3 is only for emacs20
devel/pcre-ocaml pcre-ocaml-7.4.3 9 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.09.1
devel/pdcurses pdcurses-3.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 pdcurses-3.4nb1 uses X11, but /opt/X11 not found
devel/pedisassem pedisassem-0.23nb1   pkgsrc-users@NetBSD.org prefailed                  
 pedisassem-0.23nb1 is marked broken on Darwin-20.1.0-aarch64
devel/phabricator phabricator-20170609nb1   roy@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.7.32 php73-iconv-7.3.24 php73-zlib-7.3.24nb1
devel/php-composer php56-composer-2.0.6   tpaul@NetBSD.org indirect-failed                  
  Failed: php56-zip-5.6.40nb4
devel/php-composer php72-composer-2.0.6   tpaul@NetBSD.org indirect-failed                  
  Failed: php72-zip-7.2.34nb4
devel/php-composer php73-composer-2.0.6   tpaul@NetBSD.org indirect-failed                  
  Failed: php73-zip-7.3.24nb4
devel/php-libawl php56-libawl-0.60 1 jym@NetBSD.org indirect-failed                  
  Failed: php56-iconv-5.6.40
devel/php-libawl php72-libawl-0.60 1 jym@NetBSD.org indirect-failed                  
  Failed: php72-iconv-7.2.34
devel/php-libawl php73-libawl-0.60 1 jym@NetBSD.org indirect-failed                  
  Failed: php73-iconv-7.3.24
devel/php-libawl php74-libawl-0.60 1 jym@NetBSD.org indirect-failed                  
  Failed: php74-iconv-7.4.12
devel/php-memcache php56-memcache-2.2.7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/php-memcached php56-memcached-2.2.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/php-mode php-mode-1.13.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/php-pthreads php56-pthreads-2.0.10   pkgsrc-users@NetBSD.org prefailed                  
 php56-pthreads-2.0.10 is marked as broken:
Requires the maintainer-zts option enabled in PHP.
devel/phpstorm-bin phpstorm-bin-2018.3.4nb1   youri@NetBSD.org prefailed                  
 no acceptable JVM found
devel/picotrace picotrace-20200318   kamil@NetBSD.org prefailed                  
 
devel/picp picp-0.6.7   dogcow@NetBSD.org failed pre-clean depends checksum configure build install      
devel/picprg picprg-2.3dnb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pilrc pilrc-3.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 pilrc-3.2nb2 uses X11, but /opt/X11 not found
devel/poco poco-1.6.1nb2 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/poxml poxml-20.04.1nb2 1 markd@NetBSD.org indirect-prefailed                  
devel/prcs prcs-1.3.3nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/pstreams pstreams-0.8.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/pvs pvs-3.2nb4   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pwlib pwlib-1.8.3nb13 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-CppHeaderParser py36-CppHeaderParser-2.7.4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-Deprecated py27-Deprecated-1.2.7   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-Deprecated py36-Deprecated-1.2.7   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-InlineEgg py27-InlineEgg-1.08nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-Optik py27-Optik-1.5.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ParamUnittest py27-ParamUnittest-0.2   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ParamUnittest py36-ParamUnittest-0.2   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-Pympler py27-Pympler-0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-Pympler py36-Pympler-0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-Pyro py27-Pyro4-4.80   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-Pyro py36-Pyro4-4.80   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-Spans py27-Spans-1.0.1   gson@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-Spans py36-Spans-1.0.1   gson@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ZopeComponent py27-ZopeComponent-4.6.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ZopeComponent py36-ZopeComponent-4.6.2 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ZopeConfiguration py27-ZopeConfiguration-4.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ZopeConfiguration py36-ZopeConfiguration-4.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ZopeEvent py27-ZopeEvent-4.5.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ZopeEvent py36-ZopeEvent-4.5.0 18 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ZopeI18NMessageid py27-ZopeI18NMessageid-5.0.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ZopeI18NMessageid py36-ZopeI18NMessageid-5.0.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ZopeInterface py27-ZopeInterface-5.1.2 31 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ZopeInterface py36-ZopeInterface-5.1.2 43 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ZopeSchema py27-ZopeSchema-6.0.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ZopeSchema py36-ZopeSchema-6.0.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ZopeTestrunner py27-ZopeTestrunner-5.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ZopeTestrunner py36-ZopeTestrunner-5.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-absl-py py27-absl-py-0.9.0   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-absl-py py36-absl-py-0.9.0   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-adb py27-adb-1.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-adb py36-adb-1.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ailment py36-ailment-9.0.4378 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-aiocontextvars py36-aiocontextvars-0.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-aiofiles py36-aiofiles-0.6.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-aiounittest py36-aiounittest-1.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-angr py36-angr-9.0.4378 1 khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1 capstone-4.0.2 python27-2.7.18nb3
devel/py-angr py37-angr-9.0.4378 7 khorben@defora.org indirect-failed                  
  Failed: py37-z3solver-4.8.9.0 capstone-4.0.2 python27-2.7.18nb3 py37-pyvex-9.0.4378
devel/py-angr py38-angr-9.0.4378   khorben@defora.org indirect-failed                  
  Failed: py38-pyvex-9.0.4378 py38-z3solver-4.8.9.0 capstone-4.0.2 python27-2.7.18nb3
devel/py-angr py39-angr-9.0.4378   khorben@defora.org indirect-failed                  
  Failed: py39-z3solver-4.8.9.0 capstone-4.0.2 python27-2.7.18nb3 py39-pyvex-9.0.4378
devel/py-anytree py27-anytree-2.8.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-anytree py36-anytree-2.8.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-apipkg py27-apipkg-1.5 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-apipkg py36-apipkg-1.5 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-appdirs py27-appdirs-1.4.4 5 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-appdirs py36-appdirs-1.4.4 10 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-approvaltests py27-approvaltests-0.2.9   schmonz@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-approvaltests py36-approvaltests-0.2.9   schmonz@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-archinfo py36-archinfo-9.0.4378 4 khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-argcomplete py27-argcomplete-1.12.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-argcomplete py36-argcomplete-1.12.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-argh py27-argh-0.26.2 4 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-argh py36-argh-0.26.2 4 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-argparse py27-argparse-1.4.0 119 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-argparse py36-argparse-1.4.0 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-args py27-args-0.1.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-args py36-args-0.1.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-astor py27-astor-0.8.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-astor py36-astor-0.8.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-astroid py36-astroid-2.4.2 7 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-async-timeout py36-async-timeout-3.0.1 11 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-async_generator py36-async_generator-1.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-at-spi py27-at-spi-1.32.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-at-spi2 py27-at-spi2-2.38.0   prlw1@cam.ac.uk indirect-prefailed                  
devel/py-at-spi2 py36-at-spi2-2.38.0   prlw1@cam.ac.uk indirect-prefailed                  
devel/py-at-spi2 py37-at-spi2-2.38.0 3 prlw1@cam.ac.uk indirect-prefailed                  
devel/py-at-spi2 py38-at-spi2-2.38.0   prlw1@cam.ac.uk indirect-prefailed                  
devel/py-at-spi2 py39-at-spi2-2.38.0   prlw1@cam.ac.uk indirect-prefailed                  
devel/py-atomicwrites py27-atomicwrites-1.4.0 98 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-atomicwrites py36-atomicwrites-1.4.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-atpublic py36-atpublic-2.1.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-attrs py27-attrs-19.3.0 125 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-attrs py36-attrs-19.3.0 246 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-automat py27-automat-0.8.0 21 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-automat py36-automat-0.8.0 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-autopep8 py27-autopep8-1.5.4   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-autopep8 py36-autopep8-1.5.4 1 minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-babel py27-babel-2.8.0 177 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-babel py36-babel-2.8.0 186 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-backcall py27-backcall-0.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-backcall py36-backcall-0.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-backports py27-backports-1.0nb1 149 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-backports.functools_lru_cache py27-backports.functools_lru_cache-1.6.1 120 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-backports.os py27-backports.os-0.1.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-backports.shutil_get_terminal_size py27-backports.shutil_get_terminal_size-1.0.0nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-backports_abc py27-backports_abc-0.5 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-backports_abc py36-backports_abc-0.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-bcolz py27-bcolz-1.2.1nb1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: gcc7-7.5.0nb3 python27-2.7.18nb3
devel/py-bcolz py36-bcolz-1.2.1nb1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: gcc7-7.5.0nb3 python36-3.6.12nb1
devel/py-bcolz py37-bcolz-1.2.1nb1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-bcolz py38-bcolz-1.2.1nb1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-bcolz py39-bcolz-1.2.1nb1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-behave py27-behave-1.2.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-behave py36-behave-1.2.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-binaryornot py27-binaryornot-0.4.4 1 gde@llew.me indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-binaryornot py36-binaryornot-0.4.4 1 gde@llew.me indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-bintrees py36-bintrees-2.1.0nb3   khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-bitstring py27-bitstring-3.1.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-bitstring py36-bitstring-3.1.7 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-blessings py27-blessings-1.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-blessings py36-blessings-1.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-blinker py27-blinker-1.4nb1 13 kleink@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-blinker py36-blinker-1.4nb1 18 kleink@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-boltons py27-boltons-20.2.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-boltons py36-boltons-20.2.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-boost py27-boost-1.73.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3 python27-2.7.18nb3
devel/py-boost py36-boost-1.73.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3 python36-3.6.12nb1
devel/py-boost py37-boost-1.73.0nb1 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-boost py38-boost-1.73.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-boost py39-boost-1.73.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-bugzilla py27-python-bugzilla-2.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-bugzilla py36-python-bugzilla-2.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-buildbot py36-buildbot-2.6.0 4 joerg@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-buildbot-console-view py36-buildbot-console-view-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-buildbot-grid-view py36-buildbot-grid-view-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-buildbot-pkg py27-buildbot-pkg-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-buildbot-pkg py36-buildbot-pkg-2.6.0 4 joerg@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-buildbot-waterfall-view py36-buildbot-waterfall-view-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-buildbot-worker py27-buildbot-worker-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-buildbot-worker py36-buildbot-worker-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-buildbot-www py36-buildbot-www-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-bump2version py36-bump2version-1.0.1 5 khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cachecontrol py27-cachecontrol-0.12.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cachecontrol py36-cachecontrol-0.12.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cached-property py27-cached-property-1.5.2 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cached-property py36-cached-property-1.5.2 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cachetools py36-cachetools-4.1.1 10 minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-canonicaljson py27-canonicaljson-1.4.0 1 js@pkgsrc.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-canonicaljson py36-canonicaljson-1.4.0 1 js@pkgsrc.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-capstone py27-capstone-4.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: capstone-4.0.2 python27-2.7.18nb3
devel/py-capstone py36-capstone-4.0.2nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1 capstone-4.0.2
devel/py-capstone py37-capstone-4.0.2nb1 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: capstone-4.0.2
devel/py-capstone py38-capstone-4.0.2nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: capstone-4.0.2
devel/py-capstone py39-capstone-4.0.2nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: capstone-4.0.2
devel/py-case py27-case-1.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-case py36-case-1.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cffi py27-cffi-1.14.3 249 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cffi py36-cffi-1.14.3 288 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-chai py27-chai-1.1.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-chai py36-chai-1.1.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-characteristic py27-characteristic-14.3.0 22 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-characteristic py36-characteristic-14.3.0 17 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-checker py27-checker-0.8.19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cheetah py27-cheetah-2.4.4nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cheetah3 py36-cheetah-3.2.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cle py36-cle-9.0.4378 2 khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cle py37-cle-9.0.4378 8 khorben@defora.org indirect-failed                  
  Failed: py37-pyvex-9.0.4378
devel/py-cle py38-cle-9.0.4378 1 khorben@defora.org indirect-failed                  
  Failed: py38-pyvex-9.0.4378
devel/py-cle py39-cle-9.0.4378 1 khorben@defora.org indirect-failed                  
  Failed: py39-pyvex-9.0.4378
devel/py-click py27-click-7.1.2 45 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-click py36-click-7.1.2 57 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-click-log py27-click-log-0.3.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-click-log py36-click-log-0.3.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-click-threading py27-click-threading-0.4.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-click-threading py36-click-threading-0.4.4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-clickclick py36-clickclick-1.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-clint py27-clint-0.5.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-clint py36-clint-0.5.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-codespell py27-codespell-1.17.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-codespell py36-codespell-1.17.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-codestyle py27-codestyle-2.6.0 16 wenheping@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-codestyle py36-codestyle-2.6.0 29 wenheping@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cogapp py27-cogapp-2.5.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cogapp py36-cogapp-2.5.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-compizconfig py27-compizconfig-0.8.4nb62 2 pkgsrc-users@NetBSD.org prefailed                  
 py27-compizconfig-0.8.4nb62 uses X11, but /opt/X11 not found
devel/py-configargparse py27-configargparse-1.2.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-configargparse py36-configargparse-1.2.3 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-configobj py27-configobj-5.0.6nb2   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-configobj py36-configobj-5.0.6nb2 15 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-configparser py27-configparser-4.0.2 115 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-constantly py27-constantly-15.1.0 21 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-constantly py36-constantly-15.1.0 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-constants py27-constants-0.6.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-constants py36-constants-0.6.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-construct py27-construct-2.9.45   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-construct py36-construct-2.9.45   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-contextlib2 py27-contextlib2-0.6.0 119 minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-contextlib2 py36-contextlib2-0.6.0 5 minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-contextvars py36-contextvars-2.4 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cookiecutter py27-cookiecutter-1.7.2   gde@llew.me indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cookiecutter py36-cookiecutter-1.7.2   gde@llew.me indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cooldict py27-cooldict-1.4   khorben@defora.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cooldict py36-cooldict-1.4   khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-coverage py27-coverage-5.3 14 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-coverage py36-coverage-5.3 15 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cparser py27-cparser-2.20 250 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cparser py36-cparser-2.20 289 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cpplint py27-cpplint-1.5.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cpplint py36-cpplint-1.5.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-crayons py27-crayons-0.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-crayons py36-crayons-0.3.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cubes py27-cubes-1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cubes py36-cubes-1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-curses py27-curses-2.7.18nb5 19 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-curses py36-curses-3.6.12nb5 13 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cursespanel py27-cursespanel-2.7.18nb4 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cursespanel py36-cursespanel-3.6.12nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-curtsies py27-curtsies-0.3.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-curtsies py36-curtsies-0.3.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cyordereddict py27-cyordereddict-1.0.0   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cython py27-cython-0.29.21 50 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cython py36-cython-0.29.21 90 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-cytoolz py27-cytoolz-0.10.1   jihbed.research@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-cytoolz py36-cytoolz-0.10.1 3 jihbed.research@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-d2to1 py27-d2to1-0.2.12 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-d2to1 py36-d2to1-0.2.12 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-daemon py36-daemon-2.2.4   kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-daemonize py27-daemonize-2.5.0   imil@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-daemonize py36-daemonize-2.5.0   imil@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-darcsver py27-darcsver-1.7.4 2 gdt@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-dash py27-dash-4.7.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-dash py36-dash-4.7.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ddt py27-ddt-1.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ddt py36-ddt-1.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-decorator py27-decorator-4.4.2 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-decorator py36-decorator-4.4.2 36 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-deepstate py36-deepstate-0.1   khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1 py37-z3solver-4.8.9.0 afl-2.57b capstone-4.0.2 compiler-rt-10.0.1nb1 python27-2.7.18nb3 py37-pyvex-9.0.4378
devel/py-deepstate py37-deepstate-0.1   khorben@defora.org indirect-failed                  
  Failed: py37-z3solver-4.8.9.0 afl-2.57b capstone-4.0.2 compiler-rt-10.0.1nb1 python27-2.7.18nb3 py37-pyvex-9.0.4378
devel/py-deprecation py27-deprecation-2.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-deprecation py36-deprecation-2.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-dialog py36-dialog-3.5.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-dialog2 py27-dialog-3.5.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-distorm3 py27-distorm3-3.5.0 1 pettai@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-distorm3 py36-distorm3-3.5.0   pettai@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-distro py27-distro-1.5.0   root@zta.lk indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-distro py36-distro-1.5.0 15 root@zta.lk indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-doc8 py27-doc8-0.8.1   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-doc8 py36-doc8-0.8.1   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-docopt py27-docopt-0.6.2 1 imil@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-docopt py36-docopt-0.6.2 3 imil@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-docstyle py27-docstyle-3.0.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-docstyle py36-docstyle-3.0.0 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-doctor py27-doctor-16.3.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-dogpile-cache py27-dogpile-cache-0.9.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-dogpile-cache py36-dogpile-cache-0.9.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-dotenv py27-dotenv-0.15.0   wen@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-dotenv py36-dotenv-0.15.0   wen@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-dulwich py27-dulwich-0.19.16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-dulwich py36-dulwich-0.19.16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-editorconfig-core py27-editorconfig-core-0.12.2 1 nros@users.sourceforge.net indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-editorconfig-core py36-editorconfig-core-0.12.2 1 nros@users.sourceforge.net indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-entrypoints py27-entrypoints-0.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-entrypoints py36-entrypoints-0.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-enum34 py27-enum34-1.1.10 261 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-exam py27-exam-0.10.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-exam py36-exam-0.10.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-execnet py27-execnet-1.7.1 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-execnet py36-execnet-1.7.1 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-expressions py27-expressions-0.2.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-expressions py36-expressions-0.2.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-extras py27-extras-1.0.0 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-extras py36-extras-1.0.0 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-extratools py36-extratools-0.8.2.1 1 minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-factory_boy py36-factory_boy-2.12.0   kethzer.dr@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-fakefs py27-fakefs-3.7.2   bsiegert@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-fakefs py36-fakefs-3.7.2   bsiegert@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-faker py36-faker-4.1.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-falcon py27-falcon-2.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-falcon py36-falcon-2.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-fann2 py27-fann2-1.0.7   pkgsrc@futurelinkcorporation.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-fann2 py36-fann2-1.0.7   pkgsrc@futurelinkcorporation.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-fasteners py27-fasteners-0.15 3 triaxx@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-fasteners py36-fasteners-0.15 2 triaxx@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-fastimport py27-fastimport-0.9.8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-fastimport py36-fastimport-0.9.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-filebytes py27-filebytes-0.9.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-filebytes py36-filebytes-0.9.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-filechunkio py27-filechunkio-1.8 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-filechunkio py36-filechunkio-1.8 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-filelock py27-filelock-3.0.12 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-filelock py36-filelock-3.0.12 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-fixtures py27-fixtures-3.0.0 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-fixtures py36-fixtures-3.0.0 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flake8 py27-flake8-3.8.4 11 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-flake8 py36-flake8-3.8.4 22 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flake8-docstrings py27-flake8-docstrings-1.5.0   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-flake8-docstrings py36-flake8-docstrings-1.5.0   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flake8-import-order py27-flake8-import-order-0.18.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-flake8-import-order py36-flake8-import-order-0.18.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flake8-polyfill py27-flake8-polyfill-1.0.2 4 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-flake8-polyfill py36-flake8-polyfill-1.0.2 15 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flakes py27-flakes-2.2.0 14 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-flakes py36-flakes-2.2.0 27 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flaky py27-flaky-3.7.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-flaky py36-flaky-3.7.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flexmock py27-flexmock-0.10.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-flexmock py36-flexmock-0.10.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flufl.i18n py36-flufl.i18n-2.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flufl.lock py36-flufl.lock-3.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-flufl.testing py36-flufl.testing-0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-freezegun py27-freezegun-0.3.15 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-freezegun py36-freezegun-0.3.15 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-frozendict py27-frozendict-1.2 2 kethzer.dr@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-frozendict py36-frozendict-1.2 2 kethzer.dr@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-func_timeout py27-func_timeout-4.3.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-func_timeout py36-func_timeout-4.3.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-funcparserlib py27-funcparserlib-0.3.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-funcparserlib py36-funcparserlib-0.3.6 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-funcsigs py27-funcsigs-1.0.2 111 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-functools32 py27-functools32-3.2.3.2 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-future py27-future-0.18.2 19 gde@llew.me indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-future py36-future-0.18.2 40 gde@llew.me indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-futures py27-futures-3.3.0 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-fuzzywuzzy py27-fuzzywuzzy-0.18.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-fuzzywuzzy py36-fuzzywuzzy-0.18.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-game py27-game-1.9.6 7 ryoon@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-game py36-game-1.9.6 1 ryoon@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-gcovr py27-gcovr-4.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-gcovr py36-gcovr-4.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-generate py27-generate-2.8   darcy@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-generate py36-generate-2.8   darcy@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-gflags py27-gflags-3.1.2nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-gflags py36-gflags-3.1.2nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-gitdb py36-gitdb-4.0.5 2 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-gitinspector py27-gitinspector-0.4.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-gitinspector py38-gitinspector-0.4.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector py39-gitinspector-0.4.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector-devel py27-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-gitinspector-devel py36-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-gitinspector-devel py38-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector-devel py39-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitpython py36-gitpython-3.1.11 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-gobject py27-gobject-2.28.7nb2 66 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-gobject py36-gobject-2.28.7nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-gobject py37-gobject-2.28.7nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-gobject py38-gobject-2.28.7nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-gobject py39-gobject-2.28.7nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-gobject-shared py-gobject-shared-2.28.7nb5 71 pkgsrc-users@NetBSD.org prefailed                  
 py-gobject-shared-2.28.7nb5 uses X11, but /opt/X11 not found
devel/py-gobject3 py27-gobject3-3.36.1nb1 12 prlw1@cam.ac.uk prefailed                  
 py27-gobject3-3.36.1nb1 uses X11, but /opt/X11 not found
devel/py-gobject3 py36-gobject3-3.36.1nb1 3 prlw1@cam.ac.uk prefailed                  
 py36-gobject3-3.36.1nb1 uses X11, but /opt/X11 not found
devel/py-gobject3 py37-gobject3-3.36.1nb1 84 prlw1@cam.ac.uk prefailed                  
 py37-gobject3-3.36.1nb1 uses X11, but /opt/X11 not found
devel/py-gobject3 py38-gobject3-3.36.1nb1 4 prlw1@cam.ac.uk prefailed                  
 py38-gobject3-3.36.1nb1 uses X11, but /opt/X11 not found
devel/py-gobject3 py39-gobject3-3.36.1nb1 4 prlw1@cam.ac.uk prefailed                  
 py39-gobject3-3.36.1nb1 uses X11, but /opt/X11 not found
devel/py-google-api-core py36-google-api-core-1.23.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-google-apputils py27-google-apputils-0.4.2nb1   khorben@defora.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-googleapis-common-protos py27-googleapis-common-protos-1.52.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-googleapis-common-protos py36-googleapis-common-protos-1.52.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-grako py27-grako-3.99.9 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-grako py36-grako-3.99.9 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-greenlet py27-greenlet-0.4.17 3 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-greenlet py36-greenlet-0.4.17 6 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-guppy3 py36-guppy3-3.1.0   gutteridge@NetBSD.org indirect-prefailed                  
devel/py-guppy3 py37-guppy3-3.1.0   gutteridge@NetBSD.org indirect-prefailed                  
devel/py-guppy3 py38-guppy3-3.1.0   gutteridge@NetBSD.org indirect-prefailed                  
devel/py-guppy3 py39-guppy3-3.1.0   gutteridge@NetBSD.org indirect-prefailed                  
devel/py-h5py py27-h5py-2.9.0nb1 1 jihbed.research@gmail.com indirect-failed                  
  Failed: gcc7-7.5.0nb3 python27-2.7.18nb3
devel/py-h5py py36-h5py-2.9.0nb1 3 jihbed.research@gmail.com indirect-failed                  
  Failed: gcc7-7.5.0nb3 python36-3.6.12nb1
devel/py-h5py py37-h5py-2.9.0nb1 3 jihbed.research@gmail.com indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-h5py py38-h5py-2.9.0nb1 3 jihbed.research@gmail.com indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-h5py py39-h5py-2.9.0nb1 3 jihbed.research@gmail.com indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-hamcrest py27-hamcrest-1.9.0 21 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-hamcrest py36-hamcrest-1.9.0 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-hash py27-hash-0.6.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3 python27-2.7.18nb3
devel/py-hash py36-hash-0.6.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3 python36-3.6.12nb1
devel/py-hash py37-hash-0.6.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-hash py38-hash-0.6.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-hash py39-hash-0.6.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc7-7.5.0nb3
devel/py-hg-evolve py27-hg-evolve-10.1.0   joerg@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-hg-evolve py36-hg-evolve-10.1.0   joerg@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-hg-fastimport py27-hg-fastimport-20170211nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-hg-git py27-hg-git-0.8.10   joerg@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-hglib py27-hglib-2.6.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-hglib py36-hglib-2.6.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-hgtools py27-hgtools-6.5.2 3 imil@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-hgtools py36-hgtools-6.5.2 3 imil@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-hyperscan py27-hyperscan-0.0.2   minskim@NetBSD.org indirect-prefailed                  
devel/py-hyperscan py36-hyperscan-0.0.2   minskim@NetBSD.org indirect-prefailed                  
devel/py-hyperscan py37-hyperscan-0.0.2   minskim@NetBSD.org indirect-prefailed                  
devel/py-hyperscan py38-hyperscan-0.0.2   minskim@NetBSD.org indirect-prefailed                  
devel/py-hyperscan py39-hyperscan-0.0.2   minskim@NetBSD.org indirect-prefailed                  
devel/py-hypothesis py36-hypothesis-5.41.2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-hypothesis4 py27-hypothesis-4.57.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-idle py27-idle-2.7.18   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-idle py36-idle-3.6.12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-idle py37-idle-3.7.9   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-idle py38-idle-3.8.6   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-idle py39-idle-3.9.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-importlib-metadata py27-importlib-metadata-2.0.0 112 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-importlib-metadata py36-importlib-metadata-2.0.0 251 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-importlib-resources py27-importlib-resources-3.0.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-importlib-resources py36-importlib-resources-3.0.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-incremental py27-incremental-17.5.0 21 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-incremental py36-incremental-17.5.0 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-iniconfig py27-iniconfig-1.1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-iniconfig py36-iniconfig-1.1.1 233 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-inquirer py36-inquirer-1.0.3   js@pkgsrc.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-intervaltree py27-intervaltree-3.0.2   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-intervaltree py36-intervaltree-3.0.2   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-iowait py27-iowait-0.2   imil@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-iowait py36-iowait-0.2   imil@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ipaddr py27-ipaddr-2.2.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ipython5 py27-ipython-5.8.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ipython5 py36-ipython-5.8.0 8 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ipython_genutils py27-ipython_genutils-0.2.0nb1 4 minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ipython_genutils py36-ipython_genutils-0.2.0nb1 13 minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-iso-639 py27-iso-639-0.4.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-iso-639 py36-iso-639-0.4.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-iso3166 py27-iso3166-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-iso3166 py36-iso3166-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-isort py27-isort-4.3.21 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-isort py36-isort-4.3.21 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-itanium_demangler py27-itanium_demangler-1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-itanium_demangler py36-itanium_demangler-1.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-jaraco.classes py27-jaraco.classes-1.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-jaraco.classes py36-jaraco.classes-1.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-jaraco.functools py27-jaraco.functools-2.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-jaraco.functools py36-jaraco.functools-2.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-jaraco.itertools py36-jaraco.itertools-5.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-jaraco_util py27-jaraco_util-11.0 2 imil@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-jaraco_util py36-jaraco_util-11.0 2 imil@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-jersey py27-jersey-0.1.5nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-joblib py36-joblib-0.17.0 5 jihbed.research@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-jupyter_client py36-jupyter_client-6.1.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-jupyter_core py27-jupyter_core-4.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-jupyter_core py36-jupyter_core-4.6.3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-kafka-python py27-kafka-python-1.4.4   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-kafka-python py36-kafka-python-1.4.4   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-kaitaistruct py27-kaitaistruct-0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-kaitaistruct py36-kaitaistruct-0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-kjbuckets py27-kjbuckets-2.2nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-lama py27-lama-7.7.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-lama py36-lama-7.7.1 13 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-lazr.config py27-lazr.config-2.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-lazr.config py36-lazr.config-2.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-lazr.delegates py27-lazr.delegates-2.0.4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-lazr.delegates py36-lazr.delegates-2.0.4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-lazy-object-proxy py27-lazy-object-proxy-1.5.1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-lazy-object-proxy py36-lazy-object-proxy-1.5.1 8 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-libevent-rpcgen py27-libevent-rpcgen-2.1.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-libevent-rpcgen py36-libevent-rpcgen-2.1.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-libmc py27-libmc-1.6.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-libmc py36-libmc-1.6.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-libusb1 py27-libusb1-1.7.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-libusb1 py36-libusb1-1.7.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-limits py27-limits-1.5.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-limits py36-limits-1.5.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-line_profiler py27-line_profiler-2.1.2   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-line_profiler py36-line_profiler-2.1.2   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-line_profiler py39-line_profiler-2.1.2   minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-linecache2 py27-linecache2-1.0.0nb1 113 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-linecache2 py36-linecache2-1.0.0nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-llvmlite py36-llvmlite-0.34.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-lockfile py27-lockfile-0.12.2   kamel.derouiche@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-lockfile py36-lockfile-0.12.2 1 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-logan py27-logan-0.7.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-logan py36-logan-0.7.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-logbook py27-logbook-1.5.3   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-logbook py36-logbook-1.5.3   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-logilab-astng py27-logilab-astng-0.24.3   kamel.derouiche@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-logilab-astng py36-logilab-astng-0.24.3   kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-logilab-common py27-logilab-common-1.4.2 1 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-logilab-common py36-logilab-common-1.4.2 1 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-lru-dict py27-lru-dict-1.1.6   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-lru-dict py36-lru-dict-1.1.6 1 minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-lupa py27-lupa-1.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-lupa py36-lupa-1.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-macaroons py27-macaroons-0.13.0   js@pkgsrc.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-macaroons py36-macaroons-0.13.0   js@pkgsrc.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-macholib py27-macholib-1.14 112 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-macholib py36-macholib-1.14 104 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-mako py27-mako-1.1.3nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mako py36-mako-1.1.3nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-mando py27-mando-0.7.0 4 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mando py36-mando-0.7.0 15 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-manticore py36-manticore-0.3.4nb1   khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1 capstone-4.0.2 python27-2.7.18nb3
devel/py-manticore py37-manticore-0.3.4nb1 6 khorben@defora.org indirect-failed                  
  Failed: py37-z3solver-4.8.9.0 capstone-4.0.2 python27-2.7.18nb3 py37-pyvex-9.0.4378
devel/py-mccabe py27-mccabe-0.6.1 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mccabe py36-mccabe-0.6.1 23 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-memcached py27-memcached-1.59   kamel.derouiche@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-memcached py36-memcached-1.59   kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-memory-profiler py36-memory-profiler-0.55.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-memory-profiler py37-memory-profiler-0.55.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-memory-profiler py38-memory-profiler-0.55.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-memory-profiler py39-memory-profiler-0.55.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-mercurial py27-mercurial-5.6 3 wiz@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mercurial py36-mercurial-5.6 2 wiz@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-minidump py36-minidump-0.0.13 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-minimock py27-minimock-1.2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-minimock py36-minimock-1.2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-mixbox py27-mixbox-1.0.3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mixbox py36-mixbox-1.0.3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-mmh3 py27-mmh3-2.5.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mmh3 py36-mmh3-2.5.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-mock py27-mock-3.0.5 17 gdt@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mock py36-mock-3.0.5 48 gdt@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-modulegraph py27-modulegraph-0.18 112 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-modulegraph py36-modulegraph-0.18 104 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-more-itertools py36-more-itertools-8.5.0 9 imil@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-more-itertools2 py27-more-itertools-5.0.0 103 imil@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mox py27-mox-0.5.3   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mox py36-mox-0.5.3   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-msgpack py27-msgpack-1.0.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-msgpack py36-msgpack-1.0.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-mulpyplexer py27-mulpyplexer-0.08   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-mulpyplexer py36-mulpyplexer-0.08 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-multipledispatch py27-multipledispatch-0.6.0   minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-multipledispatch py36-multipledispatch-0.6.0   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-newt py27-newt-0.52.16nb2 1 ryoon@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-nose py27-nose-1.3.7 14 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-nose py36-nose-1.3.7 16 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-nose-exclude py27-nose-exclude-0.5.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-nose-exclude py36-nose-exclude-0.5.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-nose2 py27-nose2-0.9.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-nose2 py36-nose2-0.9.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-nosexcover py27-nosexcover-1.0.11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-nosexcover py36-nosexcover-1.0.11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ode py27-ode-1.2.1nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 py27-ode-1.2.1nb1 uses X11, but /opt/X11 not found
devel/py-olefile py27-olefile-0.46 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-olefile py36-olefile-0.46 54 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-open-vcdiff py27-open-vcdiff-0.1pre06d46e3de6f7   joerg@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ordered-set py27-ordered-set-3.1.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ordered-set py36-ordered-set-3.1.1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-oset py27-oset-0.1.3   jaapb@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-oset py36-oset-0.1.3 1 jaapb@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-packaging py27-packaging-20.4 229 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-packaging py36-packaging-20.4 354 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-parameterized py27-parameterized-0.7.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-parameterized py36-parameterized-0.7.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-path.py py27-path.py-11.5.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-path.py py36-path.py-11.5.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pathlib py27-pathlib-1.0.1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pathlib2 py27-pathlib2-2.3.5 121 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pathlib2 py36-pathlib2-2.3.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pathspec py27-pathspec-0.8.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pathspec py36-pathspec-0.8.1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pbr py27-pbr-5.4.5 124 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pbr py36-pbr-5.4.5 25 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pebble py27-pebble-4.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pebble py36-pebble-4.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pep517 py27-pep517-0.9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pep517 py36-pep517-0.9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pep8 py27-pep8-1.7.1   wenheping@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pep8 py36-pep8-1.7.1   wenheping@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pexpect py27-pexpect-4.8.0 4 minskim@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pexpect py36-pexpect-4.8.0 10 minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pip py27-pip-20.2.4 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pip py36-pip-20.2.4 29 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pkgconfig py27-pkgconfig-1.5.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pkgconfig py36-pkgconfig-1.5.1 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pkginfo py27-pkginfo-1.5.0.1   kamel.derouiche@gmail.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pkginfo py36-pkginfo-1.5.0.1 6 kamel.derouiche@gmail.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pluggy py27-pluggy-0.13.1nb1 99 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pluggy py36-pluggy-0.13.1nb1 235 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-plumbum py27-plumbum-1.6.1.post0nb1 1 gde@llew.me indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-plumbum py36-plumbum-1.6.1.post0nb1 1 gde@llew.me indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-ply py27-ply-3.8   ura@jp.NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-ply py36-ply-3.8 4 ura@jp.NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-polib py27-polib-1.1.0 111 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-polib py36-polib-1.1.0 103 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pqueue py27-pqueue-0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-prefixspan py36-prefixspan-0.5.2   minskim@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pretend py27-pretend-1.0.9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pretend py36-pretend-1.0.9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-progressbar2 py27-progressbar2-3.51.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-progressbar2 py36-progressbar2-3.51.4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-prompt_toolkit py27-prompt_toolkit-1.0.15 3 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-prompt_toolkit py36-prompt_toolkit-1.0.15   kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-prompt_toolkit2 py36-prompt_toolkit-3.0.8 11 kamelderouiche@yahoo.com indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-proteus py27-proteus-4.2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-proteus py36-proteus-4.2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-protobuf py27-protobuf-3.14.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-protobuf py36-protobuf-3.14.0 13 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-py py27-py-1.9.0 99 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-py py36-py-1.9.0 235 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-py2app py27-py2app-0.14 111 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-py2app py36-py2app-0.14 103 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pybind11 py27-pybind11-2.5.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pybind11 py36-pybind11-2.5.0 25 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pydispatcher py27-pydispatcher-2.0.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pydispatcher py36-pydispatcher-2.0.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyelftools py27-pyelftools-0.26   khorben@defora.org indirect-failed                  
  Failed: python27-2.7.18nb3
devel/py-pyelftools py36-pyelftools-0.26 3 khorben@defora.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pygit2 py36-pygit2-1.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pylint py36-pylint-2.6.0 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pylint-plugin-utils py36-pylint-plugin-utils-0.6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc py36-pyobjc-6.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc py37-pyobjc-6.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc py38-pyobjc-6.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc py39-pyobjc-6.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-core py36-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-core py37-pyobjc-core-6.2.2 88 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pyobjc-core py38-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pyobjc-core py39-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pyobjc-framework-AVFoundation py36-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-AVFoundation py37-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AVFoundation py38-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AVFoundation py39-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AVKit py36-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-AVKit py37-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AVKit py38-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AVKit py39-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-Accounts py36-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-Accounts py37-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-Accounts py38-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-Accounts py39-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AddressBook py36-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-AddressBook py37-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AddressBook py38-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AddressBook py39-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AppleScriptKit py36-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-AppleScriptKit py37-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AppleScriptKit py38-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AppleScriptKit py39-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AppleScriptObjC py36-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-AppleScriptObjC py37-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AppleScriptObjC py38-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-AppleScriptObjC py39-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-ApplicationServices py36-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-ApplicationServices py37-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-ApplicationServices py38-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-ApplicationServices py39-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-Automator py36-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-Automator py37-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-Automator py38-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-Automator py39-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-CFNetwork py36-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-CFNetwork py37-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-CFNetwork py38-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-CFNetwork py39-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-CalendarStore py36-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-CalendarStore py37-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-CalendarStore py38-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-CalendarStore py39-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-CloudKit py36-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-CloudKit py37-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-pyobjc-core-6.2.2
devel/py-pyobjc-framework-CloudKit py38-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-pyobjc-core-6.2.2
devel/py-pyobjc-framework-CloudKit py39-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-pyobjc-core-6.2.2
devel/py-pyobjc-framework-Cocoa py36-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: python36-3.6.12nb1
devel/py-pyobjc-framework-Cocoa py37-pyobjc-framework-Cocoa-6.2.2 86 pkgsrc-users@NetBSD.org